Bug 470448 - DAD test failure when ipv6_autoconf=yes
DAD test failure when ipv6_autoconf=yes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 03:55 EST by wang jiabo
Modified: 2009-04-08 10:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-08 09:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stap script to figure out whats going on here (542 bytes, text/plain)
2009-03-23 10:47 EDT, Neil Horman
no flags Details
patch to debug dad settings (2.41 KB, patch)
2009-03-26 11:21 EDT, Neil Horman
no flags Details | Diff
patch to aoid adding ipv6 dev structures on dev registration (1.12 KB, patch)
2009-04-03 16:24 EDT, Neil Horman
no flags Details | Diff

  None (edit)
Description wang jiabo 2008-11-07 03:55:36 EST
Description of problem:
when ipv6_autoconf=yes , DAD test will be failure, but when ipv6_autoconf=no ,
DAD test will be pass. if we setup ipv6_autoconf=no in RHEL5.2, the others test
will be failed in [TAHI] RFC4861 and RFC2460 test, such as "Unrecognized
Routing Type - Intermediate Node" test. 

In the /var/log/message, we could find the DAD message from the kernel. The
failure in the test was due to the extra response  to itself from the local
duplicate address. In Section 5.4 of RFC 4862, it was mentioned that packets
should be silently discarded including NS and NA message.

''''
21:58:46.308122 IP6 3ffe:501:ffff:100:21d:fff:fe0f:be4e > ff02::1: ICMP6,
neighbor advertisement, tgt is 3ffe:501:ffff:100:21d:fff:fe0f:be4e, length 32
'''

Version-Release number of selected component (if applicable):
kernel:2.6.27-0.352.rc7.git1.fc10.i686

How reproducible:
every time

Steps to Reproduce:
1.ipv6_autoconf=yes, DAD test failure
2. ipv6_autoconf=no, DAD test pass, but unrecognized routing type test will be
failure in RFC2460
3.

Actual results:
ipv6_autoconf=yes, DAD test failure

Expected results:
ipv6_autoconf=yes, DAD test pass

Additional info:
please see the following website

http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=778d80be52699596bf70e0eb0761cf5e1e46088d

http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=1b34be74cbf18f5d58cc85c7c4afcd9f7d74accd





if ipv6_autoconf=yes , only have few failure in  RFC 4862;
if ipv6_autoconf=no, will have lots of failure in RFC2460 and RFC4861

tcpdump message:
PASS result on FreeBSD
------------------------
22:28:55.839573 IP6 fe80::200:2ff:fe00:27cd > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
22:28:55.987504 IP6 fe80::200:2ff:fe00:27cd > ff02::2: ICMP6, router
solicitation, length 16
22:28:56.839325 IP6 fe80::200:2ff:fe00:27cd > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
22:28:57.839246 IP6 fe80::200:2ff:fe00:27cd > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
22:30:22.948889 IP6 :: > ff02::1:ff00:27cd: ICMP6, neighbor solicitation, who
has fe80::200:2ff:fe00:27cd, length 24
22:30:23.170369 IP6 :: > ff02::1:ff00:27cd: ICMP6, neighbor solicitation, who
has fe80::200:2ff:fe00:27cd, length 24
22:30:28.447066 IP6 fe80::200:ff:fe00:100 > ff02::1:ff00:27cd: ICMP6, neighbor
solicitation, who has fe80::200:2ff:fe00:27cd, length 32
22:30:33.784599 IP6 fe80::200:ff:fe00:100 > ff02::1: ICMP6, router
advertisement, length 56
22:30:39.065989 IP6 :: > ff02::1:ff00:27cd: ICMP6, neighbor solicitation, who
has 3ffe:501:ffff:100:200:2ff:fe00:27cd, length 24


failed result with autconfig switched on:
-------------------------------------------
21:57:14.303319 IP6 fe80::21d:fff:fe0f:be4e > ff02::16: HBH ICMP6, multicast
listener report v2, 1 group record(s), length 28
21:57:15.753732 IP6 fe80::21d:fff:fe0f:be4e > ff02::2: ICMP6, router
solicitation, length 16
21:57:16.983562 IP6 fe80::21d:fff:fe0f:be4e > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
21:57:17.982813 IP6 fe80::21d:fff:fe0f:be4e > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
21:57:18.983004 IP6 fe80::21d:fff:fe0f:be4e > fe80::200:ff:fe00:100: ICMP6,
neighbor solicitation, who has fe80::200:ff:fe00:100, length 32
21:58:30.194602 IP6 :: > ff02::16: HBH ICMP6, multicast listener report v2, 1
group record(s), length 28
21:58:30.627673 IP6 :: > ff02::1:ff0f:be4e: ICMP6, neighbor solicitation, who
has fe80::21d:fff:fe0f:be4e, length 24
21:58:30.652835 IP6 :: > ff02::1:ff0f:be4e: ICMP6, neighbor solicitation, who
has fe80::21d:fff:fe0f:be4e, length 24
21:58:35.884727 IP6 fe80::200:ff:fe00:100 > ff02::1:ff0f:be4e: ICMP6, neighbor
solicitation, who has fe80::21d:fff:fe0f:be4e, length 32
21:58:37.071419 IP6 :: > ff02::16: HBH ICMP6, multicast listener report v2, 1
group record(s), length 28
21:58:41.075061 IP6 fe80::200:ff:fe00:100 > ff02::1: ICMP6, router
advertisement, length 56
21:58:41.896470 IP6 :: > ff02::1:ff0f:be4e: ICMP6, neighbor solicitation, who
has 3ffe:501:ffff:100:21d:fff:fe0f:be4e, length 24
21:58:46.308062 IP6 :: > ff02::1:ff0f:be4e: ICMP6, neighbor solicitation, who
has 3ffe:501:ffff:100:21d:fff:fe0f:be4e, length 24
21:58:46.308122 IP6 3ffe:501:ffff:100:21d:fff:fe0f:be4e > ff02::1: ICMP6,
neighbor advertisement, tgt is 3ffe:501:ffff:100:21d:fff:fe0f:be4e, length 32
Comment 1 Neil Horman 2008-11-25 10:02:44 EST
Just checked, these patches are already in rawhide.
Comment 2 wang jiabo 2009-01-05 00:27:41 EST
I tested Fedora 10.90 with Kernel is 2.6.29-0.7.rc0.git3.fc11.i686 (rawhide-20090103)
but test is still failure. please help us check.

I modified the rc.local file, add :
sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0 
ifup eth1.

for /var/log/message file:
 we can find : "Duplicate address detected !" message.
Comment 3 Neil Horman 2009-01-05 06:47:51 EST
Have you tried with an upstream kernel.  Before I go digging into this it would be helpful to know if this the result of something messed up in rawhide, or a more  general problem.  Thanks!
Comment 4 wang jiabo 2009-01-05 22:28:00 EST
according to Comment #3, I tested Fedora 10.90 with Kernel is 2.6.29-0.6.rc0.git2.fc11.i686 (rawhide-20081230).
the test is still failure.

I modified the rc.local file, add :
sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0 
ifup eth1.

I checked the file:

cat /proc/sys/net/ipv6/conf/default/accept_dad
2
cat /proc/sys/net/ipv6/conf/default/accept_dad
0
cat /proc/sys/net/ipv6/conf/all/accept_dad
1
cat /proc/sys/net/ipv6/conf/all/accept_dad
0
cat /proc/sys/net/ipv6/conf/eth1/accept_dad
1
cat /proc/sys/net/ipv6/conf/eth1/accept_dad
0

I can see "duplicate address detected" message from /var/log/message 

thanks
Comment 5 Neil Horman 2009-01-07 11:49:46 EST
This last comment makes no sense to me, for each of default, all and eth1, you check the value of accept_twice, and have two different values.  Are you saying that the value is changing, and the dad behavior is the same regardless?

Also, I can't help but notice the simmilarity to bz 458270.  Didn't we go through this all already? It looks to me like the behavior you currently describe in the initial comment here is the same as what we agreed was correect in bz 458270.
Comment 6 wang jiabo 2009-01-08 01:26:48 EST
the issue is the same with bz 458270, only on different OS.
bz 458270 is fixed, so it is no problem for RHEL5.3
but I think the bug 470448 did not fix for F11.
if you mean accept_twice is a value, I did not find it in /proc/sys/net/ipv6/conf/default/ on F11
they are different between F11 and RHEL5.3 for accept_xxxxx value.
on F11 they have 2 more than RHEL accept_xxxxx value. I mean RHEL did not have the 2 value.
one is  accept_ra_rt_info_max_plen=0
another is  accept_source_route=0  
if you need more info, please tell me
Thanks
Comment 7 Neil Horman 2009-01-08 15:49:22 EST
sorry, I meant to say accept_dad twice, rather than accept_twice.

So you're saying that you get duplicate address detected messages, even after you set accept_dad to zero, is that correct?
Comment 8 wang jiabo 2009-01-08 21:30:41 EST
yes, if 
sysctl -w net.ipv6.conf.default.accept_dad=0
sysctl -w net.ipv6.conf.default.disable_ipv6=0 

we can get duplicate address detected messages.
Thanks
Comment 9 Neil Horman 2009-01-16 16:18:14 EST
Can you provide for me please the segment of the log message when you get this duplicate error, at the time you receive it, and then, right after you do, the contents of /proc/sys/net/ipv6/conf/*/accept_dad and disable_ipv6.  I'm looking at teh code, adn I just dont see any way for this error to happen while accept_dad is set to 0
Comment 10 wang jiabo 2009-01-18 21:19:56 EST
I hope the following info can help you, if you need any other info, please tell me. 
Thanks
 

the segment of the log messages:

Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys cpuset
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys cpu
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Linux version 2.6.29-0.6.rc0.git2.fc11.i686 (mockbuild@x86-5.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Mon Dec 29 12:52:06 EST 2008
Jan 19 09:47:13 IPv6test-Fedora10 kernel: KERNEL supported cpus:
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Intel GenuineIntel
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  AMD AuthenticAMD
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  NSC Geode by NSC
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Cyrix CyrixInstead
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Centaur CentaurHauls
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Transmeta GenuineTMx86
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Transmeta TransmetaCPU
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  UMC UMC UMC UMC
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-provided physical RAM map:
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 0000000000100000 - 00000000defc1da0 (usable)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000defc1da0 - 00000000defc1e00 (ACPI NVS)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000defc1e00 - 00000000e0000000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000f4000000 - 00000000f8000000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000fec00000 - 00000000fed40000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 00000000fed45000 - 0000000100000000 (reserved)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: BIOS-e820: 0000000100000000 - 0000000120000000 (usable)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: DMI 2.5 present.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: last_pfn = 0xdefc1 max_arch_pfn = 0x100000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Using x86 segment limits to approximate NX protection
Jan 19 09:47:13 IPv6test-Fedora10 kernel: RAMDISK: 37d0c000 - 37fefcfe
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Allocated new RAMDISK: 00f6a000 - 0124dcfe
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Move RAMDISK from 0000000037d0c000 - 0000000037fefcfd to 00f6a000 - 0124dcfd
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: RSDP 000E6410, 0024 (r2 COMPAQ)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: XSDT DEFC1EE8, 005C (r1 HPQOEM SLIC-WKS 20080625             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: FACP DEFC2088, 00F4 (r3 COMPAQ          DEFC2647             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI Error (tbfadt-0471): 32/64X address mismatch in "Gpe0Block": [0000F820] [000000000001F028], using 64X [20080926]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: DSDT DEFC2647, 9D72 (r1 COMPAQ DSDT_PRJ        1 MSFT  100000E)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: FACS DEFC1E00, 0040
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: APIC DEFC217C, 0084 (r1 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: ASF! DEFC2200, 0063 (r32 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: MCFG DEFC2263, 003C (r1 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: TCPA DEFC229F, 0032 (r1 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: HPET DEFC2447, 0038 (r1 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: DMAR DEFC247F, 0158 (r1 COMPAQ BEARLX38        1             0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: 2683MB HIGHMEM available.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: 883MB LOWMEM available.
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  mapped low ram: 0 - 373fe000
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  low ram: 00000000 - 373fe000
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  bootmap 00007000 - 0000de80
Jan 19 09:47:13 IPv6test-Fedora10 kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #3 [0000400000 - 0000f53aa0]    TEXT DATA BSS ==> [0000400000 - 0000f53aa0]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #4 [0000f54000 - 0000f6a000]    INIT_PG_TABLE ==> [0000f54000 - 0000f6a000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #5 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #6 [0000100000 - 00001c8000]          PGTABLE ==> [0000100000 - 00001c8000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #7 [0000f6a000 - 000124dcfe]      NEW RAMDISK ==> [0000f6a000 - 000124dcfe]
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  #8 [0000007000 - 000000e000]          BOOTMAP ==> [0000007000 - 000000e000]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: found SMP MP-table at [c00f9bf0] 000f9bf0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Zone PFN ranges:
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  DMA      0x00000000 -> 0x00001000
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Normal   0x00001000 -> 0x000373fe
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  HighMem  0x000373fe -> 0x000defc1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Movable zone start PFN for each node
Jan 19 09:47:13 IPv6test-Fedora10 kernel: early_node_map[2] active PFN ranges
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    0: 0x00000000 -> 0x0000009f
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    0: 0x00000100 -> 0x000defc1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Using APIC driver default
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: PM-Timer IO Port: 0xf808
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Using ACPI (MADT) for SMP configuration information
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: SMP: Allowing 4 CPUs, 2 hotplug CPUs
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PM: Registered nosave memory: 00000000000a0000 - 00000000000e8000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PM: Registered nosave memory: 00000000000e8000 - 0000000000100000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Allocating PCI resources starting at e2000000 (gap: e0000000:14000000)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PERCPU: Allocating 1228800 bytes of per cpu data
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 900760
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Kernel command line: ro root=UUID=b35dae58-8cdc-4d65-a695-867147572b5d rhgb quiet
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Enabling fast FPU save and restore... done.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Enabling unmasked SIMD FPU exception support... done.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing CPU#0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Extended CMOS year: 2000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: TSC: PIT calibration matches PMTIMER. 1 loops
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Detected 2533.317 MHz processor.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Console: colour VGA+ 80x25
Jan 19 09:47:13 IPv6test-Fedora10 kernel: console [tty0] enabled
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... MAX_LOCKDEP_SUBCLASSES:  8
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... MAX_LOCK_DEPTH:          48
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... MAX_LOCKDEP_KEYS:        8191
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... CLASSHASH_SIZE:          4096
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... MAX_LOCKDEP_ENTRIES:     8192
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... MAX_LOCKDEP_CHAINS:      16384
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ... CHAINHASH_SIZE:          8192
Jan 19 09:47:13 IPv6test-Fedora10 kernel: memory used by lock dependency info: 2463 kB
Jan 19 09:47:13 IPv6test-Fedora10 kernel: per task-struct memory footprint: 1920 bytes
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: allocated 18266900 bytes of page_cgroup
Jan 19 09:47:13 IPv6test-Fedora10 kernel: please try cgroup_disable=memory option if you don't want
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Memory: 3563020k/3653380k available (2947k kernel code, 89128k reserved, 1800k data, 1544k init, 2748172k highmem)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: virtual kernel memory layout:
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    fixmap  : 0xffc57000 - 0xfffff000   (3744 kB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:      .init : 0xc08a8000 - 0xc0a2a000   (1544 kB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:      .data : 0xc06e0cc9 - 0xc08a2cf0   (1800 kB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel:      .text : 0xc0400000 - 0xc06e0cc9   (2947 kB)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 5066.63 BogoMIPS (lpj=2533317)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Security Framework initialized
Jan 19 09:47:13 IPv6test-Fedora10 kernel: SELinux:  Initializing.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Mount-cache hash table entries: 512
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys ns
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys cpuacct
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys memory
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys devices
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys freezer
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing cgroup subsys net_cls
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: L2 cache: 3072K
Jan 19 09:47:13 IPv6test-Fedora10 kernel: [ds] using core 2 configuration
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: Physical Processor ID: 0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: Processor Core ID: 0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Intel machine check architecture supported.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Intel machine check reporting enabled on CPU#0.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: using mwait in idle threads.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Checking 'hlt' instruction... OK.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: Core revision 20080926
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz stepping 06
Jan 19 09:47:13 IPv6test-Fedora10 kernel: lockdep: fixing up alternatives.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Booting processor 1 APIC 0x1 ip 0x6000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing CPU#1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Calibrating delay using timer specific routine.. 5066.49 BogoMIPS (lpj=2533247)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: L2 cache: 3072K
Jan 19 09:47:13 IPv6test-Fedora10 kernel: [ds] using core 2 configuration
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: Physical Processor ID: 0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU: Processor Core ID: 1
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Intel machine check architecture supported.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Intel machine check reporting enabled on CPU#1.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz stepping 06
Jan 19 09:47:13 IPv6test-Fedora10 kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Brought up 2 CPUs
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Total of 2 processors activated (10133.12 BogoMIPS).
Jan 19 09:47:13 IPv6test-Fedora10 kernel: khelper used greatest stack depth: 2672 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: net_namespace: 1212 bytes
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Booting paravirtualized kernel on bare hardware
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Time:  1:47:01  Date: 01/19/09
Jan 19 09:47:13 IPv6test-Fedora10 kernel: regulator: core version 0.5
Jan 19 09:47:13 IPv6test-Fedora10 kernel: NET: Registered protocol family 16
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: bus type pci registered
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PCI: MCFG configuration 0: base f4000000 segment 0 buses 0 - 63
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PCI: MCFG area at f4000000 reserved in E820
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PCI: Using MMCONFIG for extended config space
Jan 19 09:47:13 IPv6test-Fedora10 kernel: PCI: Using configuration type 1 for base access


Jan 19 09:47:13 IPv6test-Fedora10 kernel: NetLabel: Initializing
Jan 19 09:47:13 IPv6test-Fedora10 kernel: NetLabel:  domain hash size = 128
Jan 19 09:47:13 IPv6test-Fedora10 kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Jan 19 09:47:13 IPv6test-Fedora10 kernel: NetLabel:  unlabeled traffic allowed by default
Jan 19 09:47:13 IPv6test-Fedora10 kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp: PnP ACPI init
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: bus type pnp registered
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp 00:0d: io resource (0xf800-0xf81f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp 00:0d: io resource (0xf820-0xf83f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp 00:0d: io resource (0xf840-0xf85f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp 00:0d: io resource (0xf860-0xf87f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pnp: PnP ACPI: found 16 devices
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: ACPI bus type pnp unregistered
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0x400-0x41f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0x420-0x43f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0x440-0x45f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0x460-0x47f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0x480-0x48f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0xfa00-0xfa3f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0xfc00-0xfc7f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0xfc80-0xfcff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0xfe00-0xfe7f has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0d: ioport range 0xfe80-0xfeff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0e: ioport range 0x4d0-0x4d1 has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0e: ioport range 0xcb0-0xcbf has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0x0-0x9ffff could not be reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0x100000-0xdfffffff could not be reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xe4000-0xfffff could not be reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xfec01000-0xfecfffff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xfed00400-0xfed3ffff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xfed40000-0xffffffff could not be reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xf4000000-0xf7ffffff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: system 00:0f: iomem range 0xcf400-0xe3fff has been reserved
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:01:00.0: BAR 6: can't allocate mem resource [0xf0000000-0xefffffff]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:01.0:   IO window: 0x2000-0x2fff
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:01.0:   MEM window: 0xf0000000-0xf2ffffff
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000e0000000-0x000000efffffff
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:28
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:1c.0:   IO window: disabled
Jan 19 09:47:13 IPv6test-Fedora10 kernel: pci 0000:00:1c.0:   MEM window: disabled

Jan 19 09:47:13 IPv6test-Fedora10 kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Jan 19 09:47:13 IPv6test-Fedora10 kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Jan 19 09:47:13 IPv6test-Fedora10 kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Jan 19 09:47:13 IPv6test-Fedora10 kernel: TCP cubic registered
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Initializing XFRM netlink socket
Jan 19 09:47:13 IPv6test-Fedora10 kernel: NET: Registered protocol family 17
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Using IPI No-Shortcut mode
Jan 19 09:47:13 IPv6test-Fedora10 kernel: registered taskstats version 1
Jan 19 09:47:13 IPv6test-Fedora10 kernel:  Magic number: 9:733:761
Jan 19 09:47:13 IPv6test-Fedora10 kernel: debug: unmapping init memory c08a8000..c0a2a000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Write protecting the kernel text: 2948k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Write protecting the kernel read-only data: 1332k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: console_init used greatest stack depth: 2592 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: plymouth used greatest stack depth: 2416 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2: new full speed USB device using uhci_hcd and address 2
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2: configuration #1 chosen from 1 choice
Jan 19 09:47:13 IPv6test-Fedora10 kernel: hub 8-2:1.0: USB hub found
Jan 19 09:47:13 IPv6test-Fedora10 kernel: hub 8-2:1.0: 4 ports detected
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2: New USB device found, idVendor=0557, idProduct=7000
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: kjournald starting.  Commit interval 5 seconds
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2.1: new low speed USB device using uhci_hcd and address 3
Jan 19 09:47:13 IPv6test-Fedora10 kernel: type=1404 audit(1232329624.890:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Jan 19 09:47:13 IPv6test-Fedora10 kernel: usb 8-2.1: configuration #1 chosen from 1 choice
Jan 19 09:47:13 IPv6test-Fedora10 kernel: input: ATEN CS-1734A V3.9.381 as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2.1/8-2.1:1.0/input/input3
Jan 19 09:47:13 IPv6test-Fedora10 kernel: SELinux:  class kernel_service not defined in policy
Jan 19 09:47:13 IPv6test-Fedora10 kernel: SELinux: the above unknown classes and permissions will be allowed
Jan 19 09:47:13 IPv6test-Fedora10 kernel: generic-usb 0003:0557:2213.0001: input,hidraw0: USB HID v1.00 Keyboard [ATEN CS-1734A V3.9.381] on usb-0000:00:1d.2-2.1/input0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: type=1403 audit(1232329625.329:3): policy loaded auid=4294967295 ses=4294967295
Jan 19 09:47:13 IPv6test-Fedora10 kernel: input: ATEN CS-1734A V3.9.381 as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2.1/8-2.1:1.1/input/input4


Jan 19 09:47:13 IPv6test-Fedora10 kernel: runlevel used greatest stack depth: 2296 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: hostname used greatest stack depth: 1932 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: mount used greatest stack depth: 1588 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: udev: starting version 135
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EDAC MC: Ver: 2.1.0 Dec 29 2008
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ACPI: WMI: Mapper loaded
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EDAC MC0: Giving out device to 'x38_edac' 'x38': DEV 0000:00:00.0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: parport_pc 00:07: reported by Plug and Play ACPI
Jan 19 09:47:13 IPv6test-Fedora10 kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: tg3.c:v3.97 (December 10, 2008)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: vendor=8086 device=294a
Jan 19 09:47:13 IPv6test-Fedora10 kernel: tg3 0000:3f:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
Jan 19 09:47:13 IPv6test-Fedora10 kernel: tg3 0000:3f:00.0: PME# disabled
Jan 19 09:47:13 IPv6test-Fedora10 kernel: eth0: Tigon3 [partno(BCM95755) rev a002] (PCI Express) MAC address 00:21:5a:75:f9:0d
Jan 19 09:47:13 IPv6test-Fedora10 kernel: eth0: attached PHY is 5755 (10/100/1000Base-T Ethernet) (WireSpeed[1])
Jan 19 09:47:13 IPv6test-Fedora10 kernel: eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: eth0: dma_rwctrl[76180000] dma_mask[64-bit]
Jan 19 09:47:13 IPv6test-Fedora10 kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Jan 19 09:47:13 IPv6test-Fedora10 kernel: iTCO_vendor_support: vendor-support=0
Jan 19 09:47:13 IPv6test-Fedora10 kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Jan 19 09:47:13 IPv6test-Fedora10 kernel: iTCO_wdt: Found a ICH9R TCO device (Version=2, TCOBASE=0xf860)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: 8139too Fast Ethernet driver 0.9.28
Jan 19 09:47:13 IPv6test-Fedora10 kernel: vendor=8086 device=244e
Jan 19 09:47:13 IPv6test-Fedora10 kernel: 8139too 0000:10:09.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Jan 19 09:47:13 IPv6test-Fedora10 kernel: eth1: RealTek RTL8139 at 0xf7cbe000, 00:21:27:9f:23:a7, IRQ 21
Jan 19 09:47:13 IPv6test-Fedora10 kernel: 8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
Jan 19 09:47:13 IPv6test-Fedora10 kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ppdev: user-space parallel port driver
Jan 19 09:47:13 IPv6test-Fedora10 kernel: grep used greatest stack depth: 1552 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: ip used greatest stack depth: 1384 bytes left
Jan 19 09:47:13 IPv6test-Fedora10 kernel: device-mapper: multipath: version 1.0.5 loaded
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EXT3 FS on sda12, internal journal
Jan 19 09:47:13 IPv6test-Fedora10 kernel: kjournald starting.  Commit interval 5 seconds
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EXT3 FS on sda11, internal journal
Jan 19 09:47:13 IPv6test-Fedora10 kernel: EXT3-fs: mounted filesystem with ordered data mode.
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Adding 2048248k swap on /dev/sda6.  Priority:-1 extents:1 across:2048248k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Adding 2048248k swap on /dev/sda13.  Priority:-2 extents:1 across:2048248k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Adding 2048248k swap on /dev/sda10.  Priority:-3 extents:1 across:2048248k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Adding 2048276k swap on /dev/sda3.  Priority:-4 extents:1 across:2048276k
Jan 19 09:47:13 IPv6test-Fedora10 kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Jan 19 09:47:13 IPv6test-Fedora10 kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Jan 19 09:47:13 IPv6test-Fedora10 kernel: Microcode Update Driver: v2.00 removed.

Jan 19 09:47:13 IPv6test-Fedora10 kernel: NET: Registered protocol family 10
Jan 19 09:47:13 IPv6test-Fedora10 kernel: lo: Disabled Privacy Extensions
Jan 19 09:47:14 IPv6test-Fedora10 rpc.statd[1865]: Version 1.1.4 Starting
Jan 19 09:47:15 IPv6test-Fedora10 kernel: RPC: Registered udp transport module.
Jan 19 09:47:15 IPv6test-Fedora10 kernel: RPC: Registered tcp transport module.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Found user 'avahi' (UID 497) and group 'avahi' (GID 491).
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Successfully dropped root privileges.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: avahi-daemon 0.6.24 starting up.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: WARNING: No NSS support for mDNS detected, consider installing nss-mdns!
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Successfully called chroot().
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Successfully dropped remaining capabilities.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Loading service file /services/ssh.service.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Network interface enumeration completed.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Registering HINFO record with values 'I686'/'LINUX'.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Server startup complete. Host name is IPv6test-Fedora10.local. Local service cookie is 2909858152.
Jan 19 09:47:16 IPv6test-Fedora10 avahi-daemon[1932]: Service "IPv6test-Fedora10" (/services/ssh.service) successfully established.
Jan 19 09:47:18 IPv6test-Fedora10 pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Jan 19 09:47:18 IPv6test-Fedora10 acpid: starting up
Jan 19 09:47:18 IPv6test-Fedora10 pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Jan 19 09:47:18 IPv6test-Fedora10 pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Jan 19 09:47:18 IPv6test-Fedora10 pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Jan 19 09:47:18 IPv6test-Fedora10 pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Jan 19 09:47:18 IPv6test-Fedora10 acpid: 1 rule loaded
Jan 19 09:47:18 IPv6test-Fedora10 acpid: waiting for events: event logging is off
Jan 19 09:47:20 IPv6test-Fedora10 acpid: client connected from 2147[68:68]
Jan 19 09:47:20 IPv6test-Fedora10 acpid: 1 client rule loaded
Jan 19 09:47:20 IPv6test-Fedora10 bluetoothd[2164]: Bluetooth daemon
Jan 19 09:47:20 IPv6test-Fedora10 kernel: Bluetooth: Core ver 2.14
Jan 19 09:47:20 IPv6test-Fedora10 kernel: NET: Registered protocol family 31
Jan 19 09:47:20 IPv6test-Fedora10 kernel: Bluetooth: HCI device and connection manager initialized
Jan 19 09:47:20 IPv6test-Fedora10 kernel: Bluetooth: HCI socket layer initialized
Jan 19 09:47:20 IPv6test-Fedora10 bluetoothd[2164]: Starting SDP server
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: L2CAP ver 2.11
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: L2CAP socket layer initialized
Jan 19 09:47:21 IPv6test-Fedora10 bluetoothd[2164]: Parsing /etc/bluetooth/audio.conf failed: No such file or directory
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: SCO (Voice Link) ver 0.6
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: SCO socket layer initialized
Jan 19 09:47:21 IPv6test-Fedora10 bluetoothd[2164]: Registered interface org.bluez.Service on path /org/bluez/2164/any
Jan 19 09:47:21 IPv6test-Fedora10 bluetoothd[2164]: Parsing /etc/bluetooth/network.conf failed: No such file or directory
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bluetooth: BNEP filters: protocol multicast
Jan 19 09:47:21 IPv6test-Fedora10 kernel: Bridge firewalling registered
Jan 19 09:47:21 IPv6test-Fedora10 bluetoothd[2164]: bridge pan0 created
Jan 19 09:47:21 IPv6test-Fedora10 bluetoothd[2164]: Parsing /etc/bluetooth/input.conf failed: No such file or directory


Jan 19 09:47:24 IPv6test-Fedora10 kernel: eth1: link up, 100Mbps, full-duplex, lpa 0x41E1
Jan 19 09:47:24 IPv6test-Fedora10 kernel: eth1: duplicate address detected!


Jan 19 09:47:36 IPv6test-Fedora10 avahi-daemon[1932]: Registering new address record for 3ffe:501:ffff:100:221:27ff:fe9f:23a7 on eth1.*.
Jan 19 09:48:15 IPv6test-Fedora10 avahi-daemon[1932]: Withdrawing address record for 3ffe:501:ffff:100:221:27ff:fe9f:23a7 on eth1.
Jan 19 09:50:46 IPv6test-Fedora10 kernel: tg3 0000:3f:00.0: PME# disabled
Jan 19 09:50:46 IPv6test-Fedora10 kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Jan 19 09:50:49 IPv6test-Fedora10 kernel: tg3: eth0: Link is up at 1000 Mbps, full duplex.
Jan 19 09:50:49 IPv6test-Fedora10 kernel: tg3: eth0: Flow control is on for TX and on for RX.
Jan 19 09:50:49 IPv6test-Fedora10 kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Jan 19 09:50:51 IPv6test-Fedora10 avahi-daemon[1932]: Registering new address record for fe80::221:5aff:fe75:f90d on eth0.*.
Jan 19 09:50:52 IPv6test-Fedora10 dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Jan 19 09:50:52 IPv6test-Fedora10 dhclient: DHCPACK from 10.66.70.254
Jan 19 09:50:52 IPv6test-Fedora10 avahi-daemon[1932]: Joining mDNS multicast group on interface eth0.IPv4 with address 10.66.70.24.
Jan 19 09:50:52 IPv6test-Fedora10 avahi-daemon[1932]: New relevant interface eth0.IPv4 for mDNS.
Jan 19 09:50:52 IPv6test-Fedora10 avahi-daemon[1932]: Registering new address record for 10.66.70.24 on eth0.IPv4.
Jan 19 09:50:52 IPv6test-Fedora10 NET[2816]: /sbin/dhclient-script : updated /etc/resolv.conf
Jan 19 09:50:52 IPv6test-Fedora10 dhclient: bound to 10.66.70.24 -- renewal in 12096 seconds.
Jan 19 09:50:58 IPv6test-Fedora10 acpid: client connected from 2916[0:500]
Jan 19 09:50:58 IPv6test-Fedora10 acpid: 1 client rule loaded
Jan 19 09:50:58 IPv6test-Fedora10 kernel: mtrr: base(0xe0000000) is not aligned on a size(0xff00000) boundary
Jan 19 09:51:00 IPv6test-Fedora10 kernel: fuse init (API version 7.10)
Jan 19 09:51:02 IPv6test-Fedora10 gnome-keyring-daemon[3212]: another SSH agent is running at: /tmp/ssh-UbHIIe3151/agent.3151
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: main.c: Called SUID root and real-time/high-priority scheduling was requested in the configuration. However, we lack the necessary privileges:
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: main.c: We are not in group 'pulse-rt' and PolicyKit refuse to grant us privileges. Dropping SUID again.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: main.c: For enabling real-time scheduling please acquire the appropriate PolicyKit privileges, or become a member of 'pulse-rt', or increase the RLIMIT_NICE/RLIMIT_RTPRIO resource limits for this user.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: main.c: High-priority scheduling enabled in configuration but not allowed by policy.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: core-util.c: setpriority(): Permission denied
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3226]: ltdl-bind-now.c: Failed to find original dlopen loader.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3229]: pid.c: Stale PID file, overwriting.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3229]: alsa-util.c: Error opening PCM device hw:0: Permission denied
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3229]: module.c: Failed to load  module "module-alsa-sink" (argument: "device_id=0 sink_name=alsa_output.pci_8086_293e_sound_card_0_alsa_playback_0 tsched=1"): initialization failed.
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3229]: alsa-util.c: Error opening PCM device hw:0: Permission denied
Jan 19 09:51:05 IPv6test-Fedora10 pulseaudio[3229]: module.c: Failed to load  module "module-alsa-source" (argument: "device_id=0 source_name=alsa_input.pci_8086_293e_sound_card_0_alsa_capture_0 tsched=1"): initialization failed.
Jan 19 09:51:14 IPv6test-Fedora10 gnome-session[3151]: WARNING: Application 'gnome-volume-control-applet.desktop' failed to register before timeout
Jan 19 09:51:15 IPv6test-Fedora10 pulseaudio[3293]: pid.c: Daemon already running.
Jan 19 09:52:30 IPv6test-Fedora10 acpid: client connected from 2916[0:500]
Jan 19 09:52:30 IPv6test-Fedora10 acpid: 1 client rule loaded




[root@IPv6test-Fedora10 conf]# cat all/accept_dad 
1
[root@IPv6test-Fedora10 conf]# cat all/disable_ipv6 
0
[root@IPv6test-Fedora10 conf]# cat default/accept_dad 
0
[root@IPv6test-Fedora10 conf]# cat default/disable_ipv6 
0
[root@IPv6test-Fedora10 conf]# cat eth1/accept_dad 
1
[root@IPv6test-Fedora10 conf]# cat eth1/disable_ipv6 
0
[root@IPv6test-Fedora10 conf]# cat eth0/accept_dad 
1
[root@IPv6test-Fedora10 conf]# cat eth0/disable_ipv6 
0
[root@IPv6test-Fedora10 conf]# pwd
/proc/sys/net/ipv6/conf
Comment 11 Neil Horman 2009-01-19 07:35:03 EST
yeah, it looks like you're having the same problem that, IIRC we debated when we did this in RHEL5.  Despite the fact that you have accept_dad set to 0 in the default and all configuration directories, the individual interfaces are still configured to accept incomming dad messages.  My guess is that like with the RHEL tests, you have these interfaces automatically comming up, and that occurs prior to the setting of the all/default values.  Can you retest this in an environment in which you manually bring up the  interfaces after you configure default and all?
Comment 12 wang jiabo 2009-03-20 01:22:25 EDT
I did 3 things, all still failed:
  
   1. edit /etc/sysconfig/network-scripts/ifcfg-eth1
       onboot=no
      edit /etc/rc.local
          sysctl -w net.ipv6.conf.default.accept_dad=2 
          sysctl -w net.ipv6.conf.default.disable_ipv6=0  
          ifup eth1 (your test NIC)  
     test failed
   2.edit /etc/sysconfig/network-scripts/ifcfg-eth1
       onboot=no
      edit /etc/rc.local
          sysctl -w net.ipv6.conf.all.accept_dad=2 
          sysctl -w net.ipv6.conf.all.disable_ipv6=0  
          ifup eth1 (your test NIC)  
     test failed  
   3. edit /etc/sysconfig/network-scripts/ifcfg-eth1
       onboot=no
      edit /etc/rc.local
          sysctl -w net.ipv6.conf.default.accept_dad=2 
          sysctl -w net.ipv6.conf.default.disable_ipv6=0  
          sysctl -w net.ipv6.conf.all.accept_dad=2 
          sysctl -w net.ipv6.conf.all.disable_ipv6=0 
          ifup eth1 (your test NIC)  
     test failed     
      
thanks
Comment 13 Neil Horman 2009-03-20 06:43:32 EDT
Ok, I just tried this on an F-10 box, and I think we might have an additional problem.  Do me a favor please, and after you preform the above sysctl settings, check to see if /proc/sys/net/ipv6/conf/eth1/accept_dad is actually changed by the sysctl command.  I think theres a disconnect in that setting somewhere
Comment 14 wang jiabo 2009-03-20 08:03:24 EDT
by the comment #12

1. default/accept_dad 2
   default/disable_ipv6 0
   all/accept_dad 1
   all/diable_ipv6 0
   eth1/accept_dad 1
   eth1/diable_ipv6 0


2.  all/accept_dad 2
    all/diable_ipv6 0
    default/accept_dad 1
    default/diable_ipv6 0
   eth1/accept_dad 1
   eth1/diable_ipv6 0
3.
   all/accept_dad 2
   all/diable_ipv6 0
   default/accept_dad 2
   default/diable_ipv6 0
   eth1/accept_dad 1
   eth1/diable_ipv6 0
Comment 15 Neil Horman 2009-03-20 10:27:08 EDT
yeah, ok, theres a disconnect between the default and interface settings.  I'll look into it
Comment 16 Neil Horman 2009-03-20 10:27:57 EDT
In the interim, please try your test, but set the specific interface to the appropriate dad value, rather than using the default of all controls
Comment 17 wang jiabo 2009-03-22 21:30:38 EDT
we tested the bug using the specific interface to the appropriate dad value.

got the result:
   eth1/accept_dad 2
   eth1/diable_ipv6 1
   default/accept_dad 1
   default/disable_ipv6 0
   all/accept_dad 1
   all/diable_ipv6 0
Comment 18 Neil Horman 2009-03-23 06:29:34 EDT
and?  did the dad test pass or fail?
Comment 19 wang jiabo 2009-03-23 06:38:08 EDT
test failed
Comment 20 Neil Horman 2009-03-23 10:47:21 EDT
Created attachment 336299 [details]
stap script to figure out whats going on here

Ok, why don't you run this stap script on your system.  It should help us figure out exactly whats going on.  Note it may take some massaging to work, as I've not tested it yet, but should be pretty close to working out of the box, so to speak.
Comment 21 wang jiabo 2009-03-23 22:49:49 EDT
thanks Horman,
got the info:

sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0

stap -vvvv /root/test 
SystemTap translator/driver (version 0.8/0.139 non-git sources)
Copyright (C) 2005-2008 Red Hat, Inc. and others
This is free software; see the source for copying conditions.
Session arch: i686 release: 2.6.29-0.66.rc3.fc11.i586
Created temporary directory "/tmp/stapvwmF80"
Searched '/usr/share/systemtap/tapset/i686/*.stp', found 2
Searched '/usr/share/systemtap/tapset/*.stp', found 43
Pass 1: parsed user script and 45 library script(s) in 280usr/30sys/353real ms.
semantic error: libdwfl failure (missing kernel 2.6.29-0.66.rc3.fc11.i586 i686 debuginfo): No such file or directory while resolving probe point kernel.function("addrconf_dad_start").return
parsed 'addrconf_dad_timer' -> func 'addrconf_dad_timer'
blacklist regexps:
blfn: ^(atomic_notifier_call_chain|default_do_nmi|__die|die_nmi|do_debug|do_general_protection|do_int3|do_IRQ|do_page_fault|do_sparc64_fault|do_trap|dummy_nmi_callback|flush_icache_range|ia64_bad_break|ia64_do_page_fault|ia64_fault|io_check_error|mem_parity_error|nmi_watchdog_tick|notifier_call_chain|oops_begin|oops_end|program_check_exception|single_step_exception|sync_regs|unhandled_fault|unknown_nmi_error|.*raw_.*lock.*|.*read_.*lock.*|.*write_.*lock.*|.*spin_.*lock.*|.*rwlock_.*lock.*|.*rwsem_.*lock.*|.*mutex_.*lock.*|raw_.*|.*seq_.*lock.*|atomic_.*|atomic64_.*|get_bh|put_bh|.*apic.*|.*APIC.*|.*softirq.*|.*IRQ.*|.*_intr.*|__delay|.*kernel_text.*|get_current|current_.*|.*exception_tables.*|.*setup_rt_frame.*|.*preempt_count.*|preempt_schedule)$
blfn_ret: ^(do_exit|sys_exit|sys_exit_group|__switch_to)$
blfile: ^(kernel/kprobes.c|arch/.*/kernel/kprobes.c|include/asm/io.h|drivers/ide/ide-iops.c)$
semantic error: no match while resolving probe point kernel.function("addrconf_dad_timer").return
parsed 'addrconf_dad_failure' -> func 'addrconf_dad_failure'
blacklist regexps:
blfn: ^(atomic_notifier_call_chain|default_do_nmi|__die|die_nmi|do_debug|do_general_protection|do_int3|do_IRQ|do_page_fault|do_sparc64_fault|do_trap|dummy_nmi_callback|flush_icache_range|ia64_bad_break|ia64_do_page_fault|ia64_fault|io_check_error|mem_parity_error|nmi_watchdog_tick|notifier_call_chain|oops_begin|oops_end|program_check_exception|single_step_exception|sync_regs|unhandled_fault|unknown_nmi_error|.*raw_.*lock.*|.*read_.*lock.*|.*write_.*lock.*|.*spin_.*lock.*|.*rwlock_.*lock.*|.*rwsem_.*lock.*|.*mutex_.*lock.*|raw_.*|.*seq_.*lock.*|atomic_.*|atomic64_.*|get_bh|put_bh|.*apic.*|.*APIC.*|.*softirq.*|.*IRQ.*|.*_intr.*|__delay|.*kernel_text.*|get_current|current_.*|.*exception_tables.*|.*setup_rt_frame.*|.*preempt_count.*|preempt_schedule)$
blfn_ret: ^(do_exit|sys_exit|sys_exit_group|__switch_to)$
blfile: ^(kernel/kprobes.c|arch/.*/kernel/kprobes.c|include/asm/io.h|drivers/ide/ide-iops.c)$
semantic error: no match while resolving probe point kernel.function("addrconf_dad_failure").return
dwarf_builder releasing kernel dwflpp
semantic error: no probes found
Pass 2: analyzed script: 0 probe(s), 0 function(s), 0 embed(s), 0 global(s) in 10usr/0sys/42real ms.
Pass 2: analysis failed.  Try again with more '-v' (verbose) options.
Running rm -rf /tmp/stapvwmF80




sysctl -w net.ipv6.conf.eth1.accept_dad=2
sysctl -w net.ipv6.conf.eth1.disable_ipv6=0

[root@host-test ~]# stap -vvvv /root/test
SystemTap translator/driver (version 0.8/0.139 non-git sources)
Copyright (C) 2005-2008 Red Hat, Inc. and others
This is free software; see the source for copying conditions.
Session arch: i686 release: 2.6.29-0.66.rc3.fc11.i586
Created temporary directory "/tmp/stapVUcz9O"
Searched '/usr/share/systemtap/tapset/i686/*.stp', found 2
Searched '/usr/share/systemtap/tapset/*.stp', found 43
Pass 1: parsed user script and 45 library script(s) in 270usr/30sys/345real ms.
semantic error: libdwfl failure (missing kernel 2.6.29-0.66.rc3.fc11.i586 i686 debuginfo): No such file or directory while resolving probe point kernel.function("addrconf_dad_start").return
parsed 'addrconf_dad_timer' -> func 'addrconf_dad_timer'
blacklist regexps:
blfn: ^(atomic_notifier_call_chain|default_do_nmi|__die|die_nmi|do_debug|do_general_protection|do_int3|do_IRQ|do_page_fault|do_sparc64_fault|do_trap|dummy_nmi_callback|flush_icache_range|ia64_bad_break|ia64_do_page_fault|ia64_fault|io_check_error|mem_parity_error|nmi_watchdog_tick|notifier_call_chain|oops_begin|oops_end|program_check_exception|single_step_exception|sync_regs|unhandled_fault|unknown_nmi_error|.*raw_.*lock.*|.*read_.*lock.*|.*write_.*lock.*|.*spin_.*lock.*|.*rwlock_.*lock.*|.*rwsem_.*lock.*|.*mutex_.*lock.*|raw_.*|.*seq_.*lock.*|atomic_.*|atomic64_.*|get_bh|put_bh|.*apic.*|.*APIC.*|.*softirq.*|.*IRQ.*|.*_intr.*|__delay|.*kernel_text.*|get_current|current_.*|.*exception_tables.*|.*setup_rt_frame.*|.*preempt_count.*|preempt_schedule)$
blfn_ret: ^(do_exit|sys_exit|sys_exit_group|__switch_to)$
blfile: ^(kernel/kprobes.c|arch/.*/kernel/kprobes.c|include/asm/io.h|drivers/ide/ide-iops.c)$
semantic error: no match while resolving probe point kernel.function("addrconf_dad_timer").return
parsed 'addrconf_dad_failure' -> func 'addrconf_dad_failure'
blacklist regexps:
blfn: ^(atomic_notifier_call_chain|default_do_nmi|__die|die_nmi|do_debug|do_general_protection|do_int3|do_IRQ|do_page_fault|do_sparc64_fault|do_trap|dummy_nmi_callback|flush_icache_range|ia64_bad_break|ia64_do_page_fault|ia64_fault|io_check_error|mem_parity_error|nmi_watchdog_tick|notifier_call_chain|oops_begin|oops_end|program_check_exception|single_step_exception|sync_regs|unhandled_fault|unknown_nmi_error|.*raw_.*lock.*|.*read_.*lock.*|.*write_.*lock.*|.*spin_.*lock.*|.*rwlock_.*lock.*|.*rwsem_.*lock.*|.*mutex_.*lock.*|raw_.*|.*seq_.*lock.*|atomic_.*|atomic64_.*|get_bh|put_bh|.*apic.*|.*APIC.*|.*softirq.*|.*IRQ.*|.*_intr.*|__delay|.*kernel_text.*|get_current|current_.*|.*exception_tables.*|.*setup_rt_frame.*|.*preempt_count.*|preempt_schedule)$
blfn_ret: ^(do_exit|sys_exit|sys_exit_group|__switch_to)$
blfile: ^(kernel/kprobes.c|arch/.*/kernel/kprobes.c|include/asm/io.h|drivers/ide/ide-iops.c)$
semantic error: no match while resolving probe point kernel.function("addrconf_dad_failure").return
dwarf_builder releasing kernel dwflpp
semantic error: no probes found
Pass 2: analyzed script: 0 probe(s), 0 function(s), 0 embed(s), 0 global(s) in 0usr/0sys/44real ms.
Pass 2: analysis failed.  Try again with more '-v' (verbose) options.
Running rm -rf /tmp/stapVUcz9O
Comment 22 Neil Horman 2009-03-24 06:48:09 EDT
No, you didn't, it failed, you just didn't look at the output.

It'll be easier if I get the stap script setup myself.  I'll attach a new one when Its working properly.
Comment 23 Neil Horman 2009-03-25 15:53:39 EDT
grr, looks like the symbols we need to probe arent available.  We'll have to run a patched debug kernel
Comment 24 Neil Horman 2009-03-26 11:21:20 EDT
Created attachment 336828 [details]
patch to debug dad settings

Here you go, please build a kernel with this patch, run your test, and send in the message log output.
Comment 25 wang jiabo 2009-03-29 06:55:41 EDT
I did 2 things using the patch:
  1. vi /etc/rc.local:
     ifup eth1
sysctl -w net.ipv6.conf.eth1.accept_dad=2 
sysctl -w net.ipv6.conf.eth1.disable_ipv6=0 
    
  the case test pass
cat /proc/sys/net/ipv6/conf/eth1/accept_dad=2
cat /proc/sys/net/ipv6/conf/eth1/disable_ipv6=1
cat /proc/sys/net/ipv6/conf/default/accept_dad=1
cat /proc/sys/net/ipv6/conf/default/disable_ipv6=0
cat /proc/sys/net/ipv6/conf/all/accept_dad=1
cat /proc/sys/net/ipv6/conf/all/disable_ipv6=0

log messages:
     Mar 29 06:36:04 host_test init: tty4 main process (2606) killed by TERM signal
Mar 29 06:36:04 host_test init: tty2 main process (2608) killed by TERM signal
Mar 29 06:36:04 host_test init: tty5 main process (2607) killed by TERM signal
Mar 29 06:36:04 host_test init: tty3 main process (2609) killed by TERM signal
Mar 29 06:36:04 host_test init: tty6 main process (2611) killed by TERM signal
Mar 29 06:36:04 host_test libvirtd: Shutting down on signal 15
Mar 29 06:36:04 host_test dnsmasq[2559]: exiting on receipt of SIGTERM
Mar 29 06:36:05 host_test acpid: exiting
Mar 29 06:36:06 host_test rpc.statd[2137]: Caught signal 15, un-registering and exiting.
Mar 29 06:36:06 host_test rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 29 06:36:06 host_test auditd[2056]: Error sending signal_info request (Operation not supported)
Mar 29 06:36:06 host_test auditd[2056]: The audit daemon is exiting.
Mar 29 06:36:06 host_test kernel: audit(1238322966.586:20): audit_pid=0 old=2056 auid=4294967295 ses=4294967295 res=1
Mar 29 06:36:51 host_test kernel: imklog 3.21.3, log source = /proc/kmsg started.
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys cpuset
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys cpu
Mar 29 06:36:51 host_test kernel: Linux version 2.6.29-rc1-git2-ipv6dad (root@localhost.localdomain) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Sat Mar 28 07:45:00 EDT 2009
Mar 29 06:36:51 host_test kernel: KERNEL supported cpus:
Mar 29 06:36:51 host_test kernel:  Intel GenuineIntel
Mar 29 06:36:51 host_test kernel:  AMD AuthenticAMD
Mar 29 06:36:51 host_test kernel:  NSC Geode by NSC
Mar 29 06:36:51 host_test kernel:  Cyrix CyrixInstead
Mar 29 06:36:51 host_test kernel:  Centaur CentaurHauls
Mar 29 06:36:51 host_test kernel:  Transmeta GenuineTMx86
Mar 29 06:36:51 host_test kernel:  Transmeta TransmetaCPU
Mar 29 06:36:51 host_test kernel:  UMC UMC UMC UMC
Mar 29 06:36:51 host_test kernel: BIOS-provided physical RAM map:
Mar 29 06:36:51 host_test kernel: BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 0000000000100000 - 00000000defc1da0 (usable)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000defc1da0 - 00000000defc1e00 (ACPI NVS)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000defc1e00 - 00000000e0000000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000f4000000 - 00000000f8000000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000fec00000 - 00000000fed40000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 00000000fed45000 - 0000000100000000 (reserved)
Mar 29 06:36:51 host_test kernel: BIOS-e820: 0000000100000000 - 0000000120000000 (usable)
Mar 29 06:36:51 host_test kernel: DMI 2.5 present.
Mar 29 06:36:51 host_test kernel: last_pfn = 0xdefc1 max_arch_pfn = 0x100000
Mar 29 06:36:51 host_test kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 29 06:36:51 host_test kernel: Using x86 segment limits to approximate NX protection
Mar 29 06:36:51 host_test kernel: RAMDISK: 37ce2000 - 37fefccf
Mar 29 06:36:51 host_test kernel: Allocated new RAMDISK: 00fbb000 - 012c8ccf
Mar 29 06:36:51 host_test kernel: Move RAMDISK from 0000000037ce2000 - 0000000037fefcce to 00fbb000 - 012c8cce
Mar 29 06:36:51 host_test kernel: ACPI: RSDP 000E6410, 0024 (r2 COMPAQ)
Mar 29 06:36:51 host_test kernel: ACPI: XSDT DEFC1EE8, 005C (r1 HPQOEM SLIC-WKS 20080625             0)
Mar 29 06:36:51 host_test kernel: ACPI: FACP DEFC2088, 00F4 (r3 COMPAQ          DEFC2647             0)
Mar 29 06:36:51 host_test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Pm1aEventBlock: 32/16 [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/32 [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (tbfadt-0607): 32/64X address mismatch in Gpe0Block: 0000F820/000000000001F028, using 64X [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Warning (tbfadt-0412): Invalid length for Pm1aEventBlock: 16, using default 32 [20081204]
Mar 29 06:36:51 host_test kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 29 06:36:51 host_test kernel: ACPI: DSDT DEFC2647, 9D72 (r1 COMPAQ DSDT_PRJ        1 MSFT  100000E)
Mar 29 06:36:51 host_test kernel: ACPI: FACS DEFC1E00, 0040
Mar 29 06:36:51 host_test kernel: ACPI: APIC DEFC217C, 0084 (r1 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: ACPI: ASF! DEFC2200, 0063 (r32 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: ACPI: MCFG DEFC2263, 003C (r1 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: ACPI: TCPA DEFC229F, 0032 (r1 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: ACPI: HPET DEFC2447, 0038 (r1 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: ACPI: DMAR DEFC247F, 0158 (r1 COMPAQ BEARLX38        1             0)
Mar 29 06:36:51 host_test kernel: 2683MB HIGHMEM available.
Mar 29 06:36:51 host_test kernel: 883MB LOWMEM available.
Mar 29 06:36:51 host_test kernel:  mapped low ram: 0 - 373fe000
Mar 29 06:36:51 host_test kernel:  low ram: 00000000 - 373fe000
Mar 29 06:36:51 host_test kernel:  bootmap 00007000 - 0000de80
Mar 29 06:36:51 host_test kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 29 06:36:51 host_test kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 29 06:36:51 host_test kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 29 06:36:51 host_test kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 29 06:36:51 host_test kernel:  #3 [0000400000 - 0000fa4f24]    TEXT DATA BSS ==> [0000400000 - 0000fa4f24]
Mar 29 06:36:51 host_test kernel:  #4 [0000fa5000 - 0000fbb000]    INIT_PG_TABLE ==> [0000fa5000 - 0000fbb000]
Mar 29 06:36:51 host_test kernel:  #5 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
Mar 29 06:36:51 host_test kernel:  #6 [0000100000 - 00001c8000]          PGTABLE ==> [0000100000 - 00001c8000]
Mar 29 06:36:51 host_test kernel:  #7 [0000fbb000 - 00012c8ccf]      NEW RAMDISK ==> [0000fbb000 - 00012c8ccf]
Mar 29 06:36:51 host_test kernel:  #8 [0000007000 - 000000e000]          BOOTMAP ==> [0000007000 - 000000e000]
Mar 29 06:36:51 host_test kernel: found SMP MP-table at [c00f9bf0] 000f9bf0
Mar 29 06:36:51 host_test kernel: Zone PFN ranges:
Mar 29 06:36:51 host_test kernel:  DMA      0x00000000 -> 0x00001000
Mar 29 06:36:51 host_test kernel:  Normal   0x00001000 -> 0x000373fe
Mar 29 06:36:51 host_test kernel:  HighMem  0x000373fe -> 0x000defc1
Mar 29 06:36:51 host_test kernel: Movable zone start PFN for each node
Mar 29 06:36:51 host_test kernel: early_node_map[2] active PFN ranges
Mar 29 06:36:51 host_test kernel:    0: 0x00000000 -> 0x0000009f
Mar 29 06:36:51 host_test kernel:    0: 0x00000100 -> 0x000defc1
Mar 29 06:36:51 host_test kernel: Using APIC driver default
Mar 29 06:36:51 host_test kernel: ACPI: PM-Timer IO Port: 0xf808
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
Mar 29 06:36:51 host_test kernel: ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
Mar 29 06:36:51 host_test kernel: ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
Mar 29 06:36:51 host_test kernel: IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
Mar 29 06:36:51 host_test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 29 06:36:51 host_test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 29 06:36:51 host_test kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 29 06:36:51 host_test kernel: Using ACPI (MADT) for SMP configuration information
Mar 29 06:36:51 host_test kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Mar 29 06:36:51 host_test kernel: SMP: Allowing 4 CPUs, 2 hotplug CPUs
Mar 29 06:36:51 host_test kernel: PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
Mar 29 06:36:51 host_test kernel: PM: Registered nosave memory: 00000000000a0000 - 00000000000e8000
Mar 29 06:36:51 host_test kernel: PM: Registered nosave memory: 00000000000e8000 - 0000000000100000
Mar 29 06:36:51 host_test kernel: Allocating PCI resources starting at e2000000 (gap: e0000000:14000000)
Mar 29 06:36:51 host_test kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:4 nr_node_ids:1
Mar 29 06:36:51 host_test kernel: PERCPU: Allocating 1351680 bytes of per cpu data
Mar 29 06:36:51 host_test kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 899868
Mar 29 06:36:51 host_test kernel: Kernel command line: ro root=UUID=9484788a-120d-4622-9602-218434b1ee97 rhgb quiet
Mar 29 06:36:51 host_test kernel: Enabling fast FPU save and restore... done.
Mar 29 06:36:51 host_test kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 29 06:36:51 host_test kernel: Initializing CPU#0
Mar 29 06:36:51 host_test kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 29 06:36:51 host_test kernel: Extended CMOS year: 2000
Mar 29 06:36:51 host_test kernel: Fast TSC calibration using PIT
Mar 29 06:36:51 host_test kernel: Detected 2533.478 MHz processor.
Mar 29 06:36:51 host_test kernel: Console: colour VGA+ 80x25
Mar 29 06:36:51 host_test kernel: console [tty0] enabled
Mar 29 06:36:51 host_test kernel: Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
Mar 29 06:36:51 host_test kernel: ... MAX_LOCKDEP_SUBCLASSES:  8
Mar 29 06:36:51 host_test kernel: ... MAX_LOCK_DEPTH:          48
Mar 29 06:36:51 host_test kernel: ... MAX_LOCKDEP_KEYS:        8191
Mar 29 06:36:51 host_test kernel: ... CLASSHASH_SIZE:          4096
Mar 29 06:36:51 host_test kernel: ... MAX_LOCKDEP_ENTRIES:     8192
Mar 29 06:36:51 host_test kernel: ... MAX_LOCKDEP_CHAINS:      16384
Mar 29 06:36:51 host_test kernel: ... CHAINHASH_SIZE:          8192
Mar 29 06:36:51 host_test kernel: memory used by lock dependency info: 2591 kB
Mar 29 06:36:51 host_test kernel: per task-struct memory footprint: 1920 bytes
Mar 29 06:36:51 host_test kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 29 06:36:51 host_test kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 29 06:36:51 host_test kernel: allocated 18266900 bytes of page_cgroup
Mar 29 06:36:51 host_test kernel: please try cgroup_disable=memory option if you don't want
Mar 29 06:36:51 host_test kernel: Memory: 3558412k/3653380k available (2965k kernel code, 93688k reserved, 1818k data, 1668k init, 2748172k highmem)
Mar 29 06:36:51 host_test kernel: virtual kernel memory layout:
Mar 29 06:36:51 host_test kernel:    fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
Mar 29 06:36:51 host_test kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 29 06:36:51 host_test kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 29 06:36:51 host_test kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 29 06:36:51 host_test kernel:      .init : 0xc08b1000 - 0xc0a52000   (1668 kB)
Mar 29 06:36:51 host_test kernel:      .data : 0xc06e551a - 0xc08abd70   (1818 kB)
Mar 29 06:36:51 host_test kernel:      .text : 0xc0400000 - 0xc06e551a   (2965 kB)
Mar 29 06:36:51 host_test kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 29 06:36:51 host_test kernel: SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Mar 29 06:36:51 host_test kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 29 06:36:51 host_test kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 5066.95 BogoMIPS (lpj=2533478)
Mar 29 06:36:51 host_test kernel: Security Framework initialized
Mar 29 06:36:51 host_test kernel: SELinux:  Initializing.
Mar 29 06:36:51 host_test kernel: Mount-cache hash table entries: 512
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys ns
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys cpuacct
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys memory
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys devices
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys freezer
Mar 29 06:36:51 host_test kernel: Initializing cgroup subsys net_cls
Mar 29 06:36:51 host_test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 29 06:36:51 host_test kernel: CPU: L2 cache: 3072K
Mar 29 06:36:51 host_test kernel: CPU: Physical Processor ID: 0
Mar 29 06:36:51 host_test kernel: CPU: Processor Core ID: 0
Mar 29 06:36:51 host_test kernel: Intel machine check architecture supported.
Mar 29 06:36:51 host_test kernel: Intel machine check reporting enabled on CPU#0.
Mar 29 06:36:51 host_test kernel: using mwait in idle threads.
Mar 29 06:36:51 host_test kernel: Checking 'hlt' instruction... OK.
Mar 29 06:36:51 host_test kernel: ACPI: Core revision 20081204
Mar 29 06:36:51 host_test kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 29 06:36:51 host_test kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz stepping 06
Mar 29 06:36:51 host_test kernel: lockdep: fixing up alternatives.
Mar 29 06:36:51 host_test kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 29 06:36:51 host_test kernel: Initializing CPU#1
Mar 29 06:36:51 host_test kernel: Calibrating delay using timer specific routine.. 5066.49 BogoMIPS (lpj=2533245)
Mar 29 06:36:51 host_test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 29 06:36:51 host_test kernel: CPU: L2 cache: 3072K
Mar 29 06:36:51 host_test kernel: CPU: Physical Processor ID: 0
Mar 29 06:36:51 host_test kernel: CPU: Processor Core ID: 1
Mar 29 06:36:51 host_test kernel: Intel machine check architecture supported.
Mar 29 06:36:51 host_test kernel: Intel machine check reporting enabled on CPU#1.
Mar 29 06:36:51 host_test kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 29 06:36:51 host_test kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz stepping 06
Mar 29 06:36:51 host_test kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 29 06:36:51 host_test kernel: Brought up 2 CPUs
Mar 29 06:36:51 host_test kernel: Total of 2 processors activated (10133.44 BogoMIPS).
Mar 29 06:36:51 host_test kernel: khelper used greatest stack depth: 2664 bytes left
Mar 29 06:36:51 host_test kernel: net_namespace: 1240 bytes
Mar 29 06:36:51 host_test kernel: Booting paravirtualized kernel on bare hardware
Mar 29 06:36:51 host_test kernel: regulator: core version 0.5
Mar 29 06:36:51 host_test kernel: Time: 10:36:26  Date: 03/29/09
Mar 29 06:36:51 host_test kernel: NET: Registered protocol family 16
Mar 29 06:36:51 host_test kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 29 06:36:51 host_test kernel: ACPI: bus type pci registered
Mar 29 06:36:51 host_test kernel: PCI: MCFG configuration 0: base f4000000 segment 0 buses 0 - 63
Mar 29 06:36:51 host_test kernel: PCI: MCFG area at f4000000 reserved in E820
Mar 29 06:36:51 host_test kernel: PCI: Using MMCONFIG for extended config space
Mar 29 06:36:51 host_test kernel: PCI: Using configuration type 1 for base access
Mar 29 06:36:51 host_test kernel: bio: create slab <bio-0> at 0
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ 0], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ 1], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ 2], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ 6], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ 7], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ A], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[ F], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[10], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[11], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[12], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[13], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[14], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[15], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[16], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[17], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[18], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[19], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1A], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1B], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1C], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1D], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1E], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[1F], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[21], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[22], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[23], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[24], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[25], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[26], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[27], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[28], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[29], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2A], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2B], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2C], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2D], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2E], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[2F], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[30], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[31], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[32], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[33], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[34], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[35], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[36], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[37], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[38], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[39], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3A], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3B], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3C], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3D], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3E], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI Error (evgpe-0705): No handler or method for GPE[3F], disabling event [20081204]
Mar 29 06:36:51 host_test kernel: ACPI: Interpreter enabled
Mar 29 06:36:51 host_test kernel: ACPI: (supports S0 S3 S4 S5)
Mar 29 06:36:51 host_test kernel: ACPI: Using IOAPIC for interrupt routing
Mar 29 06:36:51 host_test kernel: ACPI: No dock devices found.
Mar 29 06:36:51 host_test kernel: ACPI Error (dsfield-0140): [CAPD] Namespace lookup failure, AE_ALREADY_EXISTS
Mar 29 06:36:51 host_test kernel: ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.PCI0._OSC] (Node f6c3d780), AE_ALREADY_EXISTS
Mar 29 06:36:51 host_test kernel: ACPI: Marking method _OSC as Serialized because of AE_ALREADY_EXISTS error
Mar 29 06:36:51 host_test kernel: ACPI Warning (nspredef-0328): \_SB_.PCI0._OSC: Parameter count mismatch - ASL declared 5, ACPI requires 4 [20081204]
Mar 29 06:36:51 host_test kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1a.7: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1b.0: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:00:1d.7: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1f.0: quirk: region f800-f87f claimed by ICH6 ACPI/GPIO/TCO
Mar 29 06:36:51 host_test kernel: pci 0000:00:1f.0: quirk: region fa00-fa3f claimed by ICH6 GPIO
Mar 29 06:36:51 host_test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0400 (mask 007f)
Mar 29 06:36:51 host_test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0480 (mask 000f)
Mar 29 06:36:51 host_test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 0cb0 (mask 000f)
Mar 29 06:36:51 host_test kernel: pci 0000:3f:00.0: PME# supported from D3hot D3cold
Mar 29 06:36:51 host_test kernel: pci 0000:3f:00.0: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:10:09.0: PME# supported from D1 D2 D3hot
Mar 29 06:36:51 host_test kernel: pci 0000:10:09.0: PME# disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1e.0: transparent bridge
Mar 29 06:36:51 host_test kernel: ACPI Error (dsfield-0140): [CAPD] Namespace lookup failure, AE_ALREADY_EXISTS
Mar 29 06:36:51 host_test kernel: ACPI Error (psparse-0537): Method parse/execution failed [\_SB_.PCI0._OSC] (Node f6c3d780), AE_ALREADY_EXISTS
Mar 29 06:36:51 host_test kernel: ACPI Warning (nspredef-0328): \_SB_.PCI0._OSC: Parameter count mismatch - ASL declared 5, ACPI requires 4 [20081204]
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 7 10 11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 *11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *10 11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *10 11 14 15)
Mar 29 06:36:51 host_test kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
Mar 29 06:36:51 host_test kernel: SCSI subsystem initialized
Mar 29 06:36:51 host_test kernel: usbcore: registered new interface driver usbfs
Mar 29 06:36:51 host_test kernel: usbcore: registered new interface driver hub
Mar 29 06:36:51 host_test kernel: usbcore: registered new device driver usb
Mar 29 06:36:51 host_test kernel: PCI: Using ACPI for IRQ routing
Mar 29 06:36:51 host_test kernel: NetLabel: Initializing
Mar 29 06:36:51 host_test kernel: NetLabel:  domain hash size = 128
Mar 29 06:36:51 host_test kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 29 06:36:51 host_test kernel: NetLabel:  unlabeled traffic allowed by default
Mar 29 06:36:51 host_test kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 29 06:36:51 host_test kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 29 06:36:51 host_test kernel: ODEBUG: object is on stack, but not annotated
Mar 29 06:36:51 host_test kernel: ------------[ cut here ]------------
Mar 29 06:36:51 host_test kernel: WARNING: at lib/debugobjects.c:253 __debug_object_init+0x25c/0x2f1()
Mar 29 06:36:51 host_test kernel: Hardware name: HP xw4600 Workstation
Mar 29 06:36:51 host_test kernel: Modules linked in:
Mar 29 06:36:51 host_test kernel: Pid: 1, comm: swapper Not tainted 2.6.29-rc1-git2-ipv6dad #1
Mar 29 06:36:51 host_test kernel: Call Trace:
Mar 29 06:36:51 host_test kernel: [<c042f011>] warn_slowpath+0x71/0xa8
Mar 29 06:36:51 host_test kernel: [<c042f500>] ? release_console_sem+0x19/0x1e0
Mar 29 06:36:51 host_test kernel: [<c044ce28>] ? trace_hardirqs_off_caller+0x18/0xa3
Mar 29 06:36:51 host_test kernel: [<c044ce28>] ? trace_hardirqs_off_caller+0x18/0xa3
Mar 29 06:36:51 host_test kernel: [<c044cebe>] ? trace_hardirqs_off+0xb/0xd
Mar 29 06:36:51 host_test kernel: [<c06e0f0d>] ? _spin_unlock_irqrestore+0x39/0x50
Mar 29 06:36:51 host_test kernel: [<c042f69a>] ? release_console_sem+0x1b3/0x1e0
Mar 29 06:36:51 host_test kernel: [<c0444c36>] ? sched_clock_cpu+0x137/0x146
Mar 29 06:36:51 host_test kernel: [<c040805f>] ? sched_clock+0x8/0xb
Mar 29 06:36:51 host_test kernel: [<c044c553>] ? lock_release_holdtime+0x30/0x131
Mar 29 06:36:51 host_test kernel: [<c05402c1>] ? __debug_object_init+0x164/0x2f1
Mar 29 06:36:51 host_test kernel: [<c05403b9>] __debug_object_init+0x25c/0x2f1
Mar 29 06:36:51 host_test kernel: [<c0540479>] debug_object_init+0x13/0x16
Mar 29 06:36:51 host_test kernel: [<c04376b3>] init_timer+0x11/0x47
Mar 29 06:36:51 host_test kernel: [<c0418c5f>] hpet_cpuhp_notify+0x78/0xca
Mar 29 06:36:51 host_test kernel: [<c0418d62>] ? hpet_work+0x0/0x1b9
Mar 29 06:36:51 host_test kernel: [<c044007b>] ? sys_timer_create+0x219/0x302
Mar 29 06:36:51 host_test kernel: [<c05a618b>] ? hpet_alloc+0x336/0x37e
Mar 29 06:36:51 host_test kernel: [<c08c4be3>] hpet_late_init+0x14a/0x181
Mar 29 06:36:51 host_test kernel: [<c08c4a99>] ? hpet_late_init+0x0/0x181
Mar 29 06:36:51 host_test kernel: [<c0401155>] _stext+0x65/0x17a
Mar 29 06:36:51 host_test kernel: [<c044c975>] ? register_lock_class+0x17/0x291
Mar 29 06:36:51 host_test kernel: [<c044d6f4>] ? mark_lock+0x1e/0x349
Mar 29 06:36:51 host_test kernel: [<c040805f>] ? sched_clock+0x8/0xb
Mar 29 06:36:51 host_test kernel: [<c044c553>] ? lock_release_holdtime+0x30/0x131
Mar 29 06:36:51 host_test kernel: [<c044d6f4>] ? mark_lock+0x1e/0x349
Mar 29 06:36:51 host_test kernel: [<c0536d3c>] ? ida_get_new_above+0x158/0x172
Mar 29 06:36:51 host_test kernel: [<c0536d3c>] ? ida_get_new_above+0x158/0x172
Mar 29 06:36:51 host_test kernel: [<c040805f>] ? sched_clock+0x8/0xb
Mar 29 06:36:51 host_test kernel: [<c044c553>] ? lock_release_holdtime+0x30/0x131
Mar 29 06:36:51 host_test kernel: [<c04dcc82>] ? proc_register+0x146/0x157
Mar 29 06:36:51 host_test kernel: [<c053f621>] ? _raw_spin_unlock+0x74/0x78
Mar 29 06:36:51 host_test kernel: [<c06e0f41>] ? _spin_unlock+0x1d/0x20
Mar 29 06:36:51 host_test kernel: [<c04dcc82>] ? proc_register+0x146/0x157
Mar 29 06:36:51 host_test kernel: [<c04dcda1>] ? create_proc_entry+0x77/0x8b
Mar 29 06:36:51 host_test kernel: [<c047079c>] ? register_irq_proc+0x7f/0x9b
Mar 29 06:36:51 host_test kernel: [<c047080b>] ? init_irq_proc+0x53/0x60
Mar 29 06:36:51 host_test kernel: [<c08b1380>] kernel_init+0x17e/0x1cf
Mar 29 06:36:51 host_test kernel: [<c08b1202>] ? kernel_init+0x0/0x1cf
Mar 29 06:36:51 host_test kernel: [<c04044f7>] kernel_thread_helper+0x7/0x10
Mar 29 06:36:51 host_test kernel: ---[ end trace 4eaa2a86a8e2da22 ]---
Mar 29 06:36:51 host_test kernel: pnp: PnP ACPI init
Mar 29 06:36:51 host_test kernel: ACPI: bus type pnp registered
Mar 29 06:36:51 host_test kernel: pnp 00:0d: io resource (0xf800-0xf81f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Mar 29 06:36:51 host_test kernel: pnp 00:0d: io resource (0xf820-0xf83f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Mar 29 06:36:51 host_test kernel: pnp 00:0d: io resource (0xf840-0xf85f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Mar 29 06:36:51 host_test kernel: pnp 00:0d: io resource (0xf860-0xf87f) overlaps 0000:00:1f.0 BAR 7 (0xf800-0xf87f), disabling
Mar 29 06:36:51 host_test kernel: pnp: PnP ACPI: found 16 devices
Mar 29 06:36:51 host_test kernel: ACPI: ACPI bus type pnp unregistered
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0x400-0x41f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0x420-0x43f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0x440-0x45f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0x460-0x47f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0x480-0x48f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0xfa00-0xfa3f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0xfc00-0xfc7f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0xfc80-0xfcff has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0xfe00-0xfe7f has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0d: ioport range 0xfe80-0xfeff has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0e: ioport range 0x4d0-0x4d1 has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0e: ioport range 0xcb0-0xcbf has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0x0-0x9ffff could not be reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0x100000-0xdfffffff could not be reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xe4000-0xfffff could not be reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xfec01000-0xfecfffff has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xfed00400-0xfed3ffff has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xfed40000-0xffffffff could not be reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xf4000000-0xf7ffffff has been reserved
Mar 29 06:36:51 host_test kernel: system 00:0f: iomem range 0xcf400-0xe3fff has been reserved
Mar 29 06:36:51 host_test kernel: pci 0000:01:00.0: BAR 6: can't allocate mem resource [0xf0000000-0xefffffff]
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0:   IO window: 0x2000-0x2fff
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0:   MEM window: 0xf0000000-0xf2ffffff
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000e0000000-0x000000efffffff
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:28
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0:   MEM window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4: PCI bridge, secondary bus 0000:34
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4:   IO window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4:   MEM window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4:   PREFETCH window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5: PCI bridge, secondary bus 0000:3f
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5:   IO window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5:   MEM window: 0xf3000000-0xf30fffff
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5:   PREFETCH window: disabled
Mar 29 06:36:51 host_test kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:10
Mar 29 06:36:51 host_test kernel: pci 0000:00:1e.0:   IO window: 0x1000-0x1fff
Mar 29 06:36:51 host_test kernel: pci 0000:00:1e.0:   MEM window: 0xf3200000-0xf32fffff
Mar 29 06:36:51 host_test kernel: pci 0000:00:1e.0:   PREFETCH window: 0x000000f3300000-0x000000f33fffff
Mar 29 06:36:51 host_test kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.4: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Mar 29 06:36:51 host_test kernel: pci 0000:00:1c.5: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:36:51 host_test kernel: NET: Registered protocol family 2
Mar 29 06:36:51 host_test kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 29 06:36:51 host_test kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 29 06:36:51 host_test kernel: TCP bind hash table entries: 65536 (order: 9, 2621440 bytes)
Mar 29 06:36:51 host_test kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 29 06:36:51 host_test kernel: TCP reno registered
Mar 29 06:36:51 host_test kernel: NET: Registered protocol family 1
Mar 29 06:36:51 host_test kernel: checking if image is initramfs... it is
Mar 29 06:36:51 host_test kernel: debug: unmapping init memory c0fbb000..c12c9000
Mar 29 06:36:51 host_test kernel: apm: BIOS not found.
Mar 29 06:36:51 host_test kernel: audit: initializing netlink socket (disabled)
Mar 29 06:36:51 host_test kernel: type=2000 audit(1238322986.547:1): initialized
Mar 29 06:36:51 host_test kernel: highmem bounce pool size: 64 pages
Mar 29 06:36:51 host_test kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 29 06:36:51 host_test kernel: VFS: Disk quotas dquot_6.5.2
Mar 29 06:36:51 host_test kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 29 06:36:51 host_test kernel: msgmni has been set to 1584
Mar 29 06:36:51 host_test kernel: alg: No test for stdrng (krng)
Mar 29 06:36:51 host_test kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 29 06:36:51 host_test kernel: io scheduler noop registered
Mar 29 06:36:51 host_test kernel: io scheduler cfq registered (default)
Mar 29 06:36:51 host_test kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 29 06:36:51 host_test kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 29 06:36:51 host_test kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 29 06:36:51 host_test kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 29 06:36:51 host_test kernel: ACPI: Power Button (FF) [PWRF]
Mar 29 06:36:51 host_test kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 29 06:36:51 host_test kernel: ACPI: Power Button (CM) [PBTN]
Mar 29 06:36:51 host_test kernel: ACPI: SSDT DEFCD361, 03AC (r1 COMPAQ  CPU_TM2        1 MSFT  100000E)
Mar 29 06:36:51 host_test kernel: ACPI: SSDT DEFCD1E5, 017C (r1 COMPAQ      CST        1 MSFT  100000E)
Mar 29 06:36:51 host_test kernel: ACPI: CPU0 (power states: C1[C1] C2[C2])
Mar 29 06:36:51 host_test kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 29 06:36:51 host_test kernel: ACPI: Processor [CPU0] (supports 8 throttling states)
Mar 29 06:36:51 host_test kernel: ACPI: CPU1 (power states: C1[C1] C2[C2])
Mar 29 06:36:51 host_test kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 29 06:36:51 host_test kernel: ACPI: Processor [CPU1] (supports 8 throttling states)
Mar 29 06:36:51 host_test kernel: isapnp: Scanning for PnP cards...
Mar 29 06:36:51 host_test kernel: isapnp: No Plug & Play device found
Mar 29 06:36:51 host_test kernel: Non-volatile memory driver v1.3
Mar 29 06:36:51 host_test kernel: Linux agpgart interface v0.103
Mar 29 06:36:51 host_test kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 29 06:36:51 host_test kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 29 06:36:51 host_test kernel: 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 29 06:36:51 host_test kernel: brd: module loaded
Mar 29 06:36:51 host_test kernel: loop: module loaded
Mar 29 06:36:51 host_test kernel: Fixed MDIO Bus: probed
Mar 29 06:36:51 host_test kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 29 06:36:51 host_test kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 29 06:36:51 host_test kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 29 06:36:51 host_test kernel: ata_piix 0000:00:1f.2: PCI INT B -> GSI 18 (level, low) -> IRQ 18
Mar 29 06:36:51 host_test kernel: ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
Mar 29 06:36:51 host_test kernel: scsi0 : ata_piix
Mar 29 06:36:51 host_test kernel: scsi1 : ata_piix
Mar 29 06:36:51 host_test kernel: ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x31e0 irq 14
Mar 29 06:36:51 host_test kernel: ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x31e8 irq 15
Mar 29 06:36:51 host_test kernel: ata1.00: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 29 06:36:51 host_test kernel: ata1.01: SATA link down (SStatus 0 SControl 300)
Mar 29 06:36:51 host_test kernel: ata1.00: ATA-7: ST3250410AS, 3.AHB, max UDMA/100
Mar 29 06:36:51 host_test kernel: ata1.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 0/32)
Mar 29 06:36:51 host_test kernel: ata1.00: configured for UDMA/100
Mar 29 06:36:51 host_test kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250410AS      3.AH PQ: 0 ANSI: 5
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] 488397168 512-byte hardware sectors: (250 GB/232 GiB)
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 29 06:36:51 host_test kernel: sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 sda8 sda9 sda10 sda11 sda12 sda13 sda14 sda15 >
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 29 06:36:51 host_test kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 29 06:36:51 host_test kernel: ata2.00: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 29 06:36:51 host_test kernel: ata2.01: SATA link down (SStatus 0 SControl 300)
Mar 29 06:36:51 host_test kernel: ata2.00: ATAPI: TSSTcorp CDDVDW TS-H653N, HB02, max UDMA/100
Mar 29 06:36:51 host_test kernel: ata2.00: configured for UDMA/100
Mar 29 06:36:51 host_test kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp CDDVDW TS-H653N  HB02 PQ: 0 ANSI: 5
Mar 29 06:36:51 host_test kernel: sr0: scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
Mar 29 06:36:51 host_test kernel: Uniform CD-ROM driver Revision: 3.20
Mar 29 06:36:51 host_test kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 29 06:36:51 host_test kernel: ata_piix 0000:00:1f.5: PCI INT B -> GSI 18 (level, low) -> IRQ 18
Mar 29 06:36:51 host_test kernel: ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
Mar 29 06:36:51 host_test kernel: scsi2 : ata_piix
Mar 29 06:36:51 host_test kernel: scsi3 : ata_piix
Mar 29 06:36:51 host_test kernel: ata3: SATA max UDMA/133 cmd 0x3230 ctl 0x3248 bmdma 0x3200 irq 18
Mar 29 06:36:51 host_test kernel: ata4: SATA max UDMA/133 cmd 0x3238 ctl 0x324c bmdma 0x3208 irq 18
Mar 29 06:36:51 host_test kernel: ata3: SATA link down (SStatus 0 SControl 300)
Mar 29 06:36:51 host_test kernel: ata4: SATA link down (SStatus 0 SControl 300)
Mar 29 06:36:51 host_test kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xf3104000
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 29 06:36:51 host_test kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 29 06:36:51 host_test kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb1: Product: EHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb1: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad ehci_hcd
Mar 29 06:36:51 host_test kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 29 06:36:51 host_test kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 1-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 1-0:1.0: 6 ports detected
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: irq 20, io mem 0xf3104400
Mar 29 06:36:51 host_test kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 29 06:36:51 host_test kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 29 06:36:51 host_test kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb2: Product: EHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb2: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad ehci_hcd
Mar 29 06:36:51 host_test kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 29 06:36:51 host_test kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 2-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 2-0:1.0: 6 ports detected
Mar 29 06:36:51 host_test kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 29 06:36:51 host_test kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x00003100
Mar 29 06:36:51 host_test kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb3: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb3: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 29 06:36:51 host_test kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 3-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 3-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.1: irq 21, io base 0x00003120
Mar 29 06:36:51 host_test kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb4: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb4: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 29 06:36:51 host_test kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 4-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 4-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.2: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1a.2: irq 22, io base 0x00003140
Mar 29 06:36:51 host_test kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb5: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb5: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb5: SerialNumber: 0000:00:1a.2
Mar 29 06:36:51 host_test kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 5-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 5-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.0: irq 20, io base 0x00003160
Mar 29 06:36:51 host_test kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb6: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb6: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb6: SerialNumber: 0000:00:1d.0
Mar 29 06:36:51 host_test kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 6-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 6-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.1: irq 21, io base 0x00003180
Mar 29 06:36:51 host_test kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb7: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb7: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb7: SerialNumber: 0000:00:1d.1
Mar 29 06:36:51 host_test kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 7-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 7-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
Mar 29 06:36:51 host_test kernel: uhci_hcd 0000:00:1d.2: irq 22, io base 0x000031a0
Mar 29 06:36:51 host_test kernel: usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
Mar 29 06:36:51 host_test kernel: usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 29 06:36:51 host_test kernel: usb usb8: Product: UHCI Host Controller
Mar 29 06:36:51 host_test kernel: usb usb8: Manufacturer: Linux 2.6.29-rc1-git2-ipv6dad uhci_hcd
Mar 29 06:36:51 host_test kernel: usb usb8: SerialNumber: 0000:00:1d.2
Mar 29 06:36:51 host_test kernel: usb usb8: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: hub 8-0:1.0: USB hub found
Mar 29 06:36:51 host_test kernel: hub 8-0:1.0: 2 ports detected
Mar 29 06:36:51 host_test kernel: PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
Mar 29 06:36:51 host_test kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 29 06:36:51 host_test kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 29 06:36:51 host_test kernel: mice: PS/2 mouse device common for all mice
Mar 29 06:36:51 host_test kernel: rtc_cmos 00:03: RTC can wake from S4
Mar 29 06:36:51 host_test kernel: rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
Mar 29 06:36:51 host_test kernel: rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
Mar 29 06:36:51 host_test kernel: device-mapper: uevent: version 1.0.3
Mar 29 06:36:51 host_test kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 29 06:36:51 host_test kernel: cpuidle: using governor ladder
Mar 29 06:36:51 host_test kernel: cpuidle: using governor menu
Mar 29 06:36:51 host_test kernel: Marking TSC unstable due to TSC halts in idle
Mar 29 06:36:51 host_test kernel: usbcore: registered new interface driver hiddev
Mar 29 06:36:51 host_test kernel: usbcore: registered new interface driver usbhid
Mar 29 06:36:51 host_test kernel: usbhid: v2.6:USB HID core driver
Mar 29 06:36:51 host_test kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 29 06:36:51 host_test kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 29 06:36:51 host_test kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 29 06:36:51 host_test kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 29 06:36:51 host_test kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 29 06:36:51 host_test kernel: TCP cubic registered
Mar 29 06:36:51 host_test kernel: Initializing XFRM netlink socket
Mar 29 06:36:51 host_test kernel: NET: Registered protocol family 17
Mar 29 06:36:51 host_test kernel: Using IPI No-Shortcut mode
Mar 29 06:36:51 host_test kernel: registered taskstats version 1
Mar 29 06:36:51 host_test kernel:  Magic number: 1:800:629
Mar 29 06:36:51 host_test kernel: debug: unmapping init memory c08b1000..c0a52000
Mar 29 06:36:51 host_test kernel: Write protecting the kernel text: 2968k
Mar 29 06:36:51 host_test kernel: Write protecting the kernel read-only data: 1348k
Mar 29 06:36:51 host_test kernel: usb 8-1: new low speed USB device using uhci_hcd and address 2
Mar 29 06:36:51 host_test kernel: usb 8-1: New USB device found, idVendor=0624, idProduct=0296
Mar 29 06:36:51 host_test kernel: usb 8-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 29 06:36:51 host_test kernel: usb 8-1: Product: IBM 73P5832
Mar 29 06:36:51 host_test kernel: usb 8-1: Manufacturer: Avocent
Mar 29 06:36:51 host_test kernel: usb 8-1: configuration #1 chosen from 1 choice
Mar 29 06:36:51 host_test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.0/input/input3
Mar 29 06:36:51 host_test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1d.2-1/input0
Mar 29 06:36:51 host_test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.1/input/input4
Mar 29 06:36:51 host_test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1d.2-1/input1
Mar 29 06:36:51 host_test kernel: kjournald starting.  Commit interval 5 seconds
Mar 29 06:36:51 host_test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 29 06:36:51 host_test kernel: SELinux:  Disabled at runtime.
Mar 29 06:36:51 host_test kernel: type=1404 audit(1238323003.685:2): selinux=0 auid=4294967295 ses=4294967295
Mar 29 06:36:51 host_test kernel: runlevel used greatest stack depth: 2352 bytes left
Mar 29 06:36:51 host_test kernel: hostname used greatest stack depth: 1888 bytes left
Mar 29 06:36:51 host_test kernel: mount used greatest stack depth: 1528 bytes left
Mar 29 06:36:51 host_test kernel: udevd version 127 started
Mar 29 06:36:51 host_test kernel: ACPI: WMI: Mapper loaded
Mar 29 06:36:51 host_test kernel: EDAC MC: Ver: 2.1.0 Mar 28 2009
Mar 29 06:36:51 host_test kernel: tg3.c:v3.97 (December 10, 2008)
Mar 29 06:36:51 host_test kernel: tg3 0000:3f:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
Mar 29 06:36:51 host_test kernel: tg3 0000:3f:00.0: PME# disabled
Mar 29 06:36:51 host_test kernel: tg3 0000:3f:00.0: firmware: requesting tigon/tg3_tso.bin
Mar 29 06:36:51 host_test kernel: EDAC MC0: Giving out device to 'x38_edac' 'x38': DEV 0000:00:00.0
Mar 29 06:36:51 host_test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 29 06:36:51 host_test kernel: iTCO_vendor_support: vendor-support=0
Mar 29 06:36:51 host_test kernel: 8139too Fast Ethernet driver 0.9.28
Mar 29 06:36:51 host_test kernel: 8139too 0000:10:09.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:36:51 host_test kernel: eth0: RealTek RTL8139 at 0xf7cbe000, 00:21:27:9f:23:a7, IRQ 21
Mar 29 06:36:51 host_test kernel: eth1: Tigon3 [partno(BCM95755) rev a002] (PCI Express) MAC address 00:21:5a:75:f9:0d
Mar 29 06:36:51 host_test kernel: eth1: attached PHY is 5755 (10/100/1000Base-T Ethernet) (WireSpeed[1])
Mar 29 06:36:51 host_test kernel: eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
Mar 29 06:36:51 host_test kernel: eth1: dma_rwctrl[76180000] dma_mask[64-bit]
Mar 29 06:36:51 host_test kernel: FDC 0 is a post-1991 82077
Mar 29 06:36:51 host_test kernel: parport_pc 00:07: reported by Plug and Play ACPI
Mar 29 06:36:51 host_test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 29 06:36:51 host_test kernel: ppdev: user-space parallel port driver
Mar 29 06:36:51 host_test kernel: 8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
Mar 29 06:36:51 host_test kernel: udev: renamed network interface eth1 to eth0
Mar 29 06:36:51 host_test kernel: udev: renamed network interface eth0_rename to eth1
Mar 29 06:36:51 host_test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 29 06:36:51 host_test kernel: iTCO_wdt: Found a ICH9R TCO device (Version=2, TCOBASE=0xf860)
Mar 29 06:36:51 host_test kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Mar 29 06:36:51 host_test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:36:51 host_test kernel: ip used greatest stack depth: 1332 bytes left
Mar 29 06:36:51 host_test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 29 06:36:51 host_test kernel: EXT3 FS on sda9, internal journal
Mar 29 06:36:51 host_test kernel: kjournald starting.  Commit interval 5 seconds
Mar 29 06:36:51 host_test kernel: EXT3 FS on sda8, internal journal
Mar 29 06:36:51 host_test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 29 06:36:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:36:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:36:51 host_test kernel: Adding 2048276k swap on /dev/sda3.  Priority:-1 extents:1 across:2048276k 
Mar 29 06:36:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:36:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:36:51 host_test kernel: Adding 2048248k swap on /dev/sda7.  Priority:-2 extents:1 across:2048248k 
Mar 29 06:36:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:36:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:36:51 host_test kernel: Adding 2048248k swap on /dev/sda10.  Priority:-3 extents:1 across:2048248k 
Mar 29 06:36:51 host_test kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Mar 29 06:36:51 host_test kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Mar 29 06:36:51 host_test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 29 06:36:51 host_test kernel: Microcode Update Driver: v2.00 removed.
Mar 29 06:36:51 host_test kernel: auditctl used greatest stack depth: 1328 bytes left
Mar 29 06:36:51 host_test rsyslogd: [origin software="rsyslogd" swVersion="3.21.3" x-pid="2095" x-info="http://www.rsyslog.com"] restart
Mar 29 06:36:51 host_test kernel: NET: Registered protocol family 10
Mar 29 06:36:51 host_test kernel: NH: copying dev conf from f8c80d6c to f552db58
Mar 29 06:36:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:51 host_test kernel: lo: Disabled Privacy Extensions
Mar 29 06:36:51 host_test kernel: NH: Storing config for cnf f552db58
Mar 29 06:36:51 host_test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 29 06:36:51 host_test kernel: NH: copying dev conf from f8c80d6c to f5b3f138
Mar 29 06:36:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:51 host_test kernel: NH: copying dev conf from f8c80d6c to f4dfc578
Mar 29 06:36:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:51 host_test rpc.statd[2151]: Version 1.1.4 Starting
Mar 29 06:36:52 host_test kernel: RPC: Registered udp transport module.
Mar 29 06:36:52 host_test kernel: RPC: Registered tcp transport module.
Mar 29 06:36:52 host_test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 29 06:36:52 host_test acpid: starting up
Mar 29 06:36:52 host_test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 29 06:36:52 host_test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 29 06:36:52 host_test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 29 06:36:52 host_test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 29 06:36:55 host_test acpid: client connected from 2418[68:68]
Mar 29 06:36:55 host_test /usr/sbin/gpm[2428]: *** info [daemon/startup.c(136)]: 
Mar 29 06:36:55 host_test /usr/sbin/gpm[2428]: Started gpm successfully. Entered daemon mode.
Mar 29 06:36:56 host_test kernel: Bridge firewalling registered
Mar 29 06:36:56 host_test kernel: NH: copying dev conf from f8c80d6c to f4f2c578
Mar 29 06:36:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:56 host_test kernel: virbr0: starting userspace STP failed, starting kernel STP
Mar 29 06:36:56 host_test kernel: NH: addrconf_dad_start for cnf f4f2c578
Mar 29 06:36:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:56 host_test kernel: NH: Storing config for cnf f4f2c578
Mar 29 06:36:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: eth1: link up, 100Mbps, full-duplex, lpa 0x45E1
Mar 29 06:36:57 host_test kernel: NH: addrconf_dad_start for cnf f5b3f138
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: NH: Storing config for cnf f5b3f138
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: NH: copying dev conf from f44509a0 to f5470348
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: lo: Disabled Privacy Extensions
Mar 29 06:36:57 host_test kernel: NH: addrconf_dad_timer for cnf f4f2c578
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:36:57 host_test dnsmasq[2585]: started, version 2.45 cachesize 150
Mar 29 06:36:57 host_test dnsmasq[2585]: compile time options: IPv6 GNU-getopt no-ISC-leasefile DBus no-I18N TFTP
Mar 29 06:36:57 host_test dnsmasq[2585]: DHCP, IP range 192.168.122.2 -- 192.168.122.254, lease time 1h
Mar 29 06:36:57 host_test dnsmasq[2585]: no servers found in /etc/resolv.conf, will retry
Mar 29 06:36:57 host_test dnsmasq[2585]: read /etc/hosts - 2 addresses
Mar 29 06:36:57 host_test kernel: NH: addrconf_dad_timer for cnf f5b3f138
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: NH: addrcond_dad_failure for cnf f5b3f138
Mar 29 06:36:57 host_test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 29 06:36:57 host_test kernel: eth1: duplicate address detected!
Mar 29 06:36:58 host_test kernel: NH: addrconf_dad_timer for cnf f4f2c578
Mar 29 06:36:58 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Comment 26 wang jiabo 2009-03-29 06:56:27 EDT
2. 
vi /etc/rc.local
sysctl -w net.ipv6.conf.default.accept_dad=2   
sysctl -w net.ipv6.conf.default.disable_ipv6=0
ifup eth1

the case failed

cat /proc/sys/net/ipv6/conf/eth1/accept_dad=1
cat /proc/sys/net/ipv6/conf/eth1/disable_ipv6=0
cat /proc/sys/net/ipv6/conf/default/accept_dad=2
cat /proc/sys/net/ipv6/conf/default/disable_ipv6=0
cat /proc/sys/net/ipv6/conf/all/accept_dad=1
cat /proc/sys/net/ipv6/conf/all/disable_ipv6=0

log messages:
    Mar 29 06:28:51 host_test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1d.2-1/input0
Mar 29 06:28:51 host_test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1d.2/usb8/8-1/8-1:1.1/input/input4
Mar 29 06:28:51 host_test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1d.2-1/input1
Mar 29 06:28:51 host_test kernel: modprobe used greatest stack depth: 2580 bytes left
Mar 29 06:28:51 host_test kernel: kjournald starting.  Commit interval 5 seconds
Mar 29 06:28:51 host_test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 29 06:28:51 host_test kernel: SELinux:  Disabled at runtime.
Mar 29 06:28:51 host_test kernel: type=1404 audit(1238322523.668:2): selinux=0 auid=4294967295 ses=4294967295
Mar 29 06:28:51 host_test kernel: runlevel used greatest stack depth: 2352 bytes left
Mar 29 06:28:51 host_test kernel: hostname used greatest stack depth: 1888 bytes left
Mar 29 06:28:51 host_test kernel: mount used greatest stack depth: 1528 bytes left
Mar 29 06:28:51 host_test kernel: udevd version 127 started
Mar 29 06:28:51 host_test kernel: EDAC MC: Ver: 2.1.0 Mar 28 2009
Mar 29 06:28:51 host_test kernel: tg3.c:v3.97 (December 10, 2008)
Mar 29 06:28:51 host_test kernel: tg3 0000:3f:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
Mar 29 06:28:51 host_test kernel: ACPI: WMI: Mapper loaded
Mar 29 06:28:51 host_test kernel: tg3 0000:3f:00.0: PME# disabled
Mar 29 06:28:51 host_test kernel: tg3 0000:3f:00.0: firmware: requesting tigon/tg3_tso.bin
Mar 29 06:28:51 host_test kernel: iTCO_vendor_support: vendor-support=0
Mar 29 06:28:51 host_test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 29 06:28:51 host_test kernel: EDAC MC0: Giving out device to 'x38_edac' 'x38': DEV 0000:00:00.0
Mar 29 06:28:51 host_test kernel: FDC 0 is a post-1991 82077
Mar 29 06:28:51 host_test kernel: eth0: Tigon3 [partno(BCM95755) rev a002] (PCI Express) MAC address 00:21:5a:75:f9:0d
Mar 29 06:28:51 host_test kernel: eth0: attached PHY is 5755 (10/100/1000Base-T Ethernet) (WireSpeed[1])
Mar 29 06:28:51 host_test kernel: eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
Mar 29 06:28:51 host_test kernel: eth0: dma_rwctrl[76180000] dma_mask[64-bit]
Mar 29 06:28:51 host_test kernel: 8139too Fast Ethernet driver 0.9.28
Mar 29 06:28:51 host_test kernel: 8139too 0000:10:09.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:28:51 host_test kernel: eth1: RealTek RTL8139 at 0xf7d50000, 00:21:27:9f:23:a7, IRQ 21
Mar 29 06:28:51 host_test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 29 06:28:51 host_test kernel: iTCO_wdt: Found a ICH9R TCO device (Version=2, TCOBASE=0xf860)
Mar 29 06:28:51 host_test kernel: iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
Mar 29 06:28:51 host_test kernel: 8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)
Mar 29 06:28:51 host_test kernel: parport_pc 00:07: reported by Plug and Play ACPI
Mar 29 06:28:51 host_test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 29 06:28:51 host_test kernel: ppdev: user-space parallel port driver
Mar 29 06:28:51 host_test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 29 06:28:51 host_test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 29 06:28:51 host_test kernel: lvm used greatest stack depth: 1332 bytes left
Mar 29 06:28:51 host_test kernel: EXT3 FS on sda9, internal journal
Mar 29 06:28:51 host_test kernel: kjournald starting.  Commit interval 5 seconds
Mar 29 06:28:51 host_test kernel: EXT3 FS on sda8, internal journal
Mar 29 06:28:51 host_test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 29 06:28:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:28:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:28:51 host_test kernel: Adding 2048276k swap on /dev/sda3.  Priority:-1 extents:1 across:2048276k 
Mar 29 06:28:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:28:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:28:51 host_test kernel: Adding 2048248k swap on /dev/sda7.  Priority:-2 extents:1 across:2048248k 
Mar 29 06:28:51 host_test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 29 06:28:51 host_test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 29 06:28:51 host_test kernel: Adding 2048248k swap on /dev/sda10.  Priority:-3 extents:1 across:2048248k 
Mar 29 06:28:51 host_test kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Mar 29 06:28:51 host_test kernel: platform microcode: firmware: requesting intel-ucode/06-17-06
Mar 29 06:28:51 host_test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 29 06:28:51 host_test kernel: Microcode Update Driver: v2.00 removed.
Mar 29 06:28:51 host_test rsyslogd: [origin software="rsyslogd" swVersion="3.21.3" x-pid="2056" x-info="http://www.rsyslog.com"] restart
Mar 29 06:28:51 host_test kernel: NET: Registered protocol family 10
Mar 29 06:28:51 host_test kernel: NH: copying dev conf from f8c86d6c to f54c2f08
Mar 29 06:28:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:51 host_test kernel: lo: Disabled Privacy Extensions
Mar 29 06:28:51 host_test kernel: NH: Storing config for cnf f54c2f08
Mar 29 06:28:51 host_test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 29 06:28:51 host_test kernel: NH: copying dev conf from f8c86d6c to f4e2c578
Mar 29 06:28:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:51 host_test kernel: NH: copying dev conf from f8c86d6c to f4e2cc08
Mar 29 06:28:51 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:51 host_test rpc.statd[2112]: Version 1.1.4 Starting
Mar 29 06:28:52 host_test kernel: RPC: Registered udp transport module.
Mar 29 06:28:52 host_test kernel: RPC: Registered tcp transport module.
Mar 29 06:28:52 host_test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 29 06:28:52 host_test acpid: starting up
Mar 29 06:28:52 host_test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 29 06:28:52 host_test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 29 06:28:52 host_test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 29 06:28:52 host_test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 29 06:28:54 host_test acpid: client connected from 2363[68:68]
Mar 29 06:28:54 host_test /usr/sbin/gpm[2388]: *** info [daemon/startup.c(136)]: 
Mar 29 06:28:54 host_test /usr/sbin/gpm[2388]: Started gpm successfully. Entered daemon mode.
Mar 29 06:28:56 host_test kernel: Bridge firewalling registered
Mar 29 06:28:56 host_test kernel: NH: copying dev conf from f8c86d6c to f4f58c08
Mar 29 06:28:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:56 host_test kernel: virbr0: starting userspace STP failed, starting kernel STP
Mar 29 06:28:56 host_test kernel: NH: addrconf_dad_start for cnf f4f58c08
Mar 29 06:28:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:56 host_test kernel: NH: Storing config for cnf f4f58c08
Mar 29 06:28:56 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: copying dev conf from f4fe2e70 to f5461fb8
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: lo: Disabled Privacy Extensions
Mar 29 06:28:57 host_test kernel: eth1: link up, 100Mbps, full-duplex, lpa 0x45E1
Mar 29 06:28:57 host_test kernel: NH: addrconf_dad_start for cnf f4e2cc08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4e2cc08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test dnsmasq[2518]: started, version 2.45 cachesize 150
Mar 29 06:28:57 host_test dnsmasq[2518]: compile time options: IPv6 GNU-getopt no-ISC-leasefile DBus no-I18N TFTP
Mar 29 06:28:57 host_test dnsmasq[2518]: DHCP, IP range 192.168.122.2 -- 192.168.122.254, lease time 1h
Mar 29 06:28:57 host_test dnsmasq[2518]: no servers found in /etc/resolv.conf, will retry
Mar 29 06:28:57 host_test dnsmasq[2518]: read /etc/hosts - 2 addresses
Mar 29 06:28:57 host_test kernel: NH: addrconf_dad_timer for cnf f4f58c08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f54c2f08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4e2c578
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4e2cc08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4f58c08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f54c2f08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4e2c578
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4e2cc08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:57 host_test kernel: NH: Storing config for cnf f4f58c08
Mar 29 06:28:57 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:58 host_test kernel: NH: addrconf_dad_timer for cnf f4e2cc08
Mar 29 06:28:58 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:58 host_test kernel: NH: addrcond_dad_failure for cnf f4e2cc08
Mar 29 06:28:58 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:28:58 host_test kernel: eth1: duplicate address detected!
Mar 29 06:28:58 host_test kernel: NH: addrconf_dad_timer for cnf f4f58c08
Mar 29 06:28:58 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:29:21 host_test kernel: NH: Storing config for cnf f4e2cc08
Mar 29 06:29:21 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:29:21 host_test kernel: NH: Storing config for cnf f4e2cc08
Mar 29 06:29:21 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:29:21 host_test kernel: NH: addrconf_dad_start for cnf f4e2cc08
Mar 29 06:29:21 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:29:21 host_test kernel: NH: addrconf_dad_timer for cnf f4e2cc08
Mar 29 06:29:21 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 29 06:29:22 host_test kernel: NH: addrconf_dad_timer for cnf f4e2cc08
Mar 29 06:29:22 host_test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Comment 27 Neil Horman 2009-03-30 07:10:21 EDT
Um,

In your passing test case:
Mar 29 06:28:51 host_test kernel: eth0: Tigon3 [partno(BCM95755) rev a002] (PCI
Express) MAC address 00:21:5a:75:f9:0d


In your failing test case:
Mar 29 06:36:51 host_test kernel: eth1: Tigon3 [partno(BCM95755) rev a002] (PCI
Express) MAC address 00:21:5a:75:f9:0d


Note the difference in interface name (eth0 vs. eth1)

You're interfaces are reversing themselves between tests.  I'm guessing that its not the kernel bits that are faulty, but the test setup itself, failing because the interface that it thought it was testing was actually the other.   There was a patch on rhkl that was a backport of a recent upstream change that fixed this behavior.  I suggest you test with the latest linus tree (or wherever that patch currently lives).
Comment 28 wang jiabo 2009-04-01 01:54:02 EDT
I download a 2.6.29 kernel from kernel.org, and patch the patch-2.6.29-git7 package and your patch.
I tested the 2 times on different kernel without patch and with patch respectively 
I got the following info, pelase look

1.test failed with kernel 2.6.29-0.66.rc3.fc11.i586 without patch
sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0
ifup eth0

log info:
Mar 31 00:40:16 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.3-k6
Mar 31 00:40:16 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 00:40:16 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: 0000:00:19.0: Failed to initialize MSI interrupts.  Falling back to legacy interrupts.
Mar 31 00:40:16 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 00:40:16 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: MAC: 6, PHY: 6, PBA No: 1041ff-0ff
Mar 31 00:40:16 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 00:40:16 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 31 00:40:16 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 00:40:16 host-test kernel: iTCO_wdt: No card detected
Mar 31 00:40:16 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:40:16 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 00:40:16 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 00:40:16 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:40:16 host-test kernel: ppdev: user-space parallel port driver
Mar 31 00:40:16 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 00:40:16 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 00:40:16 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:40:16 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 00:40:16 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:40:16 host-test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 31 00:40:16 host-test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 31 00:40:16 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 00:40:16 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:40:16 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:40:16 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 00:40:16 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:40:16 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:40:16 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 00:40:16 host-test kernel: tail used greatest stack depth: 1336 bytes left
Mar 31 00:40:16 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="1753" x-info="http://www.rsyslog.com"] restart
Mar 31 00:40:17 host-test kernel: NET: Registered protocol family 10
Mar 31 00:40:17 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 00:40:17 host-test rpc.statd[1804]: Version 1.1.4 Starting
Mar 31 00:40:17 host-test kernel: RPC: Registered udp transport module.
Mar 31 00:40:17 host-test kernel: RPC: Registered tcp transport module.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 00:40:19 host-test acpid: starting up
Mar 31 00:40:19 host-test acpid: 1 rule loaded
Mar 31 00:40:19 host-test acpid: waiting for events: event logging is off
Mar 31 00:40:19 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 00:40:19 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 00:40:20 host-test acpid: client connected from 2052[68:68]
Mar 31 00:40:20 host-test acpid: 1 client rule loaded
Mar 31 00:40:21 host-test /usr/sbin/gpm[2077]: *** info [daemon/startup.c(136)]: 
Mar 31 00:40:21 host-test /usr/sbin/gpm[2077]: Started gpm successfully. Entered daemon mode.
Mar 31 00:40:22 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 00:40:24 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 00:40:24 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 00:40:24 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 00:40:24 host-test kernel: eth0: duplicate address detected!
Mar 31 00:40:38 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly


2.test pass with kernel 2.6.29-0.66.rc3.fc11.i586 without patch
ifup eth0
sysctl -w net.ipv6.conf.eth0.accept_dad=2
sysctl -w net.ipv6.conf.eth0.disable_ipv6=0

Mar 31 00:37:40 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.3-k6
Mar 31 00:37:40 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 00:37:40 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: 0000:00:19.0: Failed to initialize MSI interrupts.  Falling back to legacy interrupts.
Mar 31 00:37:40 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 00:37:40 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 00:37:40 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: MAC: 6, PHY: 6, PBA No: 1041ff-0ff
Mar 31 00:37:40 host-test kernel: modprobe used greatest stack depth: 1400 bytes left
Mar 31 00:37:40 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 31 00:37:40 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 00:37:40 host-test kernel: iTCO_wdt: No card detected
Mar 31 00:37:40 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 00:37:40 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:37:40 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 00:37:40 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:37:40 host-test kernel: ppdev: user-space parallel port driver
Mar 31 00:37:40 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 00:37:40 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 00:37:40 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:37:40 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 00:37:40 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:37:40 host-test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 31 00:37:40 host-test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 31 00:37:40 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 00:37:40 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:37:40 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:37:40 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 00:37:40 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:37:40 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:37:40 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 00:37:40 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="1756" x-info="http://www.rsyslog.com"] restart
Mar 31 00:37:41 host-test kernel: NET: Registered protocol family 10
Mar 31 00:37:41 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 00:37:41 host-test rpc.statd[1808]: Version 1.1.4 Starting
Mar 31 00:37:41 host-test kernel: RPC: Registered udp transport module.
Mar 31 00:37:41 host-test kernel: RPC: Registered tcp transport module.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 00:37:42 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 00:37:42 host-test acpid: starting up
Mar 31 00:37:43 host-test acpid: 1 rule loaded
Mar 31 00:37:43 host-test acpid: waiting for events: event logging is off
Mar 31 00:37:43 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 00:37:43 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 00:37:43 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 00:37:43 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 00:37:44 host-test acpid: client connected from 2056[68:68]
Mar 31 00:37:44 host-test acpid: 1 client rule loaded
Mar 31 00:37:45 host-test /usr/sbin/gpm[2081]: *** info [daemon/startup.c(136)]: 
Mar 31 00:37:45 host-test /usr/sbin/gpm[2081]: Started gpm successfully. Entered daemon mode.
Mar 31 00:37:46 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 00:37:47 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 00:37:47 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 00:37:47 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 00:37:48 host-test kernel: eth0: duplicate address detected!
Mar 31 00:38:15 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly

3. test failed with kernel 2.6.29-git7 with patch
sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0
ifup eth0

log info:
  Mar 31 01:15:53 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:15:53 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 01:15:53 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 01:15:53 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 01:15:53 host-test kernel: ppdev: user-space parallel port driver
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 01:15:53 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:15:53 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 01:15:53 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 01:15:53 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:15:53 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 01:15:53 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:15:53 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 01:15:53 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:15:53 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:15:53 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 01:15:53 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:15:53 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:15:53 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 01:15:53 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2380" x-info="http://www.rsyslog.com"] restart
Mar 31 01:15:54 host-test kernel: NET: Registered protocol family 10
Mar 31 01:15:54 host-test kernel: NH: copying dev conf from f8b9e9bc to f51b42d8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:54 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 01:15:54 host-test kernel: NH: Storing config for cnf f51b42d8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 01:15:54 host-test kernel: NH: copying dev conf from f8b9e9bc to f51b7cd8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:54 host-test rpc.statd[2426]: Version 1.1.4 Starting
Mar 31 01:15:54 host-test kernel: RPC: Registered udp transport module.
Mar 31 01:15:54 host-test kernel: RPC: Registered tcp transport module.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 01:15:55 host-test acpid: starting up
Mar 31 01:15:55 host-test acpid: 1 rule loaded
Mar 31 01:15:55 host-test acpid: waiting for events: event logging is off
Mar 31 01:15:55 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 01:15:55 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 01:15:56 host-test acpid: client connected from 2674[68:68]
Mar 31 01:15:56 host-test acpid: 1 client rule loaded
Mar 31 01:15:57 host-test /usr/sbin/gpm[2699]: *** info [daemon/startup.c(136)]: 
Mar 31 01:15:57 host-test /usr/sbin/gpm[2699]: Started gpm successfully. Entered daemon mode.
Mar 31 01:15:58 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 01:15:59 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 01:15:59 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 01:15:59 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 01:15:59 host-test kernel: NH: addrconf_dad_start for cnf f51b7cd8
Mar 31 01:15:59 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:59 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:15:59 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:00 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:00 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:01 host-test kernel: NH: addrcond_dad_failure for cnf f51b7cd8
Mar 31 01:16:01 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:16 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Mar 31 01:16:24 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: addrconf_dad_start for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:25 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:25 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0


4. test pass with kernel 2.6.29git7 with patch
ifup eth0
sysctl -w net.ipv6.conf.eth0.accept_dad=2
sysctl -w net.ipv6.conf.eth0.disable_ipv6=0

log info:
 Mar 31 01:06:04 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 01:06:04 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 01:06:04 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 01:06:04 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:06:04 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 01:06:04 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 01:06:04 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:06:04 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 01:06:04 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:06:04 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 01:06:04 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:06:04 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:06:04 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 01:06:04 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:06:04 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:06:04 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 01:06:04 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2375" x-info="http://www.rsyslog.com"] restart
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 10
Mar 31 01:06:04 host-test kernel: NH: copying dev conf from f8b939bc to f5720cd8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:06:04 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 01:06:04 host-test kernel: NH: Storing config for cnf f5720cd8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 01:06:04 host-test kernel: NH: copying dev conf from f8b939bc to f57200d8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:06:05 host-test rpc.statd[2423]: Version 1.1.4 Starting
Mar 31 01:06:05 host-test kernel: RPC: Registered udp transport module.
Mar 31 01:06:05 host-test kernel: RPC: Registered tcp transport module.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 01:06:06 host-test acpid: starting up
Mar 31 01:06:06 host-test acpid: 1 rule loaded
Mar 31 01:06:06 host-test acpid: waiting for events: event logging is off
Mar 31 01:06:06 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 01:06:06 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 01:06:07 host-test acpid: client connected from 2669[68:68]
Mar 31 01:06:07 host-test acpid: 1 client rule loaded
Mar 31 01:06:08 host-test /usr/sbin/gpm[2694]: *** info [daemon/startup.c(136)]: 
Mar 31 01:06:08 host-test /usr/sbin/gpm[2694]: Started gpm successfully. Entered daemon mode.
Mar 31 01:06:09 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 01:06:10 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 01:06:10 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 01:06:10 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 01:06:10 host-test kernel: NH: addrconf_dad_start for cnf f57200d8
Mar 31 01:06:10 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:10 host-test kernel: NH: Storing config for cnf f57200d8
Mar 31 01:06:10 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: NH: addrconf_dad_timer for cnf f57200d8
Mar 31 01:06:11 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: NH: addrcond_dad_failure for cnf f57200d8
Mar 31 01:06:11 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: eth0: IPv6 being disabled!
Mar 31 01:06:27 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Comment 29 Neil Horman 2009-04-01 07:04:06 EDT
You clipped the logs to early,  none of the above tests show where the configuration for eth0 is initially copied, so this tells us nothing.  Include the full logs

And why are you using a different system?  Theres was a realtek card and a tg3 card in the last test, and now I only see an e1000 card.  Please stop introducing new variables to the problem.  Youre going to make this impossible to solve if you keep changing things between tests.
Comment 30 wang jiabo 2009-04-01 08:55:30 EDT
sorry, in my opinion, if we only use one network card, maybe we can check the problem easily. I think my test configuration is no problem.
according to comment #28:

1. log info:
Mar 31 00:39:39 host-test init: tty4 main process (2192) killed by TERM signal
Mar 31 00:39:39 host-test init: tty5 main process (2193) killed by TERM signal
Mar 31 00:39:39 host-test init: tty2 main process (2194) killed by TERM signal
Mar 31 00:39:39 host-test init: tty3 main process (2195) killed by TERM signal
Mar 31 00:39:39 host-test init: tty6 main process (2197) killed by TERM signal
Mar 31 00:39:40 host-test acpid: exiting
Mar 31 00:39:41 host-test rpc.statd[1808]: Caught signal 15, un-registering and exiting.
Mar 31 00:39:41 host-test rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 00:39:41 host-test auditd[1730]: The audit daemon is exiting.
Mar 31 00:39:41 host-test kernel: audit(1238474381.486:23): audit_pid=0 old=1730 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Mar 31 00:40:16 host-test kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys cpuset
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys cpu
Mar 31 00:40:16 host-test kernel: Linux version 2.6.29-0.66.rc3.fc11.i586 (mockbuild@x86-5.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Thu Jan 29 14:43:51 EST 2009
Mar 31 00:40:16 host-test kernel: KERNEL supported cpus:
Mar 31 00:40:16 host-test kernel:  Intel GenuineIntel
Mar 31 00:40:16 host-test kernel:  AMD AuthenticAMD
Mar 31 00:40:16 host-test kernel:  NSC Geode by NSC
Mar 31 00:40:16 host-test kernel:  Cyrix CyrixInstead
Mar 31 00:40:16 host-test kernel:  Centaur CentaurHauls
Mar 31 00:40:16 host-test kernel:  Transmeta GenuineTMx86
Mar 31 00:40:16 host-test kernel:  Transmeta TransmetaCPU
Mar 31 00:40:16 host-test kernel:  UMC UMC UMC UMC
Mar 31 00:40:16 host-test kernel: BIOS-provided physical RAM map:
Mar 31 00:40:16 host-test kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 00:40:16 host-test kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 00:40:16 host-test kernel: DMI 2.5 present.
Mar 31 00:40:16 host-test kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 00:40:16 host-test kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 00:40:16 host-test kernel: Using x86 segment limits to approximate NX protection
Mar 31 00:40:16 host-test kernel: RAMDISK: 37d1c000 - 37fef4ef
Mar 31 00:40:16 host-test kernel: Allocated new RAMDISK: 00fbb000 - 0128e4ef
Mar 31 00:40:16 host-test kernel: Move RAMDISK from 0000000037d1c000 - 0000000037fef4ee to 00fbb000 - 0128e4ee
Mar 31 00:40:16 host-test kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 00:40:16 host-test kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 00:40:16 host-test kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 00:40:16 host-test kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 00:40:16 host-test kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 00:40:16 host-test kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 00:40:16 host-test kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:40:16 host-test kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 00:40:16 host-test kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 00:40:16 host-test kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 00:40:16 host-test kernel: 1130MB HIGHMEM available.
Mar 31 00:40:16 host-test kernel: 883MB LOWMEM available.
Mar 31 00:40:16 host-test kernel:  mapped low ram: 0 - 373fe000
Mar 31 00:40:16 host-test kernel:  low ram: 00000000 - 373fe000
Mar 31 00:40:16 host-test kernel:  bootmap 00007000 - 0000de80
Mar 31 00:40:16 host-test kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 00:40:16 host-test kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 00:40:16 host-test kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 00:40:16 host-test kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 00:40:16 host-test kernel:  #3 [0000400000 - 0000fa4f24]    TEXT DATA BSS ==> [0000400000 - 0000fa4f24]
Mar 31 00:40:16 host-test kernel:  #4 [0000fa5000 - 0000fbb000]    INIT_PG_TABLE ==> [0000fa5000 - 0000fbb000]
Mar 31 00:40:16 host-test kernel:  #5 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 00:40:16 host-test kernel:  #6 [0000100000 - 00001c7000]          PGTABLE ==> [0000100000 - 00001c7000]
Mar 31 00:40:16 host-test kernel:  #7 [0000fbb000 - 000128e4ef]      NEW RAMDISK ==> [0000fbb000 - 000128e4ef]
Mar 31 00:40:16 host-test kernel:  #8 [0000007000 - 000000e000]          BOOTMAP ==> [0000007000 - 000000e000]
Mar 31 00:40:16 host-test kernel: found SMP MP-table at [c00fe710] 000fe710
Mar 31 00:40:16 host-test kernel: Zone PFN ranges:
Mar 31 00:40:16 host-test kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 00:40:16 host-test kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 00:40:16 host-test kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 00:40:16 host-test kernel: Movable zone start PFN for each node
Mar 31 00:40:16 host-test kernel: early_node_map[2] active PFN ranges
Mar 31 00:40:16 host-test kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 00:40:16 host-test kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 00:40:16 host-test kernel: Using APIC driver default
Mar 31 00:40:16 host-test kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 00:40:16 host-test kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 00:40:16 host-test kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 00:40:16 host-test kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 00:40:16 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 00:40:16 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 00:40:16 host-test kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 00:40:16 host-test kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 00:40:16 host-test kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 00:40:16 host-test kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 00:40:16 host-test kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 00:40:16 host-test kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 00:40:16 host-test kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 00:40:16 host-test kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 00:40:16 host-test kernel: PERCPU: Allocating 1351680 bytes of per cpu data
Mar 31 00:40:16 host-test kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 507932
Mar 31 00:40:16 host-test kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 00:40:16 host-test kernel: Enabling fast FPU save and restore... done.
Mar 31 00:40:16 host-test kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 00:40:16 host-test kernel: Initializing CPU#0
Mar 31 00:40:16 host-test kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 00:40:16 host-test kernel: TSC: PIT calibration matches PMTIMER. 1 loops
Mar 31 00:40:16 host-test kernel: Detected 2327.480 MHz processor.
Mar 31 00:40:16 host-test kernel: Console: colour VGA+ 80x25
Mar 31 00:40:16 host-test kernel: console [tty0] enabled
Mar 31 00:40:16 host-test kernel: Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
Mar 31 00:40:16 host-test kernel: ... MAX_LOCKDEP_SUBCLASSES:  8
Mar 31 00:40:16 host-test kernel: ... MAX_LOCK_DEPTH:          48
Mar 31 00:40:16 host-test kernel: ... MAX_LOCKDEP_KEYS:        8191
Mar 31 00:40:16 host-test kernel: ... CLASSHASH_SIZE:          4096
Mar 31 00:40:16 host-test kernel: ... MAX_LOCKDEP_ENTRIES:     8192
Mar 31 00:40:16 host-test kernel: ... MAX_LOCKDEP_CHAINS:      16384
Mar 31 00:40:16 host-test kernel: ... CHAINHASH_SIZE:          8192
Mar 31 00:40:16 host-test kernel: memory used by lock dependency info: 2591 kB
Mar 31 00:40:16 host-test kernel: per task-struct memory footprint: 1920 bytes
Mar 31 00:40:16 host-test kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 00:40:16 host-test kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 00:40:16 host-test kernel: allocated 10311660 bytes of page_cgroup
Mar 31 00:40:16 host-test kernel: please try cgroup_disable=memory option if you don't want
Mar 31 00:40:16 host-test kernel: Memory: 1993480k/2062332k available (2960k kernel code, 67596k reserved, 1818k data, 1672k init, 1157124k highmem)
Mar 31 00:40:16 host-test kernel: virtual kernel memory layout:
Mar 31 00:40:16 host-test kernel:    fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
Mar 31 00:40:16 host-test kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 00:40:16 host-test kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 00:40:16 host-test kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 00:40:16 host-test kernel:      .init : 0xc08b0000 - 0xc0a52000   (1672 kB)
Mar 31 00:40:16 host-test kernel:      .data : 0xc06e43aa - 0xc08aad48   (1818 kB)
Mar 31 00:40:16 host-test kernel:      .text : 0xc0400000 - 0xc06e43aa   (2960 kB)
Mar 31 00:40:16 host-test kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 00:40:16 host-test kernel: SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 00:40:16 host-test kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 00:40:16 host-test kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.96 BogoMIPS (lpj=2327480)
Mar 31 00:40:16 host-test kernel: Security Framework initialized
Mar 31 00:40:16 host-test kernel: SELinux:  Initializing.
Mar 31 00:40:16 host-test kernel: Mount-cache hash table entries: 512
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys ns
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys cpuacct
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys memory
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys devices
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys freezer
Mar 31 00:40:16 host-test kernel: Initializing cgroup subsys net_cls
Mar 31 00:40:16 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 00:40:16 host-test kernel: CPU: L2 cache: 4096K
Mar 31 00:40:16 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 00:40:16 host-test kernel: CPU: Processor Core ID: 0
Mar 31 00:40:16 host-test kernel: Intel machine check architecture supported.
Mar 31 00:40:16 host-test kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 00:40:16 host-test kernel: using mwait in idle threads.
Mar 31 00:40:16 host-test kernel: Checking 'hlt' instruction... OK.
Mar 31 00:40:16 host-test kernel: ACPI: Core revision 20081204
Mar 31 00:40:16 host-test kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 00:40:16 host-test kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 00:40:16 host-test kernel: lockdep: fixing up alternatives.
Mar 31 00:40:16 host-test kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 00:40:16 host-test kernel: Initializing CPU#1
Mar 31 00:40:16 host-test kernel: Calibrating delay using timer specific routine.. 4654.75 BogoMIPS (lpj=2327379)
Mar 31 00:40:16 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 00:40:16 host-test kernel: CPU: L2 cache: 4096K
Mar 31 00:40:16 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 00:40:16 host-test kernel: CPU: Processor Core ID: 1
Mar 31 00:40:16 host-test kernel: Intel machine check architecture supported.
Mar 31 00:40:16 host-test kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 00:40:16 host-test kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 00:40:16 host-test kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 00:40:16 host-test kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 00:40:16 host-test kernel: Brought up 2 CPUs
Mar 31 00:40:16 host-test kernel: Total of 2 processors activated (9309.71 BogoMIPS).
Mar 31 00:40:16 host-test kernel: khelper used greatest stack depth: 2664 bytes left
Mar 31 00:40:16 host-test kernel: net_namespace: 1240 bytes
Mar 31 00:40:16 host-test kernel: Booting paravirtualized kernel on bare hardware
Mar 31 00:40:16 host-test kernel: regulator: core version 0.5
Mar 31 00:40:16 host-test kernel: Time:  4:40:02  Date: 03/31/09
Mar 31 00:40:16 host-test kernel: NET: Registered protocol family 16
Mar 31 00:40:16 host-test kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 00:40:16 host-test kernel: ACPI: bus type pci registered
Mar 31 00:40:16 host-test kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 00:40:16 host-test kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 00:40:16 host-test kernel: PCI: Using MMCONFIG for extended config space
Mar 31 00:40:16 host-test kernel: PCI: Using configuration type 1 for base access
Mar 31 00:40:16 host-test kernel: bio: create slab <bio-0> at 0
Mar 31 00:40:16 host-test kernel: ACPI: Interpreter enabled
Mar 31 00:40:16 host-test kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 00:40:16 host-test kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 00:40:16 host-test kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 00:40:16 host-test kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:03.0: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:19.0: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 00:40:16 host-test kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 00:40:16 host-test kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 00:40:16 host-test kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 00:40:16 host-test kernel: SCSI subsystem initialized
Mar 31 00:40:16 host-test kernel: usbcore: registered new interface driver usbfs
Mar 31 00:40:16 host-test kernel: usbcore: registered new interface driver hub
Mar 31 00:40:16 host-test kernel: usbcore: registered new device driver usb
Mar 31 00:40:16 host-test kernel: PCI: Using ACPI for IRQ routing
Mar 31 00:40:16 host-test kernel: NetLabel: Initializing
Mar 31 00:40:16 host-test kernel: NetLabel:  domain hash size = 128
Mar 31 00:40:16 host-test kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 00:40:16 host-test kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 00:40:16 host-test kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 00:40:16 host-test kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 00:40:16 host-test kernel: pnp: PnP ACPI init
Mar 31 00:40:16 host-test kernel: ACPI: bus type pnp registered
Mar 31 00:40:16 host-test kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 00:40:16 host-test kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 00:40:16 host-test kernel: pnp: PnP ACPI: found 9 devices
Mar 31 00:40:16 host-test kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 00:40:16 host-test kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 00:40:16 host-test kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 00:40:16 host-test kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:40:16 host-test kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:40:16 host-test kernel: NET: Registered protocol family 2
Mar 31 00:40:16 host-test kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 00:40:16 host-test kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 00:40:16 host-test kernel: TCP bind hash table entries: 65536 (order: 9, 2621440 bytes)
Mar 31 00:40:16 host-test kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 00:40:16 host-test kernel: TCP reno registered
Mar 31 00:40:16 host-test kernel: NET: Registered protocol family 1
Mar 31 00:40:16 host-test kernel: checking if image is initramfs... it is
Mar 31 00:40:16 host-test kernel: debug: unmapping init memory c0fbb000..c128f000
Mar 31 00:40:16 host-test kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 00:40:16 host-test kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 00:40:16 host-test kernel: apm: disabled - APM is not SMP safe.
Mar 31 00:40:16 host-test kernel: audit: initializing netlink socket (disabled)
Mar 31 00:40:16 host-test kernel: type=2000 audit(1238474403.418:1): initialized
Mar 31 00:40:16 host-test kernel: highmem bounce pool size: 64 pages
Mar 31 00:40:16 host-test kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 00:40:16 host-test kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 00:40:16 host-test kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 00:40:16 host-test kernel: msgmni has been set to 1635
Mar 31 00:40:16 host-test kernel: alg: No test for stdrng (krng)
Mar 31 00:40:16 host-test kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 00:40:16 host-test kernel: io scheduler noop registered
Mar 31 00:40:16 host-test kernel: io scheduler cfq registered (default)
Mar 31 00:40:16 host-test kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 00:40:16 host-test kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 00:40:16 host-test kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 00:40:16 host-test kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 00:40:16 host-test kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 00:40:16 host-test kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 00:40:16 host-test kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 00:40:16 host-test kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 00:40:16 host-test kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 00:40:16 host-test kernel: isapnp: Scanning for PnP cards...
Mar 31 00:40:16 host-test kernel: isapnp: No Plug & Play device found
Mar 31 00:40:16 host-test kernel: Non-volatile memory driver v1.3
Mar 31 00:40:16 host-test kernel: Linux agpgart interface v0.103
Mar 31 00:40:16 host-test kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 00:40:16 host-test kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 00:40:16 host-test kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 00:40:16 host-test kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:40:16 host-test kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 00:40:16 host-test kernel: brd: module loaded
Mar 31 00:40:16 host-test kernel: loop: module loaded
Mar 31 00:40:16 host-test kernel: Fixed MDIO Bus: probed
Mar 31 00:40:16 host-test kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 00:40:16 host-test kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 00:40:16 host-test kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 00:40:16 host-test kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:40:16 host-test kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 00:40:16 host-test kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 00:40:16 host-test kernel: scsi0 : ahci
Mar 31 00:40:16 host-test kernel: scsi1 : ahci
Mar 31 00:40:16 host-test kernel: scsi2 : ahci
Mar 31 00:40:16 host-test kernel: scsi3 : ahci
Mar 31 00:40:16 host-test kernel: scsi4 : ahci
Mar 31 00:40:16 host-test kernel: scsi5 : ahci
Mar 31 00:40:16 host-test kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 18
Mar 31 00:40:16 host-test kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 18
Mar 31 00:40:16 host-test kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 18
Mar 31 00:40:16 host-test kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 18
Mar 31 00:40:16 host-test kernel: ata5: DUMMY
Mar 31 00:40:16 host-test kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 18
Mar 31 00:40:16 host-test kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 00:40:16 host-test kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 00:40:16 host-test kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 00:40:16 host-test kernel: ata1.00: configured for UDMA/133
Mar 31 00:40:16 host-test kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 00:40:16 host-test kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 00:40:16 host-test kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 00:40:16 host-test kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 00:40:16 host-test kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 00:40:16 host-test kernel: ata2.00: applying bridge limits
Mar 31 00:40:16 host-test kernel: ata2.00: configured for UDMA/100
Mar 31 00:40:16 host-test kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 00:40:16 host-test kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 00:40:16 host-test kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 00:40:16 host-test kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 00:40:16 host-test kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 00:40:16 host-test kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 00:40:16 host-test kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 00:40:16 host-test kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 00:40:16 host-test kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 00:40:16 host-test kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb1: Product: EHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb1: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 ehci_hcd
Mar 31 00:40:16 host-test kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 00:40:16 host-test kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 1-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 1-0:1.0: 6 ports detected
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 00:40:16 host-test kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 00:40:16 host-test kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 00:40:16 host-test kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb2: Product: EHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb2: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 ehci_hcd
Mar 31 00:40:16 host-test kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 00:40:16 host-test kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 2-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 2-0:1.0: 6 ports detected
Mar 31 00:40:16 host-test kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 00:40:16 host-test kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 00:40:16 host-test kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:40:16 host-test kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb3: Product: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb3: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:40:16 host-test kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 00:40:16 host-test kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 3-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 3-0:1.0: 2 ports detected
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 00:40:16 host-test kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:40:16 host-test kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb4: Product: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb4: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:40:16 host-test kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 00:40:16 host-test kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 4-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 4-0:1.0: 2 ports detected
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 00:40:16 host-test kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:40:16 host-test kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb5: Product: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb5: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:40:16 host-test kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 00:40:16 host-test kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 5-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 5-0:1.0: 2 ports detected
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 00:40:16 host-test kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:40:16 host-test kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb6: Product: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb6: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:40:16 host-test kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 00:40:16 host-test kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 6-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 6-0:1.0: 2 ports detected
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 00:40:16 host-test kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 00:40:16 host-test kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:40:16 host-test kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:40:16 host-test kernel: usb usb7: Product: UHCI Host Controller
Mar 31 00:40:16 host-test kernel: usb usb7: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:40:16 host-test kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 00:40:16 host-test kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: hub 7-0:1.0: USB hub found
Mar 31 00:40:16 host-test kernel: hub 7-0:1.0: 2 ports detected
Mar 31 00:40:16 host-test kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 00:40:16 host-test kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 00:40:16 host-test kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 00:40:16 host-test kernel: mice: PS/2 mouse device common for all mice
Mar 31 00:40:16 host-test kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 00:40:16 host-test kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 00:40:16 host-test kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 00:40:16 host-test kernel: device-mapper: uevent: version 1.0.3
Mar 31 00:40:16 host-test kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 00:40:16 host-test kernel: cpuidle: using governor ladder
Mar 31 00:40:16 host-test kernel: cpuidle: using governor menu
Mar 31 00:40:16 host-test kernel: usbcore: registered new interface driver hiddev
Mar 31 00:40:16 host-test kernel: usbcore: registered new interface driver usbhid
Mar 31 00:40:16 host-test kernel: usbhid: v2.6:USB HID core driver
Mar 31 00:40:16 host-test kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 00:40:16 host-test kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 00:40:16 host-test kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 00:40:16 host-test kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 00:40:16 host-test kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 00:40:16 host-test kernel: TCP cubic registered
Mar 31 00:40:16 host-test kernel: Initializing XFRM netlink socket
Mar 31 00:40:16 host-test kernel: NET: Registered protocol family 17
Mar 31 00:40:16 host-test kernel: Using IPI No-Shortcut mode
Mar 31 00:40:16 host-test kernel: registered taskstats version 1
Mar 31 00:40:16 host-test kernel:  Magic number: 1:864:667
Mar 31 00:40:16 host-test kernel: debug: unmapping init memory c08b0000..c0a52000
Mar 31 00:40:16 host-test kernel: Write protecting the kernel text: 2964k
Mar 31 00:40:16 host-test kernel: Write protecting the kernel read-only data: 1348k
Mar 31 00:40:16 host-test kernel: console_init used greatest stack depth: 2648 bytes left
Mar 31 00:40:16 host-test kernel: loadkeys used greatest stack depth: 2400 bytes left
Mar 31 00:40:16 host-test kernel: usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 00:40:16 host-test kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 00:40:16 host-test kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 00:40:16 host-test kernel: usb 3-2: Product: IBM 73P5832
Mar 31 00:40:16 host-test kernel: usb 3-2: Manufacturer: Avocent
Mar 31 00:40:16 host-test kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 00:40:16 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 00:40:16 host-test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 00:40:16 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 00:40:16 host-test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 00:40:16 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:40:16 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:40:16 host-test kernel: type=1404 audit(1238474407.554:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Mar 31 00:40:16 host-test kernel: type=1403 audit(1238474407.989:3): policy loaded auid=4294967295 ses=4294967295
Mar 31 00:40:16 host-test kernel: runlevel used greatest stack depth: 2160 bytes left
Mar 31 00:40:16 host-test kernel: hostname used greatest stack depth: 1896 bytes left
Mar 31 00:40:16 host-test kernel: mount used greatest stack depth: 1536 bytes left
Mar 31 00:40:16 host-test kernel: udevd used greatest stack depth: 1504 bytes left
Mar 31 00:40:16 host-test kernel: udev: starting version 137
Mar 31 00:40:16 host-test kernel: modprobe used greatest stack depth: 1400 bytes left
Mar 31 00:40:16 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:40:16 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 00:40:16 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.3-k6
Mar 31 00:40:16 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 00:40:16 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: 0000:00:19.0: Failed to initialize MSI interrupts.  Falling back to legacy interrupts.
Mar 31 00:40:16 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 00:40:16 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 00:40:16 host-test kernel: 0000:00:19.0: eth0: MAC: 6, PHY: 6, PBA No: 1041ff-0ff
Mar 31 00:40:16 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 00:40:16 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 31 00:40:16 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 00:40:16 host-test kernel: iTCO_wdt: No card detected
Mar 31 00:40:16 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:40:16 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 00:40:16 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 00:40:16 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:40:16 host-test kernel: ppdev: user-space parallel port driver
Mar 31 00:40:16 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 00:40:16 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 00:40:16 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:40:16 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 00:40:16 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:40:16 host-test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 31 00:40:16 host-test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 31 00:40:16 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 00:40:16 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:40:16 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:40:16 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 00:40:16 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:40:16 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:40:16 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 00:40:16 host-test kernel: tail used greatest stack depth: 1336 bytes left
Mar 31 00:40:16 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="1753" x-info="http://www.rsyslog.com"] restart
Mar 31 00:40:17 host-test kernel: NET: Registered protocol family 10
Mar 31 00:40:17 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 00:40:17 host-test rpc.statd[1804]: Version 1.1.4 Starting
Mar 31 00:40:17 host-test kernel: RPC: Registered udp transport module.
Mar 31 00:40:17 host-test kernel: RPC: Registered tcp transport module.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:40:18 host-test cupsd[1867]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 00:40:19 host-test acpid: starting up
Mar 31 00:40:19 host-test acpid: 1 rule loaded
Mar 31 00:40:19 host-test acpid: waiting for events: event logging is off
Mar 31 00:40:19 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 00:40:19 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 00:40:19 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 00:40:20 host-test acpid: client connected from 2052[68:68]
Mar 31 00:40:20 host-test acpid: 1 client rule loaded
Mar 31 00:40:21 host-test /usr/sbin/gpm[2077]: *** info [daemon/startup.c(136)]: 
Mar 31 00:40:21 host-test /usr/sbin/gpm[2077]: Started gpm successfully. Entered daemon mode.
Mar 31 00:40:22 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 00:40:24 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 00:40:24 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 00:40:24 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 00:40:24 host-test kernel: eth0: duplicate address detected!
Mar 31 00:40:38 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Comment 31 wang jiabo 2009-04-01 08:55:54 EDT
2. log info:

Mar 31 00:35:43 host-test kernel: e1000e: eth0 NIC Link is Down
Mar 31 00:35:45 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 00:35:45 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 00:37:01 host-test init: tty4 main process (2186) killed by TERM signal
Mar 31 00:37:01 host-test init: tty5 main process (2187) killed by TERM signal
Mar 31 00:37:01 host-test init: tty2 main process (2188) killed by TERM signal
Mar 31 00:37:01 host-test init: tty3 main process (2189) killed by TERM signal
Mar 31 00:37:01 host-test init: tty6 main process (2191) killed by TERM signal
Mar 31 00:37:02 host-test acpid: exiting
Mar 31 00:37:02 host-test rpc.statd[1802]: Caught signal 15, un-registering and exiting.
Mar 31 00:37:03 host-test rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 00:37:03 host-test auditd[1723]: The audit daemon is exiting.
Mar 31 00:37:03 host-test kernel: audit(1238474223.137:23): audit_pid=0 old=1723 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Mar 31 00:37:03 host-test kernel: Kernel logging (proc) stopped.
Mar 31 00:37:40 host-test kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys cpuset
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys cpu
Mar 31 00:37:40 host-test kernel: Linux version 2.6.29-0.66.rc3.fc11.i586 (mockbuild@x86-5.fedora.phx.redhat.com) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #1 SMP Thu Jan 29 14:43:51 EST 2009
Mar 31 00:37:40 host-test kernel: KERNEL supported cpus:
Mar 31 00:37:40 host-test kernel:  Intel GenuineIntel
Mar 31 00:37:40 host-test kernel:  AMD AuthenticAMD
Mar 31 00:37:40 host-test kernel:  NSC Geode by NSC
Mar 31 00:37:40 host-test kernel:  Cyrix CyrixInstead
Mar 31 00:37:40 host-test kernel:  Centaur CentaurHauls
Mar 31 00:37:40 host-test kernel:  Transmeta GenuineTMx86
Mar 31 00:37:40 host-test kernel:  Transmeta TransmetaCPU
Mar 31 00:37:40 host-test kernel:  UMC UMC UMC UMC
Mar 31 00:37:40 host-test kernel: BIOS-provided physical RAM map:
Mar 31 00:37:40 host-test kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 00:37:40 host-test kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 00:37:40 host-test kernel: DMI 2.5 present.
Mar 31 00:37:40 host-test kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 00:37:40 host-test kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 00:37:40 host-test kernel: Using x86 segment limits to approximate NX protection
Mar 31 00:37:40 host-test kernel: RAMDISK: 37d1c000 - 37fef4ef
Mar 31 00:37:40 host-test kernel: Allocated new RAMDISK: 00fbb000 - 0128e4ef
Mar 31 00:37:40 host-test kernel: Move RAMDISK from 0000000037d1c000 - 0000000037fef4ee to 00fbb000 - 0128e4ee
Mar 31 00:37:40 host-test kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 00:37:40 host-test kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 00:37:40 host-test kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 00:37:40 host-test kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 00:37:40 host-test kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 00:37:40 host-test kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 00:37:40 host-test kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 00:37:40 host-test kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 00:37:40 host-test kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 00:37:40 host-test kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 00:37:40 host-test kernel: 1130MB HIGHMEM available.
Mar 31 00:37:40 host-test kernel: 883MB LOWMEM available.
Mar 31 00:37:40 host-test kernel:  mapped low ram: 0 - 373fe000
Mar 31 00:37:40 host-test kernel:  low ram: 00000000 - 373fe000
Mar 31 00:37:40 host-test kernel:  bootmap 00007000 - 0000de80
Mar 31 00:37:40 host-test kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 00:37:40 host-test kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 00:37:40 host-test kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 00:37:40 host-test kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 00:37:40 host-test kernel:  #3 [0000400000 - 0000fa4f24]    TEXT DATA BSS ==> [0000400000 - 0000fa4f24]
Mar 31 00:37:40 host-test kernel:  #4 [0000fa5000 - 0000fbb000]    INIT_PG_TABLE ==> [0000fa5000 - 0000fbb000]
Mar 31 00:37:40 host-test kernel:  #5 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 00:37:40 host-test kernel:  #6 [0000100000 - 00001c7000]          PGTABLE ==> [0000100000 - 00001c7000]
Mar 31 00:37:40 host-test kernel:  #7 [0000fbb000 - 000128e4ef]      NEW RAMDISK ==> [0000fbb000 - 000128e4ef]
Mar 31 00:37:40 host-test kernel:  #8 [0000007000 - 000000e000]          BOOTMAP ==> [0000007000 - 000000e000]
Mar 31 00:37:40 host-test kernel: found SMP MP-table at [c00fe710] 000fe710
Mar 31 00:37:40 host-test kernel: Zone PFN ranges:
Mar 31 00:37:40 host-test kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 00:37:40 host-test kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 00:37:40 host-test kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 00:37:40 host-test kernel: Movable zone start PFN for each node
Mar 31 00:37:40 host-test kernel: early_node_map[2] active PFN ranges
Mar 31 00:37:40 host-test kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 00:37:40 host-test kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 00:37:40 host-test kernel: Using APIC driver default
Mar 31 00:37:40 host-test kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 00:37:40 host-test kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 00:37:40 host-test kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 00:37:40 host-test kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 00:37:40 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 00:37:40 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 00:37:40 host-test kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 00:37:40 host-test kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 00:37:40 host-test kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 00:37:40 host-test kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 00:37:40 host-test kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 00:37:40 host-test kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 00:37:40 host-test kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 00:37:40 host-test kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 00:37:40 host-test kernel: PERCPU: Allocating 1351680 bytes of per cpu data
Mar 31 00:37:40 host-test kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 507932
Mar 31 00:37:40 host-test kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 00:37:40 host-test kernel: Enabling fast FPU save and restore... done.
Mar 31 00:37:40 host-test kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 00:37:40 host-test kernel: Initializing CPU#0
Mar 31 00:37:40 host-test kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 00:37:40 host-test kernel: Fast TSC calibration using PIT
Mar 31 00:37:40 host-test kernel: Detected 2327.464 MHz processor.
Mar 31 00:37:40 host-test kernel: Console: colour VGA+ 80x25
Mar 31 00:37:40 host-test kernel: console [tty0] enabled
Mar 31 00:37:40 host-test kernel: Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
Mar 31 00:37:40 host-test kernel: ... MAX_LOCKDEP_SUBCLASSES:  8
Mar 31 00:37:40 host-test kernel: ... MAX_LOCK_DEPTH:          48
Mar 31 00:37:40 host-test kernel: ... MAX_LOCKDEP_KEYS:        8191
Mar 31 00:37:40 host-test kernel: ... CLASSHASH_SIZE:          4096
Mar 31 00:37:40 host-test kernel: ... MAX_LOCKDEP_ENTRIES:     8192
Mar 31 00:37:40 host-test kernel: ... MAX_LOCKDEP_CHAINS:      16384
Mar 31 00:37:40 host-test kernel: ... CHAINHASH_SIZE:          8192
Mar 31 00:37:40 host-test kernel: memory used by lock dependency info: 2591 kB
Mar 31 00:37:40 host-test kernel: per task-struct memory footprint: 1920 bytes
Mar 31 00:37:40 host-test kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 00:37:40 host-test kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 00:37:40 host-test kernel: allocated 10311660 bytes of page_cgroup
Mar 31 00:37:40 host-test kernel: please try cgroup_disable=memory option if you don't want
Mar 31 00:37:40 host-test kernel: Memory: 1993480k/2062332k available (2960k kernel code, 67596k reserved, 1818k data, 1672k init, 1157124k highmem)
Mar 31 00:37:40 host-test kernel: virtual kernel memory layout:
Mar 31 00:37:40 host-test kernel:    fixmap  : 0xffc56000 - 0xfffff000   (3748 kB)
Mar 31 00:37:40 host-test kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 00:37:40 host-test kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 00:37:40 host-test kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 00:37:40 host-test kernel:      .init : 0xc08b0000 - 0xc0a52000   (1672 kB)
Mar 31 00:37:40 host-test kernel:      .data : 0xc06e43aa - 0xc08aad48   (1818 kB)
Mar 31 00:37:40 host-test kernel:      .text : 0xc0400000 - 0xc06e43aa   (2960 kB)
Mar 31 00:37:40 host-test kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 00:37:40 host-test kernel: SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 00:37:40 host-test kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 00:37:40 host-test kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.92 BogoMIPS (lpj=2327464)
Mar 31 00:37:40 host-test kernel: Security Framework initialized
Mar 31 00:37:40 host-test kernel: SELinux:  Initializing.
Mar 31 00:37:40 host-test kernel: Mount-cache hash table entries: 512
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys ns
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys cpuacct
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys memory
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys devices
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys freezer
Mar 31 00:37:40 host-test kernel: Initializing cgroup subsys net_cls
Mar 31 00:37:40 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 00:37:40 host-test kernel: CPU: L2 cache: 4096K
Mar 31 00:37:40 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 00:37:40 host-test kernel: CPU: Processor Core ID: 0
Mar 31 00:37:40 host-test kernel: Intel machine check architecture supported.
Mar 31 00:37:40 host-test kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 00:37:40 host-test kernel: using mwait in idle threads.
Mar 31 00:37:40 host-test kernel: Checking 'hlt' instruction... OK.
Mar 31 00:37:40 host-test kernel: ACPI: Core revision 20081204
Mar 31 00:37:40 host-test kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 00:37:40 host-test kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 00:37:40 host-test kernel: lockdep: fixing up alternatives.
Mar 31 00:37:40 host-test kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 00:37:40 host-test kernel: Initializing CPU#1
Mar 31 00:37:40 host-test kernel: Calibrating delay using timer specific routine.. 4654.75 BogoMIPS (lpj=2327379)
Mar 31 00:37:40 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 00:37:40 host-test kernel: CPU: L2 cache: 4096K
Mar 31 00:37:40 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 00:37:40 host-test kernel: CPU: Processor Core ID: 1
Mar 31 00:37:40 host-test kernel: Intel machine check architecture supported.
Mar 31 00:37:40 host-test kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 00:37:40 host-test kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 00:37:40 host-test kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 00:37:40 host-test kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 00:37:40 host-test kernel: Brought up 2 CPUs
Mar 31 00:37:40 host-test kernel: Total of 2 processors activated (9309.68 BogoMIPS).
Mar 31 00:37:40 host-test kernel: khelper used greatest stack depth: 2664 bytes left
Mar 31 00:37:40 host-test kernel: net_namespace: 1240 bytes
Mar 31 00:37:40 host-test kernel: Booting paravirtualized kernel on bare hardware
Mar 31 00:37:40 host-test kernel: regulator: core version 0.5
Mar 31 00:37:40 host-test kernel: Time:  4:37:26  Date: 03/31/09
Mar 31 00:37:40 host-test kernel: NET: Registered protocol family 16
Mar 31 00:37:40 host-test kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 00:37:40 host-test kernel: ACPI: bus type pci registered
Mar 31 00:37:40 host-test kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 00:37:40 host-test kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 00:37:40 host-test kernel: PCI: Using MMCONFIG for extended config space
Mar 31 00:37:40 host-test kernel: PCI: Using configuration type 1 for base access
Mar 31 00:37:40 host-test kernel: bio: create slab <bio-0> at 0
Mar 31 00:37:40 host-test kernel: ACPI: Interpreter enabled
Mar 31 00:37:40 host-test kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 00:37:40 host-test kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 00:37:40 host-test kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 00:37:40 host-test kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:03.0: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:19.0: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 00:37:40 host-test kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 00:37:40 host-test kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 00:37:40 host-test kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 00:37:40 host-test kernel: SCSI subsystem initialized
Mar 31 00:37:40 host-test kernel: usbcore: registered new interface driver usbfs
Mar 31 00:37:40 host-test kernel: usbcore: registered new interface driver hub
Mar 31 00:37:40 host-test kernel: usbcore: registered new device driver usb
Mar 31 00:37:40 host-test kernel: PCI: Using ACPI for IRQ routing
Mar 31 00:37:40 host-test kernel: NetLabel: Initializing
Mar 31 00:37:40 host-test kernel: NetLabel:  domain hash size = 128
Mar 31 00:37:40 host-test kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 00:37:40 host-test kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 00:37:40 host-test kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 00:37:40 host-test kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 00:37:40 host-test kernel: pnp: PnP ACPI init
Mar 31 00:37:40 host-test kernel: ACPI: bus type pnp registered
Mar 31 00:37:40 host-test kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 00:37:40 host-test kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 00:37:40 host-test kernel: pnp: PnP ACPI: found 9 devices
Mar 31 00:37:40 host-test kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 00:37:40 host-test kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 00:37:40 host-test kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 00:37:40 host-test kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:37:40 host-test kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:37:40 host-test kernel: NET: Registered protocol family 2
Mar 31 00:37:40 host-test kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 00:37:40 host-test kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 00:37:40 host-test kernel: TCP bind hash table entries: 65536 (order: 9, 2621440 bytes)
Mar 31 00:37:40 host-test kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 00:37:40 host-test kernel: TCP reno registered
Mar 31 00:37:40 host-test kernel: NET: Registered protocol family 1
Mar 31 00:37:40 host-test kernel: checking if image is initramfs... it is
Mar 31 00:37:40 host-test kernel: debug: unmapping init memory c0fbb000..c128f000
Mar 31 00:37:40 host-test kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 00:37:40 host-test kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 00:37:40 host-test kernel: apm: disabled - APM is not SMP safe.
Mar 31 00:37:40 host-test kernel: audit: initializing netlink socket (disabled)
Mar 31 00:37:40 host-test kernel: type=2000 audit(1238474247.418:1): initialized
Mar 31 00:37:40 host-test kernel: highmem bounce pool size: 64 pages
Mar 31 00:37:40 host-test kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 00:37:40 host-test kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 00:37:40 host-test kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 00:37:40 host-test kernel: msgmni has been set to 1635
Mar 31 00:37:40 host-test kernel: alg: No test for stdrng (krng)
Mar 31 00:37:40 host-test kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 00:37:40 host-test kernel: io scheduler noop registered
Mar 31 00:37:40 host-test kernel: io scheduler cfq registered (default)
Mar 31 00:37:40 host-test kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 00:37:40 host-test kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 00:37:40 host-test kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 00:37:40 host-test kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 00:37:40 host-test kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 00:37:40 host-test kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 00:37:40 host-test kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 00:37:40 host-test kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 00:37:40 host-test kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 00:37:40 host-test kernel: isapnp: Scanning for PnP cards...
Mar 31 00:37:40 host-test kernel: isapnp: No Plug & Play device found
Mar 31 00:37:40 host-test kernel: Non-volatile memory driver v1.3
Mar 31 00:37:40 host-test kernel: Linux agpgart interface v0.103
Mar 31 00:37:40 host-test kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 00:37:40 host-test kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 00:37:40 host-test kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 00:37:40 host-test kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:37:40 host-test kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 00:37:40 host-test kernel: brd: module loaded
Mar 31 00:37:40 host-test kernel: loop: module loaded
Mar 31 00:37:40 host-test kernel: Fixed MDIO Bus: probed
Mar 31 00:37:40 host-test kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 00:37:40 host-test kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 00:37:40 host-test kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 00:37:40 host-test kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:37:40 host-test kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 00:37:40 host-test kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 00:37:40 host-test kernel: scsi0 : ahci
Mar 31 00:37:40 host-test kernel: scsi1 : ahci
Mar 31 00:37:40 host-test kernel: scsi2 : ahci
Mar 31 00:37:40 host-test kernel: scsi3 : ahci
Mar 31 00:37:40 host-test kernel: scsi4 : ahci
Mar 31 00:37:40 host-test kernel: scsi5 : ahci
Mar 31 00:37:40 host-test kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 18
Mar 31 00:37:40 host-test kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 18
Mar 31 00:37:40 host-test kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 18
Mar 31 00:37:40 host-test kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 18
Mar 31 00:37:40 host-test kernel: ata5: DUMMY
Mar 31 00:37:40 host-test kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 18
Mar 31 00:37:40 host-test kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 00:37:40 host-test kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 00:37:40 host-test kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 00:37:40 host-test kernel: ata1.00: configured for UDMA/133
Mar 31 00:37:40 host-test kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 00:37:40 host-test kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 00:37:40 host-test kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 00:37:40 host-test kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 00:37:40 host-test kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 00:37:40 host-test kernel: ata2.00: applying bridge limits
Mar 31 00:37:40 host-test kernel: ata2.00: configured for UDMA/100
Mar 31 00:37:40 host-test kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 00:37:40 host-test kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 00:37:40 host-test kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 00:37:40 host-test kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 00:37:40 host-test kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 00:37:40 host-test kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 00:37:40 host-test kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 00:37:40 host-test kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 00:37:40 host-test kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 00:37:40 host-test kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb1: Product: EHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb1: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 ehci_hcd
Mar 31 00:37:40 host-test kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 00:37:40 host-test kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 1-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 1-0:1.0: 6 ports detected
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 00:37:40 host-test kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 00:37:40 host-test kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 00:37:40 host-test kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb2: Product: EHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb2: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 ehci_hcd
Mar 31 00:37:40 host-test kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 00:37:40 host-test kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 2-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 2-0:1.0: 6 ports detected
Mar 31 00:37:40 host-test kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 00:37:40 host-test kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 00:37:40 host-test kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:37:40 host-test kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb3: Product: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb3: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:37:40 host-test kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 00:37:40 host-test kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 3-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 3-0:1.0: 2 ports detected
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 00:37:40 host-test kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:37:40 host-test kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb4: Product: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb4: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:37:40 host-test kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 00:37:40 host-test kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 4-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 4-0:1.0: 2 ports detected
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 00:37:40 host-test kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:37:40 host-test kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb5: Product: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb5: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:37:40 host-test kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 00:37:40 host-test kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 5-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 5-0:1.0: 2 ports detected
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 00:37:40 host-test kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:37:40 host-test kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb6: Product: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb6: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:37:40 host-test kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 00:37:40 host-test kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 6-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 6-0:1.0: 2 ports detected
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 00:37:40 host-test kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 00:37:40 host-test kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 00:37:40 host-test kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 00:37:40 host-test kernel: usb usb7: Product: UHCI Host Controller
Mar 31 00:37:40 host-test kernel: usb usb7: Manufacturer: Linux 2.6.29-0.66.rc3.fc11.i586 uhci_hcd
Mar 31 00:37:40 host-test kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 00:37:40 host-test kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: hub 7-0:1.0: USB hub found
Mar 31 00:37:40 host-test kernel: hub 7-0:1.0: 2 ports detected
Mar 31 00:37:40 host-test kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 00:37:40 host-test kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 00:37:40 host-test kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 00:37:40 host-test kernel: mice: PS/2 mouse device common for all mice
Mar 31 00:37:40 host-test kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 00:37:40 host-test kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 00:37:40 host-test kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 00:37:40 host-test kernel: device-mapper: uevent: version 1.0.3
Mar 31 00:37:40 host-test kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 00:37:40 host-test kernel: cpuidle: using governor ladder
Mar 31 00:37:40 host-test kernel: cpuidle: using governor menu
Mar 31 00:37:40 host-test kernel: usbcore: registered new interface driver hiddev
Mar 31 00:37:40 host-test kernel: usbcore: registered new interface driver usbhid
Mar 31 00:37:40 host-test kernel: usbhid: v2.6:USB HID core driver
Mar 31 00:37:40 host-test kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 00:37:40 host-test kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 00:37:40 host-test kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 00:37:40 host-test kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 00:37:40 host-test kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 00:37:40 host-test kernel: TCP cubic registered
Mar 31 00:37:40 host-test kernel: Initializing XFRM netlink socket
Mar 31 00:37:40 host-test kernel: NET: Registered protocol family 17
Mar 31 00:37:40 host-test kernel: Using IPI No-Shortcut mode
Mar 31 00:37:40 host-test kernel: registered taskstats version 1
Mar 31 00:37:40 host-test kernel:  Magic number: 1:314:617
Mar 31 00:37:40 host-test kernel: debug: unmapping init memory c08b0000..c0a52000
Mar 31 00:37:40 host-test kernel: Write protecting the kernel text: 2964k
Mar 31 00:37:40 host-test kernel: Write protecting the kernel read-only data: 1348k
Mar 31 00:37:40 host-test kernel: console_init used greatest stack depth: 2648 bytes left
Mar 31 00:37:40 host-test kernel: modprobe used greatest stack depth: 2596 bytes left
Mar 31 00:37:40 host-test kernel: plymouth used greatest stack depth: 2304 bytes left
Mar 31 00:37:40 host-test kernel: usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 00:37:40 host-test kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 00:37:40 host-test kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 00:37:40 host-test kernel: usb 3-2: Product: IBM 73P5832
Mar 31 00:37:40 host-test kernel: usb 3-2: Manufacturer: Avocent
Mar 31 00:37:40 host-test kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 00:37:40 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 00:37:40 host-test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 00:37:40 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 00:37:40 host-test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 00:37:40 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:37:40 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:37:40 host-test kernel: type=1404 audit(1238474251.556:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Mar 31 00:37:40 host-test kernel: type=1403 audit(1238474252.010:3): policy loaded auid=4294967295 ses=4294967295
Mar 31 00:37:40 host-test kernel: runlevel used greatest stack depth: 2160 bytes left
Mar 31 00:37:40 host-test kernel: hostname used greatest stack depth: 1896 bytes left
Mar 31 00:37:40 host-test kernel: mount used greatest stack depth: 1536 bytes left
Mar 31 00:37:40 host-test kernel: rm used greatest stack depth: 1504 bytes left
Mar 31 00:37:40 host-test kernel: udev: starting version 137
Mar 31 00:37:40 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:37:40 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 00:37:40 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.3-k6
Mar 31 00:37:40 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 00:37:40 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: 0000:00:19.0: Failed to initialize MSI interrupts.  Falling back to legacy interrupts.
Mar 31 00:37:40 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 00:37:40 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 00:37:40 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 00:37:40 host-test kernel: 0000:00:19.0: eth0: MAC: 6, PHY: 6, PBA No: 1041ff-0ff
Mar 31 00:37:40 host-test kernel: modprobe used greatest stack depth: 1400 bytes left
Mar 31 00:37:40 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.04
Mar 31 00:37:40 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 00:37:40 host-test kernel: iTCO_wdt: No card detected
Mar 31 00:37:40 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 00:37:40 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 00:37:40 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 00:37:40 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 00:37:40 host-test kernel: ppdev: user-space parallel port driver
Mar 31 00:37:40 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 00:37:40 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 00:37:40 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 00:37:40 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 00:37:40 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 00:37:40 host-test kernel: swap_cgroup: uses 2004 bytes of vmalloc for pointer array space and 2052096 bytes to hold mem_cgroup pointers on swap
Mar 31 00:37:40 host-test kernel: swap_cgroup can be disabled by noswapaccount boot option.
Mar 31 00:37:40 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 00:37:40 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:37:40 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 00:37:40 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 00:37:40 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:37:40 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 00:37:40 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 00:37:40 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="1756" x-info="http://www.rsyslog.com"] restart
Mar 31 00:37:41 host-test kernel: NET: Registered protocol family 10
Mar 31 00:37:41 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 00:37:41 host-test rpc.statd[1808]: Version 1.1.4 Starting
Mar 31 00:37:41 host-test kernel: RPC: Registered udp transport module.
Mar 31 00:37:41 host-test kernel: RPC: Registered tcp transport module.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 00:37:42 host-test cupsd[1871]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 00:37:42 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 00:37:42 host-test acpid: starting up
Mar 31 00:37:43 host-test acpid: 1 rule loaded
Mar 31 00:37:43 host-test acpid: waiting for events: event logging is off
Mar 31 00:37:43 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 00:37:43 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 00:37:43 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 00:37:43 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 00:37:44 host-test acpid: client connected from 2056[68:68]
Mar 31 00:37:44 host-test acpid: 1 client rule loaded
Mar 31 00:37:45 host-test /usr/sbin/gpm[2081]: *** info [daemon/startup.c(136)]: 
Mar 31 00:37:45 host-test /usr/sbin/gpm[2081]: Started gpm successfully. Entered daemon mode.
Mar 31 00:37:46 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 00:37:47 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 00:37:47 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 00:37:47 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 00:37:48 host-test kernel: eth0: duplicate address detected!
Mar 31 00:38:15 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Comment 32 wang jiabo 2009-04-01 08:56:52 EDT
3.log info:

Mar 31 01:15:19 host-test init: tty4 main process (2806) killed by TERM signal
Mar 31 01:15:19 host-test init: tty5 main process (2807) killed by TERM signal
Mar 31 01:15:19 host-test init: tty2 main process (2808) killed by TERM signal
Mar 31 01:15:19 host-test init: tty3 main process (2809) killed by TERM signal
Mar 31 01:15:19 host-test init: tty6 main process (2811) killed by TERM signal
Mar 31 01:15:20 host-test acpid: exiting
Mar 31 01:15:20 host-test rpc.statd[2424]: Caught signal 15, un-registering and exiting.
Mar 31 01:15:20 host-test rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 01:15:20 host-test auditd[2352]: The audit daemon is exiting.
Mar 31 01:15:20 host-test kernel: audit(1238476520.950:23): audit_pid=0 old=2352 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Mar 31 01:15:53 host-test kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 01:15:53 host-test kernel: Initializing cgroup subsys cpuset
Mar 31 01:15:53 host-test kernel: Initializing cgroup subsys cpu
Mar 31 01:15:53 host-test kernel: Linux version 2.6.29-git7 (root@wangjiabo) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #2 SMP Tue Mar 31 12:50:39 CST 2009
Mar 31 01:15:53 host-test kernel: KERNEL supported cpus:
Mar 31 01:15:53 host-test kernel:  Intel GenuineIntel
Mar 31 01:15:53 host-test kernel:  AMD AuthenticAMD
Mar 31 01:15:53 host-test kernel:  NSC Geode by NSC
Mar 31 01:15:53 host-test kernel:  Cyrix CyrixInstead
Mar 31 01:15:53 host-test kernel:  Centaur CentaurHauls
Mar 31 01:15:53 host-test kernel:  Transmeta GenuineTMx86
Mar 31 01:15:53 host-test kernel:  Transmeta TransmetaCPU
Mar 31 01:15:53 host-test kernel:  UMC UMC UMC UMC
Mar 31 01:15:53 host-test kernel: BIOS-provided physical RAM map:
Mar 31 01:15:53 host-test kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 01:15:53 host-test kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 01:15:53 host-test kernel: DMI 2.5 present.
Mar 31 01:15:53 host-test kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 01:15:53 host-test kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 01:15:53 host-test kernel: init_memory_mapping: 0000000000000000-00000000373fe000
Mar 31 01:15:53 host-test kernel: RAMDISK: 37d17000 - 37fef7c3
Mar 31 01:15:53 host-test kernel: Allocated new RAMDISK: 00100000 - 003d87c3
Mar 31 01:15:53 host-test kernel: Move RAMDISK from 0000000037d17000 - 0000000037fef7c2 to 00100000 - 003d87c2
Mar 31 01:15:53 host-test kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 01:15:53 host-test kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 01:15:53 host-test kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 01:15:53 host-test kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 01:15:53 host-test kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 01:15:53 host-test kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 01:15:53 host-test kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:15:53 host-test kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 01:15:53 host-test kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 01:15:53 host-test kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 01:15:53 host-test kernel: 1130MB HIGHMEM available.
Mar 31 01:15:53 host-test kernel: 883MB LOWMEM available.
Mar 31 01:15:53 host-test kernel:  mapped low ram: 0 - 373fe000
Mar 31 01:15:53 host-test kernel:  low ram: 0 - 373fe000
Mar 31 01:15:53 host-test kernel:  node 0 low ram: 00000000 - 373fe000
Mar 31 01:15:53 host-test kernel:  node 0 bootmap 00008000 - 0000ee80
Mar 31 01:15:53 host-test kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 01:15:53 host-test kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 01:15:53 host-test kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 01:15:53 host-test kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 01:15:53 host-test kernel:  #3 [0000400000 - 00009a0644]    TEXT DATA BSS ==> [0000400000 - 00009a0644]
Mar 31 01:15:53 host-test kernel:  #4 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 01:15:53 host-test kernel:  #5 [00009a1000 - 00009a4164]              BRK ==> [00009a1000 - 00009a4164]
Mar 31 01:15:53 host-test kernel:  #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
Mar 31 01:15:53 host-test kernel:  #7 [0000100000 - 00003d87c3]      NEW RAMDISK ==> [0000100000 - 00003d87c3]
Mar 31 01:15:53 host-test kernel:  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
Mar 31 01:15:53 host-test kernel: found SMP MP-table at [c00fe710] fe710
Mar 31 01:15:53 host-test kernel: Zone PFN ranges:
Mar 31 01:15:53 host-test kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 01:15:53 host-test kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 01:15:53 host-test kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 01:15:53 host-test kernel: Movable zone start PFN for each node
Mar 31 01:15:53 host-test kernel: early_node_map[2] active PFN ranges
Mar 31 01:15:53 host-test kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 01:15:53 host-test kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 01:15:53 host-test kernel: Using APIC driver default
Mar 31 01:15:53 host-test kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 01:15:53 host-test kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 01:15:53 host-test kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 01:15:53 host-test kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 01:15:53 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 01:15:53 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 01:15:53 host-test kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 01:15:53 host-test kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 01:15:53 host-test kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 01:15:53 host-test kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 01:15:53 host-test kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 01:15:53 host-test kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 01:15:53 host-test kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 01:15:53 host-test kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 01:15:53 host-test kernel: PERCPU: Embedded 14 pages at c1fca000, static data 32860 bytes
Mar 31 01:15:53 host-test kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 511456
Mar 31 01:15:53 host-test kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 01:15:53 host-test kernel: Enabling fast FPU save and restore... done.
Mar 31 01:15:53 host-test kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 01:15:53 host-test kernel: Initializing CPU#0
Mar 31 01:15:53 host-test kernel: NR_IRQS:1280
Mar 31 01:15:53 host-test kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 01:15:53 host-test kernel: Fast TSC calibration using PIT
Mar 31 01:15:53 host-test kernel: Detected 2327.727 MHz processor.
Mar 31 01:15:53 host-test kernel: Console: colour VGA+ 80x25
Mar 31 01:15:53 host-test kernel: console [tty0] enabled
Mar 31 01:15:53 host-test kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 01:15:53 host-test kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 01:15:53 host-test kernel: Initializing HighMem for node 0 (000373fe:0007ddff)
Mar 31 01:15:53 host-test kernel: Memory: 2034852k/2062332k available (2857k kernel code, 26204k reserved, 1667k data, 420k init, 1157124k highmem)
Mar 31 01:15:53 host-test kernel: virtual kernel memory layout:
Mar 31 01:15:53 host-test kernel:    fixmap  : 0xffc58000 - 0xfffff000   (3740 kB)
Mar 31 01:15:53 host-test kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 01:15:53 host-test kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 01:15:53 host-test kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 01:15:53 host-test kernel:      .init : 0xc0871000 - 0xc08da000   ( 420 kB)
Mar 31 01:15:53 host-test kernel:      .data : 0xc06ca73d - 0xc086b3e8   (1667 kB)
Mar 31 01:15:53 host-test kernel:      .text : 0xc0400000 - 0xc06ca73d   (2857 kB)
Mar 31 01:15:53 host-test kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 01:15:53 host-test kernel: SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 01:15:53 host-test kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 01:15:53 host-test kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4655.45 BogoMIPS (lpj=2327727)
Mar 31 01:15:53 host-test kernel: Security Framework initialized
Mar 31 01:15:53 host-test kernel: SELinux:  Initializing.
Mar 31 01:15:53 host-test kernel: Mount-cache hash table entries: 512
Mar 31 01:15:53 host-test kernel: Initializing cgroup subsys ns
Mar 31 01:15:53 host-test kernel: Initializing cgroup subsys cpuacct
Mar 31 01:15:53 host-test kernel: Initializing cgroup subsys devices
Mar 31 01:15:53 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 01:15:53 host-test kernel: CPU: L2 cache: 4096K
Mar 31 01:15:53 host-test kernel: [ds] using Core 2/Atom configuration
Mar 31 01:15:53 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 01:15:53 host-test kernel: CPU: Processor Core ID: 0
Mar 31 01:15:53 host-test kernel: Intel machine check architecture supported.
Mar 31 01:15:53 host-test kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 01:15:53 host-test kernel: using mwait in idle threads.
Mar 31 01:15:53 host-test kernel: Checking 'hlt' instruction... OK.
Mar 31 01:15:53 host-test kernel: ACPI: Core revision 20081204
Mar 31 01:15:53 host-test kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 01:15:53 host-test kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 01:15:53 host-test kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 01:15:53 host-test kernel: Initializing CPU#1
Mar 31 01:15:53 host-test kernel: Calibrating delay using timer specific routine.. 4654.76 BogoMIPS (lpj=2327381)
Mar 31 01:15:53 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 01:15:53 host-test kernel: CPU: L2 cache: 4096K
Mar 31 01:15:53 host-test kernel: [ds] using Core 2/Atom configuration
Mar 31 01:15:53 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 01:15:53 host-test kernel: CPU: Processor Core ID: 1
Mar 31 01:15:53 host-test kernel: Intel machine check architecture supported.
Mar 31 01:15:53 host-test kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 01:15:53 host-test kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 01:15:53 host-test kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 01:15:53 host-test kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 01:15:53 host-test kernel: Brought up 2 CPUs
Mar 31 01:15:53 host-test kernel: Total of 2 processors activated (9310.21 BogoMIPS).
Mar 31 01:15:53 host-test kernel: net_namespace: 1096 bytes
Mar 31 01:15:53 host-test kernel: Booting paravirtualized kernel on bare hardware
Mar 31 01:15:53 host-test kernel: Time:  5:15:41  Date: 03/31/09
Mar 31 01:15:53 host-test kernel: NET: Registered protocol family 16
Mar 31 01:15:53 host-test kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 01:15:53 host-test kernel: ACPI: bus type pci registered
Mar 31 01:15:53 host-test kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 01:15:53 host-test kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 01:15:53 host-test kernel: PCI: Using MMCONFIG for extended config space
Mar 31 01:15:53 host-test kernel: PCI: Using configuration type 1 for base access
Mar 31 01:15:53 host-test kernel: bio: create slab <bio-0> at 0
Mar 31 01:15:53 host-test kernel: ACPI: Interpreter enabled
Mar 31 01:15:53 host-test kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 01:15:53 host-test kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 01:15:53 host-test kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 01:15:53 host-test kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:03.0: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:19.0: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 01:15:53 host-test kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 01:15:53 host-test kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 01:15:53 host-test kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 01:15:53 host-test kernel: SCSI subsystem initialized
Mar 31 01:15:53 host-test kernel: usbcore: registered new interface driver usbfs
Mar 31 01:15:53 host-test kernel: usbcore: registered new interface driver hub
Mar 31 01:15:53 host-test kernel: usbcore: registered new device driver usb
Mar 31 01:15:53 host-test kernel: PCI: Using ACPI for IRQ routing
Mar 31 01:15:53 host-test kernel: NetLabel: Initializing
Mar 31 01:15:53 host-test kernel: NetLabel:  domain hash size = 128
Mar 31 01:15:53 host-test kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 01:15:53 host-test kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 01:15:53 host-test kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 01:15:53 host-test kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 01:15:53 host-test kernel: pnp: PnP ACPI init
Mar 31 01:15:53 host-test kernel: ACPI: bus type pnp registered
Mar 31 01:15:53 host-test kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 01:15:53 host-test kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 01:15:53 host-test kernel: pnp: PnP ACPI: found 9 devices
Mar 31 01:15:53 host-test kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 01:15:53 host-test kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 01:15:53 host-test kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 01:15:53 host-test kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:15:53 host-test kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:15:53 host-test kernel: NET: Registered protocol family 2
Mar 31 01:15:53 host-test kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 01:15:53 host-test kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 01:15:53 host-test kernel: TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Mar 31 01:15:53 host-test kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 01:15:53 host-test kernel: TCP reno registered
Mar 31 01:15:53 host-test kernel: NET: Registered protocol family 1
Mar 31 01:15:53 host-test kernel: checking if image is initramfs... it is
Mar 31 01:15:53 host-test kernel: Freeing initrd memory: 2913k freed
Mar 31 01:15:53 host-test kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 01:15:53 host-test kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 01:15:53 host-test kernel: apm: disabled - APM is not SMP safe.
Mar 31 01:15:53 host-test kernel: audit: initializing netlink socket (disabled)
Mar 31 01:15:53 host-test kernel: type=2000 audit(1238476541.912:1): initialized
Mar 31 01:15:53 host-test kernel: highmem bounce pool size: 64 pages
Mar 31 01:15:53 host-test kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 01:15:53 host-test kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 01:15:53 host-test kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 01:15:53 host-test kernel: msgmni has been set to 1721
Mar 31 01:15:53 host-test kernel: alg: No test for stdrng (krng)
Mar 31 01:15:53 host-test kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 01:15:53 host-test kernel: io scheduler noop registered
Mar 31 01:15:53 host-test kernel: io scheduler anticipatory registered
Mar 31 01:15:53 host-test kernel: io scheduler deadline registered
Mar 31 01:15:53 host-test kernel: io scheduler cfq registered (default)
Mar 31 01:15:53 host-test kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 01:15:53 host-test kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 01:15:53 host-test kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 01:15:53 host-test kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 01:15:53 host-test kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 01:15:53 host-test kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 01:15:53 host-test kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 01:15:53 host-test kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 01:15:53 host-test kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 01:15:53 host-test kernel: isapnp: Scanning for PnP cards...
Mar 31 01:15:53 host-test kernel: isapnp: No Plug & Play device found
Mar 31 01:15:53 host-test kernel: Non-volatile memory driver v1.3
Mar 31 01:15:53 host-test kernel: Linux agpgart interface v0.103
Mar 31 01:15:53 host-test kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 01:15:53 host-test kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 01:15:53 host-test kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 01:15:53 host-test kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:15:53 host-test kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 01:15:53 host-test kernel: brd: module loaded
Mar 31 01:15:53 host-test kernel: loop: module loaded
Mar 31 01:15:53 host-test kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 01:15:53 host-test kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 01:15:53 host-test kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 01:15:53 host-test kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:15:53 host-test kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 01:15:53 host-test kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 01:15:53 host-test kernel: scsi0 : ahci
Mar 31 01:15:53 host-test kernel: scsi1 : ahci
Mar 31 01:15:53 host-test kernel: scsi2 : ahci
Mar 31 01:15:53 host-test kernel: scsi3 : ahci
Mar 31 01:15:53 host-test kernel: scsi4 : ahci
Mar 31 01:15:53 host-test kernel: scsi5 : ahci
Mar 31 01:15:53 host-test kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 26
Mar 31 01:15:53 host-test kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 26
Mar 31 01:15:53 host-test kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 26
Mar 31 01:15:53 host-test kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 26
Mar 31 01:15:53 host-test kernel: ata5: DUMMY
Mar 31 01:15:53 host-test kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 26
Mar 31 01:15:53 host-test kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 01:15:53 host-test kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 01:15:53 host-test kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb1: Product: EHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb1: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 01:15:53 host-test kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 01:15:53 host-test kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 1-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 1-0:1.0: 6 ports detected
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 01:15:53 host-test kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 01:15:53 host-test kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 01:15:53 host-test kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb2: Product: EHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb2: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 01:15:53 host-test kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 01:15:53 host-test kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 2-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 2-0:1.0: 6 ports detected
Mar 31 01:15:53 host-test kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 01:15:53 host-test kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 01:15:53 host-test kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:15:53 host-test kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb3: Product: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb3: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:15:53 host-test kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 01:15:53 host-test kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 3-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 3-0:1.0: 2 ports detected
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 01:15:53 host-test kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:15:53 host-test kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb4: Product: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb4: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:15:53 host-test kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 01:15:53 host-test kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 4-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 4-0:1.0: 2 ports detected
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 01:15:53 host-test kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:15:53 host-test kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb5: Product: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb5: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:15:53 host-test kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 01:15:53 host-test kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 5-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 5-0:1.0: 2 ports detected
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 01:15:53 host-test kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:15:53 host-test kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb6: Product: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb6: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:15:53 host-test kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 01:15:53 host-test kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 6-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 6-0:1.0: 2 ports detected
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 01:15:53 host-test kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 01:15:53 host-test kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:15:53 host-test kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:15:53 host-test kernel: usb usb7: Product: UHCI Host Controller
Mar 31 01:15:53 host-test kernel: usb usb7: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:15:53 host-test kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 01:15:53 host-test kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: hub 7-0:1.0: USB hub found
Mar 31 01:15:53 host-test kernel: hub 7-0:1.0: 2 ports detected
Mar 31 01:15:53 host-test kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 01:15:53 host-test kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 01:15:53 host-test kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 01:15:53 host-test kernel: mice: PS/2 mouse device common for all mice
Mar 31 01:15:53 host-test kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 01:15:53 host-test kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 01:15:53 host-test kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 01:15:53 host-test kernel: device-mapper: uevent: version 1.0.3
Mar 31 01:15:53 host-test kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 01:15:53 host-test kernel: cpuidle: using governor ladder
Mar 31 01:15:53 host-test kernel: cpuidle: using governor menu
Mar 31 01:15:53 host-test kernel: usbcore: registered new interface driver hiddev
Mar 31 01:15:53 host-test kernel: usbcore: registered new interface driver usbhid
Mar 31 01:15:53 host-test kernel: usbhid: v2.6:USB HID core driver
Mar 31 01:15:53 host-test kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 01:15:53 host-test kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 01:15:53 host-test kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 01:15:53 host-test kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 01:15:53 host-test kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 01:15:53 host-test kernel: TCP cubic registered
Mar 31 01:15:53 host-test kernel: Initializing XFRM netlink socket
Mar 31 01:15:53 host-test kernel: NET: Registered protocol family 17
Mar 31 01:15:53 host-test kernel: Using IPI No-Shortcut mode
Mar 31 01:15:53 host-test kernel: registered taskstats version 1
Mar 31 01:15:53 host-test kernel:  Magic number: 1:558:265
Mar 31 01:15:53 host-test kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 01:15:53 host-test kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 01:15:53 host-test kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 01:15:53 host-test kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 01:15:53 host-test kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 01:15:53 host-test kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 01:15:53 host-test kernel: ata1.00: configured for UDMA/133
Mar 31 01:15:53 host-test kernel: usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 01:15:53 host-test kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 01:15:53 host-test kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 01:15:53 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 01:15:53 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 01:15:53 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 01:15:53 host-test kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 01:15:53 host-test kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 01:15:53 host-test kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 01:15:53 host-test kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 01:15:53 host-test kernel: usb 3-2: Product: IBM 73P5832
Mar 31 01:15:53 host-test kernel: usb 3-2: Manufacturer: Avocent
Mar 31 01:15:53 host-test kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 01:15:53 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 01:15:53 host-test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 01:15:53 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 01:15:53 host-test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 01:15:53 host-test kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 01:15:53 host-test kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 01:15:53 host-test kernel: ata2.00: applying bridge limits
Mar 31 01:15:53 host-test kernel: ata2.00: configured for UDMA/100
Mar 31 01:15:53 host-test kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 01:15:53 host-test kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 01:15:53 host-test kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 01:15:53 host-test kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 01:15:53 host-test kernel: Freeing unused kernel memory: 420k freed
Mar 31 01:15:53 host-test kernel: Write protecting the kernel text: 2860k
Mar 31 01:15:53 host-test kernel: Write protecting the kernel read-only data: 1296k
Mar 31 01:15:53 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:15:53 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:15:53 host-test kernel: type=1404 audit(1238476544.458:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Mar 31 01:15:53 host-test kernel: SELinux:  permission open in class sock_file not defined in policy
Mar 31 01:15:53 host-test kernel: SELinux: the above unknown classes and permissions will be allowed
Mar 31 01:15:53 host-test kernel: type=1403 audit(1238476544.626:3): policy loaded auid=4294967295 ses=4294967295
Mar 31 01:15:53 host-test kernel: udev: starting version 137
Mar 31 01:15:53 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 01:15:53 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:15:53 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 01:15:53 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 01:15:53 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 01:15:53 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 01:15:53 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 01:15:53 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
Mar 31 01:15:53 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 01:15:53 host-test kernel: iTCO_wdt: No card detected
Mar 31 01:15:53 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:15:53 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 01:15:53 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 01:15:53 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 01:15:53 host-test kernel: ppdev: user-space parallel port driver
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 01:15:53 host-test kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 01:15:53 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:15:53 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 01:15:53 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 01:15:53 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:15:53 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 01:15:53 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:15:53 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 01:15:53 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:15:53 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:15:53 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 01:15:53 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:15:53 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:15:53 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 01:15:53 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2380" x-info="http://www.rsyslog.com"] restart
Mar 31 01:15:54 host-test kernel: NET: Registered protocol family 10
Mar 31 01:15:54 host-test kernel: NH: copying dev conf from f8b9e9bc to f51b42d8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:54 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 01:15:54 host-test kernel: NH: Storing config for cnf f51b42d8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 01:15:54 host-test kernel: NH: copying dev conf from f8b9e9bc to f51b7cd8
Mar 31 01:15:54 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:54 host-test rpc.statd[2426]: Version 1.1.4 Starting
Mar 31 01:15:54 host-test kernel: RPC: Registered udp transport module.
Mar 31 01:15:54 host-test kernel: RPC: Registered tcp transport module.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:15:55 host-test cupsd[2487]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 01:15:55 host-test acpid: starting up
Mar 31 01:15:55 host-test acpid: 1 rule loaded
Mar 31 01:15:55 host-test acpid: waiting for events: event logging is off
Mar 31 01:15:55 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 01:15:55 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 01:15:55 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 01:15:56 host-test acpid: client connected from 2674[68:68]
Mar 31 01:15:56 host-test acpid: 1 client rule loaded
Mar 31 01:15:57 host-test /usr/sbin/gpm[2699]: *** info [daemon/startup.c(136)]: 
Mar 31 01:15:57 host-test /usr/sbin/gpm[2699]: Started gpm successfully. Entered daemon mode.
Mar 31 01:15:58 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 01:15:59 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 01:15:59 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 01:15:59 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 01:15:59 host-test kernel: NH: addrconf_dad_start for cnf f51b7cd8
Mar 31 01:15:59 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:15:59 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:15:59 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:00 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:00 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:01 host-test kernel: NH: addrcond_dad_failure for cnf f51b7cd8
Mar 31 01:16:01 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:16 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Mar 31 01:16:24 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: Storing config for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: addrconf_dad_start for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:24 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:24 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:16:25 host-test kernel: NH: addrconf_dad_timer for cnf f51b7cd8
Mar 31 01:16:25 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Comment 33 wang jiabo 2009-04-01 08:58:23 EDT
4.log info

Mar 31 01:05:30 host-test init: tty4 main process (2875) killed by TERM signal
Mar 31 01:05:30 host-test init: tty5 main process (2876) killed by TERM signal
Mar 31 01:05:30 host-test init: tty2 main process (2877) killed by TERM signal
Mar 31 01:05:30 host-test init: tty3 main process (2878) killed by TERM signal
Mar 31 01:05:30 host-test init: tty6 main process (2880) killed by TERM signal
Mar 31 01:05:31 host-test acpid: exiting
Mar 31 01:05:31 host-test rpc.statd[2425]: Caught signal 15, un-registering and exiting.
Mar 31 01:05:31 host-test rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 01:05:32 host-test auditd[2353]: The audit daemon is exiting.
Mar 31 01:05:32 host-test kernel: audit(1238475932.095:23): audit_pid=0 old=2353 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
Mar 31 01:05:32 host-test kernel: Kernel logging (proc) stopped.
Mar 31 01:06:04 host-test kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 01:06:04 host-test kernel: Initializing cgroup subsys cpuset
Mar 31 01:06:04 host-test kernel: Initializing cgroup subsys cpu
Mar 31 01:06:04 host-test kernel: Linux version 2.6.29-git7 (root@wangjiabo) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #2 SMP Tue Mar 31 12:50:39 CST 2009
Mar 31 01:06:04 host-test kernel: KERNEL supported cpus:
Mar 31 01:06:04 host-test kernel:  Intel GenuineIntel
Mar 31 01:06:04 host-test kernel:  AMD AuthenticAMD
Mar 31 01:06:04 host-test kernel:  NSC Geode by NSC
Mar 31 01:06:04 host-test kernel:  Cyrix CyrixInstead
Mar 31 01:06:04 host-test kernel:  Centaur CentaurHauls
Mar 31 01:06:04 host-test kernel:  Transmeta GenuineTMx86
Mar 31 01:06:04 host-test kernel:  Transmeta TransmetaCPU
Mar 31 01:06:04 host-test kernel:  UMC UMC UMC UMC
Mar 31 01:06:04 host-test kernel: BIOS-provided physical RAM map:
Mar 31 01:06:04 host-test kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 01:06:04 host-test kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 01:06:04 host-test kernel: DMI 2.5 present.
Mar 31 01:06:04 host-test kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 01:06:04 host-test kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 01:06:04 host-test kernel: init_memory_mapping: 0000000000000000-00000000373fe000
Mar 31 01:06:04 host-test kernel: RAMDISK: 37d17000 - 37fef7c3
Mar 31 01:06:04 host-test kernel: Allocated new RAMDISK: 00100000 - 003d87c3
Mar 31 01:06:04 host-test kernel: Move RAMDISK from 0000000037d17000 - 0000000037fef7c2 to 00100000 - 003d87c2
Mar 31 01:06:04 host-test kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 01:06:04 host-test kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 01:06:04 host-test kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 01:06:04 host-test kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 01:06:04 host-test kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 01:06:04 host-test kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 01:06:04 host-test kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 01:06:04 host-test kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 01:06:04 host-test kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 01:06:04 host-test kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 01:06:04 host-test kernel: 1130MB HIGHMEM available.
Mar 31 01:06:04 host-test kernel: 883MB LOWMEM available.
Mar 31 01:06:04 host-test kernel:  mapped low ram: 0 - 373fe000
Mar 31 01:06:04 host-test kernel:  low ram: 0 - 373fe000
Mar 31 01:06:04 host-test kernel:  node 0 low ram: 00000000 - 373fe000
Mar 31 01:06:04 host-test kernel:  node 0 bootmap 00008000 - 0000ee80
Mar 31 01:06:04 host-test kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 01:06:04 host-test kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 01:06:04 host-test kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 01:06:04 host-test kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 01:06:04 host-test kernel:  #3 [0000400000 - 00009a0644]    TEXT DATA BSS ==> [0000400000 - 00009a0644]
Mar 31 01:06:04 host-test kernel:  #4 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 01:06:04 host-test kernel:  #5 [00009a1000 - 00009a4164]              BRK ==> [00009a1000 - 00009a4164]
Mar 31 01:06:04 host-test kernel:  #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
Mar 31 01:06:04 host-test kernel:  #7 [0000100000 - 00003d87c3]      NEW RAMDISK ==> [0000100000 - 00003d87c3]
Mar 31 01:06:04 host-test kernel:  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
Mar 31 01:06:04 host-test kernel: found SMP MP-table at [c00fe710] fe710
Mar 31 01:06:04 host-test kernel: Zone PFN ranges:
Mar 31 01:06:04 host-test kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 01:06:04 host-test kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 01:06:04 host-test kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 01:06:04 host-test kernel: Movable zone start PFN for each node
Mar 31 01:06:04 host-test kernel: early_node_map[2] active PFN ranges
Mar 31 01:06:04 host-test kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 01:06:04 host-test kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 01:06:04 host-test kernel: Using APIC driver default
Mar 31 01:06:04 host-test kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 01:06:04 host-test kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 01:06:04 host-test kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 01:06:04 host-test kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 01:06:04 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 01:06:04 host-test kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 01:06:04 host-test kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 01:06:04 host-test kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 01:06:04 host-test kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 01:06:04 host-test kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 01:06:04 host-test kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 01:06:04 host-test kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 01:06:04 host-test kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 01:06:04 host-test kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 01:06:04 host-test kernel: PERCPU: Embedded 14 pages at c1fca000, static data 32860 bytes
Mar 31 01:06:04 host-test kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 511456
Mar 31 01:06:04 host-test kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 01:06:04 host-test kernel: Enabling fast FPU save and restore... done.
Mar 31 01:06:04 host-test kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 01:06:04 host-test kernel: Initializing CPU#0
Mar 31 01:06:04 host-test kernel: NR_IRQS:1280
Mar 31 01:06:04 host-test kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 01:06:04 host-test kernel: Fast TSC calibration using PIT
Mar 31 01:06:04 host-test kernel: Detected 2327.626 MHz processor.
Mar 31 01:06:04 host-test kernel: Console: colour VGA+ 80x25
Mar 31 01:06:04 host-test kernel: console [tty0] enabled
Mar 31 01:06:04 host-test kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 01:06:04 host-test kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 01:06:04 host-test kernel: Initializing HighMem for node 0 (000373fe:0007ddff)
Mar 31 01:06:04 host-test kernel: Memory: 2034852k/2062332k available (2857k kernel code, 26204k reserved, 1667k data, 420k init, 1157124k highmem)
Mar 31 01:06:04 host-test kernel: virtual kernel memory layout:
Mar 31 01:06:04 host-test kernel:    fixmap  : 0xffc58000 - 0xfffff000   (3740 kB)
Mar 31 01:06:04 host-test kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 01:06:04 host-test kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 01:06:04 host-test kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 01:06:04 host-test kernel:      .init : 0xc0871000 - 0xc08da000   ( 420 kB)
Mar 31 01:06:04 host-test kernel:      .data : 0xc06ca73d - 0xc086b3e8   (1667 kB)
Mar 31 01:06:04 host-test kernel:      .text : 0xc0400000 - 0xc06ca73d   (2857 kB)
Mar 31 01:06:04 host-test kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 01:06:04 host-test kernel: SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 01:06:04 host-test kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 01:06:04 host-test kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4655.25 BogoMIPS (lpj=2327626)
Mar 31 01:06:04 host-test kernel: Security Framework initialized
Mar 31 01:06:04 host-test kernel: SELinux:  Initializing.
Mar 31 01:06:04 host-test kernel: Mount-cache hash table entries: 512
Mar 31 01:06:04 host-test kernel: Initializing cgroup subsys ns
Mar 31 01:06:04 host-test kernel: Initializing cgroup subsys cpuacct
Mar 31 01:06:04 host-test kernel: Initializing cgroup subsys devices
Mar 31 01:06:04 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 01:06:04 host-test kernel: CPU: L2 cache: 4096K
Mar 31 01:06:04 host-test kernel: [ds] using Core 2/Atom configuration
Mar 31 01:06:04 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 01:06:04 host-test kernel: CPU: Processor Core ID: 0
Mar 31 01:06:04 host-test kernel: Intel machine check architecture supported.
Mar 31 01:06:04 host-test kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 01:06:04 host-test kernel: using mwait in idle threads.
Mar 31 01:06:04 host-test kernel: Checking 'hlt' instruction... OK.
Mar 31 01:06:04 host-test kernel: ACPI: Core revision 20081204
Mar 31 01:06:04 host-test kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 01:06:04 host-test kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 01:06:04 host-test kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 01:06:04 host-test kernel: Initializing CPU#1
Mar 31 01:06:04 host-test kernel: Calibrating delay using timer specific routine.. 4654.76 BogoMIPS (lpj=2327383)
Mar 31 01:06:04 host-test kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 01:06:04 host-test kernel: CPU: L2 cache: 4096K
Mar 31 01:06:04 host-test kernel: [ds] using Core 2/Atom configuration
Mar 31 01:06:04 host-test kernel: CPU: Physical Processor ID: 0
Mar 31 01:06:04 host-test kernel: CPU: Processor Core ID: 1
Mar 31 01:06:04 host-test kernel: Intel machine check architecture supported.
Mar 31 01:06:04 host-test kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 01:06:04 host-test kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 01:06:04 host-test kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 01:06:04 host-test kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 01:06:04 host-test kernel: Brought up 2 CPUs
Mar 31 01:06:04 host-test kernel: Total of 2 processors activated (9310.01 BogoMIPS).
Mar 31 01:06:04 host-test kernel: net_namespace: 1096 bytes
Mar 31 01:06:04 host-test kernel: Booting paravirtualized kernel on bare hardware
Mar 31 01:06:04 host-test kernel: Time:  5:05:51  Date: 03/31/09
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 16
Mar 31 01:06:04 host-test kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 01:06:04 host-test kernel: ACPI: bus type pci registered
Mar 31 01:06:04 host-test kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 01:06:04 host-test kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 01:06:04 host-test kernel: PCI: Using MMCONFIG for extended config space
Mar 31 01:06:04 host-test kernel: PCI: Using configuration type 1 for base access
Mar 31 01:06:04 host-test kernel: bio: create slab <bio-0> at 0
Mar 31 01:06:04 host-test kernel: ACPI: Interpreter enabled
Mar 31 01:06:04 host-test kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 01:06:04 host-test kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 01:06:04 host-test kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 01:06:04 host-test kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:03.0: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:19.0: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 01:06:04 host-test kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 01:06:04 host-test kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 01:06:04 host-test kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 01:06:04 host-test kernel: SCSI subsystem initialized
Mar 31 01:06:04 host-test kernel: usbcore: registered new interface driver usbfs
Mar 31 01:06:04 host-test kernel: usbcore: registered new interface driver hub
Mar 31 01:06:04 host-test kernel: usbcore: registered new device driver usb
Mar 31 01:06:04 host-test kernel: PCI: Using ACPI for IRQ routing
Mar 31 01:06:04 host-test kernel: NetLabel: Initializing
Mar 31 01:06:04 host-test kernel: NetLabel:  domain hash size = 128
Mar 31 01:06:04 host-test kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 01:06:04 host-test kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 01:06:04 host-test kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 01:06:04 host-test kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 01:06:04 host-test kernel: pnp: PnP ACPI init
Mar 31 01:06:04 host-test kernel: ACPI: bus type pnp registered
Mar 31 01:06:04 host-test kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 01:06:04 host-test kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 01:06:04 host-test kernel: pnp: PnP ACPI: found 9 devices
Mar 31 01:06:04 host-test kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 01:06:04 host-test kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 01:06:04 host-test kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 01:06:04 host-test kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:06:04 host-test kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 2
Mar 31 01:06:04 host-test kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 01:06:04 host-test kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 01:06:04 host-test kernel: TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Mar 31 01:06:04 host-test kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 01:06:04 host-test kernel: TCP reno registered
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 1
Mar 31 01:06:04 host-test kernel: checking if image is initramfs... it is
Mar 31 01:06:04 host-test kernel: Freeing initrd memory: 2913k freed
Mar 31 01:06:04 host-test kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 01:06:04 host-test kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 01:06:04 host-test kernel: apm: disabled - APM is not SMP safe.
Mar 31 01:06:04 host-test kernel: audit: initializing netlink socket (disabled)
Mar 31 01:06:04 host-test kernel: type=2000 audit(1238475952.911:1): initialized
Mar 31 01:06:04 host-test kernel: highmem bounce pool size: 64 pages
Mar 31 01:06:04 host-test kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 01:06:04 host-test kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 01:06:04 host-test kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 01:06:04 host-test kernel: msgmni has been set to 1721
Mar 31 01:06:04 host-test kernel: alg: No test for stdrng (krng)
Mar 31 01:06:04 host-test kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 01:06:04 host-test kernel: io scheduler noop registered
Mar 31 01:06:04 host-test kernel: io scheduler anticipatory registered
Mar 31 01:06:04 host-test kernel: io scheduler deadline registered
Mar 31 01:06:04 host-test kernel: io scheduler cfq registered (default)
Mar 31 01:06:04 host-test kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 01:06:04 host-test kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 01:06:04 host-test kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 01:06:04 host-test kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 01:06:04 host-test kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 01:06:04 host-test kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 01:06:04 host-test kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 01:06:04 host-test kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 01:06:04 host-test kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 01:06:04 host-test kernel: isapnp: Scanning for PnP cards...
Mar 31 01:06:04 host-test kernel: isapnp: No Plug & Play device found
Mar 31 01:06:04 host-test kernel: Non-volatile memory driver v1.3
Mar 31 01:06:04 host-test kernel: Linux agpgart interface v0.103
Mar 31 01:06:04 host-test kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 01:06:04 host-test kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 01:06:04 host-test kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 01:06:04 host-test kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:06:04 host-test kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 01:06:04 host-test kernel: brd: module loaded
Mar 31 01:06:04 host-test kernel: loop: module loaded
Mar 31 01:06:04 host-test kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 01:06:04 host-test kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 01:06:04 host-test kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 01:06:04 host-test kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:06:04 host-test kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 01:06:04 host-test kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 01:06:04 host-test kernel: scsi0 : ahci
Mar 31 01:06:04 host-test kernel: scsi1 : ahci
Mar 31 01:06:04 host-test kernel: scsi2 : ahci
Mar 31 01:06:04 host-test kernel: scsi3 : ahci
Mar 31 01:06:04 host-test kernel: scsi4 : ahci
Mar 31 01:06:04 host-test kernel: scsi5 : ahci
Mar 31 01:06:04 host-test kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 26
Mar 31 01:06:04 host-test kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 26
Mar 31 01:06:04 host-test kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 26
Mar 31 01:06:04 host-test kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 26
Mar 31 01:06:04 host-test kernel: ata5: DUMMY
Mar 31 01:06:04 host-test kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 26
Mar 31 01:06:04 host-test kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 01:06:04 host-test kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 01:06:04 host-test kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb1: Product: EHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb1: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 01:06:04 host-test kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 01:06:04 host-test kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 1-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 1-0:1.0: 6 ports detected
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 01:06:04 host-test kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 01:06:04 host-test kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 01:06:04 host-test kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb2: Product: EHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb2: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 01:06:04 host-test kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 01:06:04 host-test kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 2-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 2-0:1.0: 6 ports detected
Mar 31 01:06:04 host-test kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 01:06:04 host-test kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 01:06:04 host-test kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:06:04 host-test kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb3: Product: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb3: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:06:04 host-test kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 01:06:04 host-test kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 3-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 3-0:1.0: 2 ports detected
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 01:06:04 host-test kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:06:04 host-test kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb4: Product: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb4: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:06:04 host-test kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 01:06:04 host-test kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 4-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 4-0:1.0: 2 ports detected
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 01:06:04 host-test kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:06:04 host-test kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb5: Product: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb5: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:06:04 host-test kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 01:06:04 host-test kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 5-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 5-0:1.0: 2 ports detected
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 01:06:04 host-test kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:06:04 host-test kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb6: Product: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb6: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:06:04 host-test kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 01:06:04 host-test kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 6-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 6-0:1.0: 2 ports detected
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 01:06:04 host-test kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 01:06:04 host-test kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 01:06:04 host-test kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 01:06:04 host-test kernel: usb usb7: Product: UHCI Host Controller
Mar 31 01:06:04 host-test kernel: usb usb7: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 01:06:04 host-test kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 01:06:04 host-test kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: hub 7-0:1.0: USB hub found
Mar 31 01:06:04 host-test kernel: hub 7-0:1.0: 2 ports detected
Mar 31 01:06:04 host-test kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 01:06:04 host-test kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 01:06:04 host-test kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 01:06:04 host-test kernel: mice: PS/2 mouse device common for all mice
Mar 31 01:06:04 host-test kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 01:06:04 host-test kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 01:06:04 host-test kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 01:06:04 host-test kernel: device-mapper: uevent: version 1.0.3
Mar 31 01:06:04 host-test kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 01:06:04 host-test kernel: cpuidle: using governor ladder
Mar 31 01:06:04 host-test kernel: cpuidle: using governor menu
Mar 31 01:06:04 host-test kernel: usbcore: registered new interface driver hiddev
Mar 31 01:06:04 host-test kernel: usbcore: registered new interface driver usbhid
Mar 31 01:06:04 host-test kernel: usbhid: v2.6:USB HID core driver
Mar 31 01:06:04 host-test kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 01:06:04 host-test kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 01:06:04 host-test kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 01:06:04 host-test kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 01:06:04 host-test kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 01:06:04 host-test kernel: TCP cubic registered
Mar 31 01:06:04 host-test kernel: Initializing XFRM netlink socket
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 17
Mar 31 01:06:04 host-test kernel: Using IPI No-Shortcut mode
Mar 31 01:06:04 host-test kernel: registered taskstats version 1
Mar 31 01:06:04 host-test kernel:  Magic number: 1:352:63
Mar 31 01:06:04 host-test kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 01:06:04 host-test kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 01:06:04 host-test kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 01:06:04 host-test kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 01:06:04 host-test kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 01:06:04 host-test kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 01:06:04 host-test kernel: ata1.00: configured for UDMA/133
Mar 31 01:06:04 host-test kernel: usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 01:06:04 host-test kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 01:06:04 host-test kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 01:06:04 host-test kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 01:06:04 host-test kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 01:06:04 host-test kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 01:06:04 host-test kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 01:06:04 host-test kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 01:06:04 host-test kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 01:06:04 host-test kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 01:06:04 host-test kernel: usb 3-2: Product: IBM 73P5832
Mar 31 01:06:04 host-test kernel: usb 3-2: Manufacturer: Avocent
Mar 31 01:06:04 host-test kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 01:06:04 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 01:06:04 host-test kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 01:06:04 host-test kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 01:06:04 host-test kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 01:06:04 host-test kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 01:06:04 host-test kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 01:06:04 host-test kernel: ata2.00: applying bridge limits
Mar 31 01:06:04 host-test kernel: ata2.00: configured for UDMA/100
Mar 31 01:06:04 host-test kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 01:06:04 host-test kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 01:06:04 host-test kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 01:06:04 host-test kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 01:06:04 host-test kernel: Freeing unused kernel memory: 420k freed
Mar 31 01:06:04 host-test kernel: Write protecting the kernel text: 2860k
Mar 31 01:06:04 host-test kernel: Write protecting the kernel read-only data: 1296k
Mar 31 01:06:04 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:06:04 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:06:04 host-test kernel: type=1404 audit(1238475955.449:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
Mar 31 01:06:04 host-test kernel: SELinux:  permission open in class sock_file not defined in policy
Mar 31 01:06:04 host-test kernel: SELinux: the above unknown classes and permissions will be allowed
Mar 31 01:06:04 host-test kernel: type=1403 audit(1238475955.626:3): policy loaded auid=4294967295 ses=4294967295
Mar 31 01:06:04 host-test kernel: udev: starting version 137
Mar 31 01:06:04 host-test kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 01:06:04 host-test kernel: iTCO_vendor_support: vendor-support=0
Mar 31 01:06:04 host-test kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 01:06:04 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:06:04 host-test kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 01:06:04 host-test kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
Mar 31 01:06:04 host-test kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 01:06:04 host-test kernel: iTCO_wdt: No card detected
Mar 31 01:06:04 host-test kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 01:06:04 host-test kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 01:06:04 host-test kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 01:06:04 host-test kernel: ppdev: user-space parallel port driver
Mar 31 01:06:04 host-test kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 01:06:04 host-test kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 01:06:04 host-test kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 01:06:04 host-test kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 01:06:04 host-test kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 01:06:04 host-test kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 01:06:04 host-test kernel: EXT3 FS on sda3, internal journal
Mar 31 01:06:04 host-test kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 01:06:04 host-test kernel: EXT3 FS on sda2, internal journal
Mar 31 01:06:04 host-test kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 01:06:04 host-test kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 01:06:04 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:06:04 host-test kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 01:06:04 host-test kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 01:06:04 host-test kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:06:04 host-test kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 01:06:04 host-test kernel: Microcode Update Driver: v2.00 removed.
Mar 31 01:06:04 host-test rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2375" x-info="http://www.rsyslog.com"] restart
Mar 31 01:06:04 host-test kernel: NET: Registered protocol family 10
Mar 31 01:06:04 host-test kernel: NH: copying dev conf from f8b939bc to f5720cd8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:06:04 host-test kernel: lo: Disabled Privacy Extensions
Mar 31 01:06:04 host-test kernel: NH: Storing config for cnf f5720cd8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 01:06:04 host-test kernel: NH: copying dev conf from f8b939bc to f57200d8
Mar 31 01:06:04 host-test kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 01:06:05 host-test rpc.statd[2423]: Version 1.1.4 Starting
Mar 31 01:06:05 host-test kernel: RPC: Registered udp transport module.
Mar 31 01:06:05 host-test kernel: RPC: Registered tcp transport module.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 01:06:06 host-test cupsd[2484]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 01:06:06 host-test acpid: starting up
Mar 31 01:06:06 host-test acpid: 1 rule loaded
Mar 31 01:06:06 host-test acpid: waiting for events: event logging is off
Mar 31 01:06:06 host-test pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 01:06:06 host-test pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 01:06:06 host-test pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 01:06:07 host-test acpid: client connected from 2669[68:68]
Mar 31 01:06:07 host-test acpid: 1 client rule loaded
Mar 31 01:06:08 host-test /usr/sbin/gpm[2694]: *** info [daemon/startup.c(136)]: 
Mar 31 01:06:08 host-test /usr/sbin/gpm[2694]: Started gpm successfully. Entered daemon mode.
Mar 31 01:06:09 host-test kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 01:06:10 host-test kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 01:06:10 host-test kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 01:06:10 host-test kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 01:06:10 host-test kernel: NH: addrconf_dad_start for cnf f57200d8
Mar 31 01:06:10 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:10 host-test kernel: NH: Storing config for cnf f57200d8
Mar 31 01:06:10 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: NH: addrconf_dad_timer for cnf f57200d8
Mar 31 01:06:11 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: NH: addrcond_dad_failure for cnf f57200d8
Mar 31 01:06:11 host-test kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 01:06:11 host-test kernel: eth0: IPv6 being disabled!
Mar 31 01:06:27 host-test audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Comment 34 Neil Horman 2009-04-01 09:54:48 EDT
Thank you.  You can disregard tests 1 and 2, adn the application of the patch is a ont  care state.  This clarifies it for me, the setting of default values is currently broken.  I think I need to write you one more test patch.  I'll have it up shortly
Comment 35 Neil Horman 2009-04-01 10:39:32 EDT
do me a favor, try tests 3 and 4 again, but in rc.local where you normally do:
sysctl -w net.ipv6.conf.[default|eth0].[accept_dad|disable_ipv6] <value>
instead do this:
echo <value> > /proc/sys/net/ipv6/conf/[default|eth0]/[accept_dad|disable_ipv6]

I have a feeling that, since we're specifying those knobs as CTL_UNNUMBERED in the kernel, we're seeing some sort of problem there.
Comment 36 wang jiabo 2009-04-02 01:14:30 EDT
I did 2 things:
 
1. the test pass:

   ifup eth0 
   echo 2 >/proc/sys/net/ipv6/conf/eth0/accept_dad
   echo 0 >/proc/sys/net/ipv6/conf/eth0/disable_ipv6
 got :
   cat /proc/sys/net/ipv6/conf/eth0/accept_dad 2
   cat /proc/sys/net/ipv6/conf/eth0/disable_ipv6 1
   cat /proc/sys/net/ipv6/conf/default/accept_dad 1
   cat /proc/sys/net/ipv6/conf/default/disable_ipv6 0
log info:
   Mar 31 23:33:22 localhost init: tty5 main process (2777) killed by TERM signal
Mar 31 23:33:22 localhost init: tty2 main process (2778) killed by TERM signal
Mar 31 23:33:22 localhost init: tty3 main process (2779) killed by TERM signal
Mar 31 23:33:22 localhost init: tty4 main process (2776) killed by TERM signal
Mar 31 23:33:22 localhost init: tty6 main process (2781) killed by TERM signal
Mar 31 23:33:23 localhost acpid: exiting
Mar 31 23:33:23 localhost rpc.statd[2401]: Caught signal 15, un-registering and exiting.
Mar 31 23:33:23 localhost rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 23:33:23 localhost auditd[2333]: Error sending signal_info request (Operation not supported)
Mar 31 23:33:23 localhost auditd[2333]: The audit daemon is exiting.
Mar 31 23:33:23 localhost kernel: audit(1238556803.950:20): audit_pid=0 old=2333 auid=4294967295 ses=4294967295 res=1
Mar 31 23:33:24 localhost kernel: Kernel logging (proc) stopped.
Mar 31 23:33:55 localhost kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 23:33:55 localhost kernel: Initializing cgroup subsys cpuset
Mar 31 23:33:55 localhost kernel: Initializing cgroup subsys cpu
Mar 31 23:33:55 localhost kernel: Linux version 2.6.29-git7 (root@wangjiabo) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #2 SMP Tue Mar 31 12:50:39 CST 2009
Mar 31 23:33:55 localhost kernel: KERNEL supported cpus:
Mar 31 23:33:55 localhost kernel:  Intel GenuineIntel
Mar 31 23:33:55 localhost kernel:  AMD AuthenticAMD
Mar 31 23:33:55 localhost kernel:  NSC Geode by NSC
Mar 31 23:33:55 localhost kernel:  Cyrix CyrixInstead
Mar 31 23:33:55 localhost kernel:  Centaur CentaurHauls
Mar 31 23:33:55 localhost kernel:  Transmeta GenuineTMx86
Mar 31 23:33:55 localhost kernel:  Transmeta TransmetaCPU
Mar 31 23:33:55 localhost kernel:  UMC UMC UMC UMC
Mar 31 23:33:55 localhost kernel: BIOS-provided physical RAM map:
Mar 31 23:33:55 localhost kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 23:33:55 localhost kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 23:33:55 localhost kernel: DMI 2.5 present.
Mar 31 23:33:55 localhost kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 23:33:55 localhost kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 23:33:55 localhost kernel: init_memory_mapping: 0000000000000000-00000000373fe000
Mar 31 23:33:55 localhost kernel: RAMDISK: 37d17000 - 37fef7c3
Mar 31 23:33:55 localhost kernel: Allocated new RAMDISK: 00100000 - 003d87c3
Mar 31 23:33:55 localhost kernel: Move RAMDISK from 0000000037d17000 - 0000000037fef7c2 to 00100000 - 003d87c2
Mar 31 23:33:55 localhost kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 23:33:55 localhost kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 23:33:55 localhost kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 23:33:55 localhost kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 23:33:55 localhost kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 23:33:55 localhost kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 23:33:55 localhost kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:33:55 localhost kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 23:33:55 localhost kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 23:33:55 localhost kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 23:33:55 localhost kernel: 1130MB HIGHMEM available.
Mar 31 23:33:55 localhost kernel: 883MB LOWMEM available.
Mar 31 23:33:55 localhost kernel:  mapped low ram: 0 - 373fe000
Mar 31 23:33:55 localhost kernel:  low ram: 0 - 373fe000
Mar 31 23:33:55 localhost kernel:  node 0 low ram: 00000000 - 373fe000
Mar 31 23:33:55 localhost kernel:  node 0 bootmap 00008000 - 0000ee80
Mar 31 23:33:55 localhost kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 23:33:55 localhost kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 23:33:55 localhost kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 23:33:55 localhost kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 23:33:55 localhost kernel:  #3 [0000400000 - 00009a0644]    TEXT DATA BSS ==> [0000400000 - 00009a0644]
Mar 31 23:33:55 localhost kernel:  #4 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 23:33:55 localhost kernel:  #5 [00009a1000 - 00009a4164]              BRK ==> [00009a1000 - 00009a4164]
Mar 31 23:33:55 localhost kernel:  #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
Mar 31 23:33:55 localhost kernel:  #7 [0000100000 - 00003d87c3]      NEW RAMDISK ==> [0000100000 - 00003d87c3]
Mar 31 23:33:55 localhost kernel:  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
Mar 31 23:33:55 localhost kernel: found SMP MP-table at [c00fe710] fe710
Mar 31 23:33:55 localhost kernel: Zone PFN ranges:
Mar 31 23:33:55 localhost kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 23:33:55 localhost kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 23:33:55 localhost kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 23:33:55 localhost kernel: Movable zone start PFN for each node
Mar 31 23:33:55 localhost kernel: early_node_map[2] active PFN ranges
Mar 31 23:33:55 localhost kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 23:33:55 localhost kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 23:33:55 localhost kernel: Using APIC driver default
Mar 31 23:33:55 localhost kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 23:33:55 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 23:33:55 localhost kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 23:33:55 localhost kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 23:33:55 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 23:33:55 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 23:33:55 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 23:33:55 localhost kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 23:33:55 localhost kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 23:33:55 localhost kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 23:33:55 localhost kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 23:33:55 localhost kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 23:33:55 localhost kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 23:33:55 localhost kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 23:33:55 localhost kernel: PERCPU: Embedded 14 pages at c1fca000, static data 32860 bytes
Mar 31 23:33:55 localhost kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 511456
Mar 31 23:33:55 localhost kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 23:33:55 localhost kernel: Enabling fast FPU save and restore... done.
Mar 31 23:33:55 localhost kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 23:33:55 localhost kernel: Initializing CPU#0
Mar 31 23:33:55 localhost kernel: NR_IRQS:1280
Mar 31 23:33:55 localhost kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 23:33:55 localhost kernel: Fast TSC calibration using PIT
Mar 31 23:33:55 localhost kernel: Detected 2327.445 MHz processor.
Mar 31 23:33:55 localhost kernel: Console: colour VGA+ 80x25
Mar 31 23:33:55 localhost kernel: console [tty0] enabled
Mar 31 23:33:55 localhost kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 23:33:55 localhost kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 23:33:55 localhost kernel: Initializing HighMem for node 0 (000373fe:0007ddff)
Mar 31 23:33:55 localhost kernel: Memory: 2034852k/2062332k available (2857k kernel code, 26204k reserved, 1667k data, 420k init, 1157124k highmem)
Mar 31 23:33:55 localhost kernel: virtual kernel memory layout:
Mar 31 23:33:55 localhost kernel:    fixmap  : 0xffc58000 - 0xfffff000   (3740 kB)
Mar 31 23:33:55 localhost kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 23:33:55 localhost kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 23:33:55 localhost kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 23:33:55 localhost kernel:      .init : 0xc0871000 - 0xc08da000   ( 420 kB)
Mar 31 23:33:55 localhost kernel:      .data : 0xc06ca73d - 0xc086b3e8   (1667 kB)
Mar 31 23:33:55 localhost kernel:      .text : 0xc0400000 - 0xc06ca73d   (2857 kB)
Mar 31 23:33:55 localhost kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 23:33:55 localhost kernel: SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 23:33:55 localhost kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 23:33:55 localhost kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.89 BogoMIPS (lpj=2327445)
Mar 31 23:33:55 localhost kernel: Security Framework initialized
Mar 31 23:33:55 localhost kernel: SELinux:  Initializing.
Mar 31 23:33:55 localhost kernel: Mount-cache hash table entries: 512
Mar 31 23:33:55 localhost kernel: Initializing cgroup subsys ns
Mar 31 23:33:55 localhost kernel: Initializing cgroup subsys cpuacct
Mar 31 23:33:55 localhost kernel: Initializing cgroup subsys devices
Mar 31 23:33:55 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 23:33:55 localhost kernel: CPU: L2 cache: 4096K
Mar 31 23:33:55 localhost kernel: [ds] using Core 2/Atom configuration
Mar 31 23:33:55 localhost kernel: CPU: Physical Processor ID: 0
Mar 31 23:33:55 localhost kernel: CPU: Processor Core ID: 0
Mar 31 23:33:55 localhost kernel: Intel machine check architecture supported.
Mar 31 23:33:55 localhost kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 23:33:55 localhost kernel: using mwait in idle threads.
Mar 31 23:33:55 localhost kernel: Checking 'hlt' instruction... OK.
Mar 31 23:33:55 localhost kernel: ACPI: Core revision 20081204
Mar 31 23:33:55 localhost kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 23:33:55 localhost kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 23:33:55 localhost kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 23:33:55 localhost kernel: Initializing CPU#1
Mar 31 23:33:55 localhost kernel: Calibrating delay using timer specific routine.. 4654.76 BogoMIPS (lpj=2327381)
Mar 31 23:33:55 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 23:33:55 localhost kernel: CPU: L2 cache: 4096K
Mar 31 23:33:55 localhost kernel: [ds] using Core 2/Atom configuration
Mar 31 23:33:55 localhost kernel: CPU: Physical Processor ID: 0
Mar 31 23:33:55 localhost kernel: CPU: Processor Core ID: 1
Mar 31 23:33:55 localhost kernel: Intel machine check architecture supported.
Mar 31 23:33:55 localhost kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 23:33:55 localhost kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 23:33:55 localhost kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 23:33:55 localhost kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 23:33:55 localhost kernel: Brought up 2 CPUs
Mar 31 23:33:55 localhost kernel: Total of 2 processors activated (9309.65 BogoMIPS).
Mar 31 23:33:55 localhost kernel: net_namespace: 1096 bytes
Mar 31 23:33:55 localhost kernel: Booting paravirtualized kernel on bare hardware
Mar 31 23:33:55 localhost kernel: Time:  3:33:44  Date: 04/01/09
Mar 31 23:33:55 localhost kernel: NET: Registered protocol family 16
Mar 31 23:33:55 localhost kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 23:33:55 localhost kernel: ACPI: bus type pci registered
Mar 31 23:33:55 localhost kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 23:33:55 localhost kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 23:33:55 localhost kernel: PCI: Using MMCONFIG for extended config space
Mar 31 23:33:55 localhost kernel: PCI: Using configuration type 1 for base access
Mar 31 23:33:55 localhost kernel: bio: create slab <bio-0> at 0
Mar 31 23:33:55 localhost kernel: ACPI: Interpreter enabled
Mar 31 23:33:55 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 23:33:55 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 23:33:55 localhost kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 23:33:55 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:03.0: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:19.0: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 23:33:55 localhost kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 23:33:55 localhost kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 23:33:55 localhost kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 23:33:55 localhost kernel: SCSI subsystem initialized
Mar 31 23:33:55 localhost kernel: usbcore: registered new interface driver usbfs
Mar 31 23:33:55 localhost kernel: usbcore: registered new interface driver hub
Mar 31 23:33:55 localhost kernel: usbcore: registered new device driver usb
Mar 31 23:33:55 localhost kernel: PCI: Using ACPI for IRQ routing
Mar 31 23:33:55 localhost kernel: NetLabel: Initializing
Mar 31 23:33:55 localhost kernel: NetLabel:  domain hash size = 128
Mar 31 23:33:55 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 23:33:55 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 23:33:55 localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 23:33:55 localhost kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 23:33:55 localhost kernel: pnp: PnP ACPI init
Mar 31 23:33:55 localhost kernel: ACPI: bus type pnp registered
Mar 31 23:33:55 localhost kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 23:33:55 localhost kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 23:33:55 localhost kernel: pnp: PnP ACPI: found 9 devices
Mar 31 23:33:55 localhost kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 23:33:55 localhost kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 23:33:55 localhost kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 23:33:55 localhost kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:33:55 localhost kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:33:55 localhost kernel: NET: Registered protocol family 2
Mar 31 23:33:55 localhost kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 23:33:55 localhost kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 23:33:55 localhost kernel: TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Mar 31 23:33:55 localhost kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 23:33:55 localhost kernel: TCP reno registered
Mar 31 23:33:55 localhost kernel: NET: Registered protocol family 1
Mar 31 23:33:55 localhost kernel: checking if image is initramfs... it is
Mar 31 23:33:55 localhost kernel: Freeing initrd memory: 2913k freed
Mar 31 23:33:55 localhost kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 23:33:55 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 23:33:55 localhost kernel: apm: disabled - APM is not SMP safe.
Mar 31 23:33:55 localhost kernel: audit: initializing netlink socket (disabled)
Mar 31 23:33:55 localhost kernel: type=2000 audit(1238556824.912:1): initialized
Mar 31 23:33:55 localhost kernel: highmem bounce pool size: 64 pages
Mar 31 23:33:55 localhost kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 23:33:55 localhost kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 23:33:55 localhost kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 23:33:55 localhost kernel: msgmni has been set to 1721
Mar 31 23:33:55 localhost kernel: alg: No test for stdrng (krng)
Mar 31 23:33:55 localhost kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 23:33:55 localhost kernel: io scheduler noop registered
Mar 31 23:33:55 localhost kernel: io scheduler anticipatory registered
Mar 31 23:33:55 localhost kernel: io scheduler deadline registered
Mar 31 23:33:55 localhost kernel: io scheduler cfq registered (default)
Mar 31 23:33:55 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 23:33:55 localhost kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 23:33:55 localhost kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 23:33:55 localhost kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 23:33:55 localhost kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 23:33:55 localhost kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 23:33:55 localhost kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 23:33:55 localhost kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 23:33:55 localhost kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 23:33:55 localhost kernel: isapnp: Scanning for PnP cards...
Mar 31 23:33:55 localhost kernel: isapnp: No Plug & Play device found
Mar 31 23:33:55 localhost kernel: Non-volatile memory driver v1.3
Mar 31 23:33:55 localhost kernel: Linux agpgart interface v0.103
Mar 31 23:33:55 localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 23:33:55 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 23:33:55 localhost kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 23:33:55 localhost kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:33:55 localhost kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 23:33:55 localhost kernel: brd: module loaded
Mar 31 23:33:55 localhost kernel: loop: module loaded
Mar 31 23:33:55 localhost kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 23:33:55 localhost kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 23:33:55 localhost kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 23:33:55 localhost kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:33:55 localhost kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 23:33:55 localhost kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 23:33:55 localhost kernel: scsi0 : ahci
Mar 31 23:33:55 localhost kernel: scsi1 : ahci
Mar 31 23:33:55 localhost kernel: scsi2 : ahci
Mar 31 23:33:55 localhost kernel: scsi3 : ahci
Mar 31 23:33:55 localhost kernel: scsi4 : ahci
Mar 31 23:33:55 localhost kernel: scsi5 : ahci
Mar 31 23:33:55 localhost kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 26
Mar 31 23:33:55 localhost kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 26
Mar 31 23:33:55 localhost kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 26
Mar 31 23:33:55 localhost kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 26
Mar 31 23:33:55 localhost kernel: ata5: DUMMY
Mar 31 23:33:55 localhost kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 26
Mar 31 23:33:55 localhost kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 23:33:55 localhost kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 23:33:55 localhost kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb1: Product: EHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb1: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 23:33:55 localhost kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 23:33:55 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 1-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 1-0:1.0: 6 ports detected
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 23:33:55 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 23:33:55 localhost kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 23:33:55 localhost kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb2: Product: EHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb2: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 23:33:55 localhost kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 23:33:55 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 2-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 2-0:1.0: 6 ports detected
Mar 31 23:33:55 localhost kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 23:33:55 localhost kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 23:33:55 localhost kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:33:55 localhost kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb3: Product: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb3: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:33:55 localhost kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 23:33:55 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 3-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 3-0:1.0: 2 ports detected
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 23:33:55 localhost kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:33:55 localhost kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb4: Product: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb4: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:33:55 localhost kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 23:33:55 localhost kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 4-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 4-0:1.0: 2 ports detected
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 23:33:55 localhost kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:33:55 localhost kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb5: Product: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb5: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:33:55 localhost kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 23:33:55 localhost kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 5-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 5-0:1.0: 2 ports detected
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 23:33:55 localhost kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:33:55 localhost kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb6: Product: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb6: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:33:55 localhost kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 23:33:55 localhost kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 6-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 6-0:1.0: 2 ports detected
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 23:33:55 localhost kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 23:33:55 localhost kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:33:55 localhost kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:33:55 localhost kernel: usb usb7: Product: UHCI Host Controller
Mar 31 23:33:55 localhost kernel: usb usb7: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:33:55 localhost kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 23:33:55 localhost kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: hub 7-0:1.0: USB hub found
Mar 31 23:33:55 localhost kernel: hub 7-0:1.0: 2 ports detected
Mar 31 23:33:55 localhost kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 23:33:55 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 23:33:55 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 23:33:55 localhost kernel: mice: PS/2 mouse device common for all mice
Mar 31 23:33:55 localhost kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 23:33:55 localhost kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 23:33:55 localhost kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 23:33:55 localhost kernel: device-mapper: uevent: version 1.0.3
Mar 31 23:33:55 localhost kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 23:33:55 localhost kernel: cpuidle: using governor ladder
Mar 31 23:33:55 localhost kernel: cpuidle: using governor menu
Mar 31 23:33:55 localhost kernel: usbcore: registered new interface driver hiddev
Mar 31 23:33:55 localhost kernel: usbcore: registered new interface driver usbhid
Mar 31 23:33:55 localhost kernel: usbhid: v2.6:USB HID core driver
Mar 31 23:33:55 localhost kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 23:33:55 localhost kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 23:33:55 localhost kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 23:33:55 localhost kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 23:33:55 localhost kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 23:33:55 localhost kernel: TCP cubic registered
Mar 31 23:33:55 localhost kernel: Initializing XFRM netlink socket
Mar 31 23:33:55 localhost kernel: NET: Registered protocol family 17
Mar 31 23:33:55 localhost kernel: Using IPI No-Shortcut mode
Mar 31 23:33:55 localhost kernel: registered taskstats version 1
Mar 31 23:33:55 localhost kernel:  Magic number: 5:405:562
Mar 31 23:33:55 localhost kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 23:33:55 localhost kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 23:33:55 localhost kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 23:33:55 localhost kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 23:33:55 localhost kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 23:33:55 localhost kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 23:33:55 localhost kernel: ata1.00: configured for UDMA/133
Mar 31 23:33:55 localhost kernel: usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 23:33:55 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 23:33:55 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 23:33:55 localhost kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 23:33:55 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 23:33:55 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 23:33:55 localhost kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 23:33:55 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 23:33:55 localhost kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 23:33:55 localhost kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 23:33:55 localhost kernel: usb 3-2: Product: IBM 73P5832
Mar 31 23:33:55 localhost kernel: usb 3-2: Manufacturer: Avocent
Mar 31 23:33:55 localhost kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 23:33:55 localhost kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 23:33:55 localhost kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 23:33:55 localhost kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 23:33:55 localhost kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 23:33:55 localhost kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 23:33:55 localhost kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 23:33:55 localhost kernel: ata2.00: applying bridge limits
Mar 31 23:33:55 localhost kernel: ata2.00: configured for UDMA/100
Mar 31 23:33:55 localhost kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 23:33:55 localhost kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 23:33:55 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 23:33:55 localhost kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 23:33:55 localhost kernel: Freeing unused kernel memory: 420k freed
Mar 31 23:33:55 localhost kernel: Write protecting the kernel text: 2860k
Mar 31 23:33:55 localhost kernel: Write protecting the kernel read-only data: 1296k
Mar 31 23:33:55 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 23:33:55 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 23:33:55 localhost kernel: SELinux:  Disabled at runtime.
Mar 31 23:33:55 localhost kernel: type=1404 audit(1238556827.406:2): selinux=0 auid=4294967295 ses=4294967295
Mar 31 23:33:55 localhost kernel: udev: starting version 137
Mar 31 23:33:55 localhost kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:33:55 localhost kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 23:33:55 localhost kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 23:33:55 localhost kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 23:33:55 localhost kernel: iTCO_vendor_support: vendor-support=0
Mar 31 23:33:55 localhost kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 23:33:55 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 23:33:55 localhost kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
Mar 31 23:33:55 localhost kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 23:33:55 localhost kernel: iTCO_wdt: No card detected
Mar 31 23:33:55 localhost kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:33:55 localhost kernel: ppdev: user-space parallel port driver
Mar 31 23:33:55 localhost kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 23:33:55 localhost kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 23:33:55 localhost kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 23:33:55 localhost kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 23:33:55 localhost kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 23:33:55 localhost kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 23:33:55 localhost kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:33:55 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 23:33:55 localhost kernel: EXT3 FS on sda3, internal journal
Mar 31 23:33:55 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 23:33:55 localhost kernel: EXT3 FS on sda2, internal journal
Mar 31 23:33:55 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 23:33:55 localhost kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 23:33:55 localhost kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 23:33:55 localhost kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 23:33:55 localhost kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 23:33:55 localhost kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 23:33:55 localhost kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 23:33:55 localhost kernel: Microcode Update Driver: v2.00 removed.
Mar 31 23:33:55 localhost rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2364" x-info="http://www.rsyslog.com"] restart
Mar 31 23:33:55 localhost kernel: NET: Registered protocol family 10
Mar 31 23:33:55 localhost kernel: NH: copying dev conf from f8b9d9bc to f50d16d8
Mar 31 23:33:55 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:33:55 localhost kernel: lo: Disabled Privacy Extensions
Mar 31 23:33:55 localhost kernel: NH: Storing config for cnf f50d16d8
Mar 31 23:33:55 localhost kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 23:33:55 localhost kernel: NH: copying dev conf from f8b9d9bc to f50d28d8
Mar 31 23:33:55 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:33:56 localhost rpc.statd[2406]: Version 1.1.4 Starting
Mar 31 23:33:56 localhost kernel: RPC: Registered udp transport module.
Mar 31 23:33:56 localhost kernel: RPC: Registered tcp transport module.
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 23:33:57 localhost cupsd[2466]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 23:33:57 localhost pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 23:33:57 localhost acpid: starting up
Mar 31 23:33:57 localhost acpid: 1 rule loaded
Mar 31 23:33:57 localhost acpid: waiting for events: event logging is off
Mar 31 23:33:57 localhost pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 23:33:57 localhost pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 23:33:57 localhost pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 23:33:57 localhost pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 23:33:58 localhost acpid: client connected from 2650[68:68]
Mar 31 23:33:58 localhost acpid: 1 client rule loaded
Mar 31 23:33:59 localhost /usr/sbin/gpm[2675]: *** info [daemon/startup.c(136)]: 
Mar 31 23:33:59 localhost /usr/sbin/gpm[2675]: Started gpm successfully. Entered daemon mode.
Mar 31 23:34:00 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 23:34:01 localhost kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 23:34:01 localhost kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 23:34:01 localhost kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 23:34:01 localhost kernel: NH: addrconf_dad_start for cnf f50d28d8
Mar 31 23:34:01 localhost kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 23:34:01 localhost kernel: NH: Storing config for cnf f50d28d8
Mar 31 23:34:01 localhost kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 23:34:02 localhost kernel: NH: addrconf_dad_timer for cnf f50d28d8
Mar 31 23:34:02 localhost kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 23:34:02 localhost kernel: NH: addrcond_dad_failure for cnf f50d28d8
Mar 31 23:34:02 localhost kernel: NH: accept_dad = 2, disable_ipv6 = 0
Mar 31 23:34:02 localhost kernel: eth0: IPv6 being disabled!
Mar 31 23:34:24 localhost audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Comment 37 wang jiabo 2009-04-02 01:17:18 EDT
2. the test failed:

   
   echo 2 >/proc/sys/net/ipv6/conf/default/accept_dad
   echo 0 >/proc/sys/net/ipv6/conf/default/disable_ipv6
   ifup eth0
 got :
   cat /proc/sys/net/ipv6/conf/eth0/accept_dad 1
   cat /proc/sys/net/ipv6/conf/eth0/disable_ipv6 0
   cat /proc/sys/net/ipv6/conf/default/accept_dad 2
   cat /proc/sys/net/ipv6/conf/default/disable_ipv6 0
log info:
    Mar 31 23:37:42 localhost init: tty5 main process (2781) killed by TERM signal
Mar 31 23:37:42 localhost init: tty2 main process (2782) killed by TERM signal
Mar 31 23:37:42 localhost init: tty3 main process (2783) killed by TERM signal
Mar 31 23:37:42 localhost init: tty4 main process (2780) killed by TERM signal
Mar 31 23:37:42 localhost init: tty6 main process (2785) killed by TERM signal
Mar 31 23:37:43 localhost acpid: exiting
Mar 31 23:37:43 localhost rpc.statd[2406]: Caught signal 15, un-registering and exiting.
Mar 31 23:37:44 localhost rpcbind: rpcbind terminating on signal. Restart with "rpcbind -w"
Mar 31 23:37:44 localhost auditd[2338]: Error sending signal_info request (Operation not supported)
Mar 31 23:37:44 localhost auditd[2338]: The audit daemon is exiting.
Mar 31 23:37:44 localhost kernel: audit(1238557064.165:20): audit_pid=0 old=2338 auid=4294967295 ses=4294967295 res=1
Mar 31 23:37:44 localhost kernel: Kernel logging (proc) stopped.
Mar 31 23:38:15 localhost kernel: imklog 3.21.9, log source = /proc/kmsg started.
Mar 31 23:38:15 localhost kernel: Initializing cgroup subsys cpuset
Mar 31 23:38:15 localhost kernel: Initializing cgroup subsys cpu
Mar 31 23:38:15 localhost kernel: Linux version 2.6.29-git7 (root@wangjiabo) (gcc version 4.3.2 20081105 (Red Hat 4.3.2-7) (GCC) ) #2 SMP Tue Mar 31 12:50:39 CST 2009
Mar 31 23:38:15 localhost kernel: KERNEL supported cpus:
Mar 31 23:38:15 localhost kernel:  Intel GenuineIntel
Mar 31 23:38:15 localhost kernel:  AMD AuthenticAMD
Mar 31 23:38:15 localhost kernel:  NSC Geode by NSC
Mar 31 23:38:15 localhost kernel:  Cyrix CyrixInstead
Mar 31 23:38:15 localhost kernel:  Centaur CentaurHauls
Mar 31 23:38:15 localhost kernel:  Transmeta GenuineTMx86
Mar 31 23:38:15 localhost kernel:  Transmeta TransmetaCPU
Mar 31 23:38:15 localhost kernel:  UMC UMC UMC UMC
Mar 31 23:38:15 localhost kernel: BIOS-provided physical RAM map:
Mar 31 23:38:15 localhost kernel: BIOS-e820: 0000000000000000 - 000000000009e400 (usable)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 0000000000100000 - 000000007ddff800 (usable)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 000000007ddff800 - 000000007de53c00 (ACPI NVS)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 000000007de53c00 - 000000007de55c00 (ACPI data)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 000000007de55c00 - 000000007e000000 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000fec00000 - 00000000fed00400 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000fed20000 - 00000000feda0000 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
Mar 31 23:38:15 localhost kernel: BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved)
Mar 31 23:38:15 localhost kernel: DMI 2.5 present.
Mar 31 23:38:15 localhost kernel: last_pfn = 0x7ddff max_arch_pfn = 0x100000
Mar 31 23:38:15 localhost kernel: x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
Mar 31 23:38:15 localhost kernel: init_memory_mapping: 0000000000000000-00000000373fe000
Mar 31 23:38:15 localhost kernel: RAMDISK: 37d17000 - 37fef7c3
Mar 31 23:38:15 localhost kernel: Allocated new RAMDISK: 00100000 - 003d87c3
Mar 31 23:38:15 localhost kernel: Move RAMDISK from 0000000037d17000 - 0000000037fef7c2 to 00100000 - 003d87c2
Mar 31 23:38:15 localhost kernel: ACPI: RSDP 000FEC00, 0024 (r2 DELL  )
Mar 31 23:38:15 localhost kernel: ACPI: XSDT 000FC5B3, 008C (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: FACP 000FC6E3, 00F4 (r3 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI Warning (tbfadt-0568): 32/64X length mismatch in Gpe0Block: 128/64 [20081204]
Mar 31 23:38:15 localhost kernel: FADT: X_PM1a_EVT_BLK.bit_width (16) does not match PM1_EVT_LEN (4)
Mar 31 23:38:15 localhost kernel: ACPI: DSDT FFF78E02, 4596 (r1   DELL    dt_ex     1000 INTL 20050624)
Mar 31 23:38:15 localhost kernel: ACPI: FACS 7DDFF800, 0040
Mar 31 23:38:15 localhost kernel: ACPI: SSDT FFF7D4B7, 00AA (r1   DELL    st_ex     1000 INTL 20050624)
Mar 31 23:38:15 localhost kernel: ACPI: APIC 000FC7D7, 0092 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: BOOT 000FC869, 0028 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: ASF! 000FC891, 0096 (r32 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: MCFG 000FC927, 003E (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: HPET 000FC965, 0038 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: TCPA 000FCBC1, 0032 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: ____ 000FCBF3, 0030 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: SLIC 000FC99D, 0176 (r1 DELL    B9K           15 ASL        61)
Mar 31 23:38:15 localhost kernel: ACPI: SSDT 7DDFF840, 0175 (r1 DpgPmm  Cpu0Ist       11 INTL 20050624)
Mar 31 23:38:15 localhost kernel: ACPI: SSDT 7DDFFC49, 0175 (r1 DpgPmm  Cpu1Ist       11 INTL 20050624)
Mar 31 23:38:15 localhost kernel: ACPI: SSDT 7DE00052, 0140 (r1 DpgPmm    CpuPm       10 INTL 20050624)
Mar 31 23:38:15 localhost kernel: 1130MB HIGHMEM available.
Mar 31 23:38:15 localhost kernel: 883MB LOWMEM available.
Mar 31 23:38:15 localhost kernel:  mapped low ram: 0 - 373fe000
Mar 31 23:38:15 localhost kernel:  low ram: 0 - 373fe000
Mar 31 23:38:15 localhost kernel:  node 0 low ram: 00000000 - 373fe000
Mar 31 23:38:15 localhost kernel:  node 0 bootmap 00008000 - 0000ee80
Mar 31 23:38:15 localhost kernel: (9 early reservations) ==> bootmem [0000000000 - 00373fe000]
Mar 31 23:38:15 localhost kernel:  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
Mar 31 23:38:15 localhost kernel:  #1 [0000001000 - 0000002000]    EX TRAMPOLINE ==> [0000001000 - 0000002000]
Mar 31 23:38:15 localhost kernel:  #2 [0000006000 - 0000007000]       TRAMPOLINE ==> [0000006000 - 0000007000]
Mar 31 23:38:15 localhost kernel:  #3 [0000400000 - 00009a0644]    TEXT DATA BSS ==> [0000400000 - 00009a0644]
Mar 31 23:38:15 localhost kernel:  #4 [000009e400 - 0000100000]    BIOS reserved ==> [000009e400 - 0000100000]
Mar 31 23:38:15 localhost kernel:  #5 [00009a1000 - 00009a4164]              BRK ==> [00009a1000 - 00009a4164]
Mar 31 23:38:15 localhost kernel:  #6 [0000007000 - 0000008000]          PGTABLE ==> [0000007000 - 0000008000]
Mar 31 23:38:15 localhost kernel:  #7 [0000100000 - 00003d87c3]      NEW RAMDISK ==> [0000100000 - 00003d87c3]
Mar 31 23:38:15 localhost kernel:  #8 [0000008000 - 000000f000]          BOOTMAP ==> [0000008000 - 000000f000]
Mar 31 23:38:15 localhost kernel: found SMP MP-table at [c00fe710] fe710
Mar 31 23:38:15 localhost kernel: Zone PFN ranges:
Mar 31 23:38:15 localhost kernel:  DMA      0x00000000 -> 0x00001000
Mar 31 23:38:15 localhost kernel:  Normal   0x00001000 -> 0x000373fe
Mar 31 23:38:15 localhost kernel:  HighMem  0x000373fe -> 0x0007ddff
Mar 31 23:38:15 localhost kernel: Movable zone start PFN for each node
Mar 31 23:38:15 localhost kernel: early_node_map[2] active PFN ranges
Mar 31 23:38:15 localhost kernel:    0: 0x00000000 -> 0x0000009e
Mar 31 23:38:15 localhost kernel:    0: 0x00000100 -> 0x0007ddff
Mar 31 23:38:15 localhost kernel: Using APIC driver default
Mar 31 23:38:15 localhost kernel: ACPI: PM-Timer IO Port: 0x808
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x06] lapic_id[0x01] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x07] lapic_id[0x02] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] disabled)
Mar 31 23:38:15 localhost kernel: ACPI: LAPIC_NMI (acpi_id[0xff] high level lint[0x1])
Mar 31 23:38:15 localhost kernel: ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
Mar 31 23:38:15 localhost kernel: IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
Mar 31 23:38:15 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
Mar 31 23:38:15 localhost kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
Mar 31 23:38:15 localhost kernel: Enabling APIC mode:  Flat.  Using 1 I/O APICs
Mar 31 23:38:15 localhost kernel: Using ACPI (MADT) for SMP configuration information
Mar 31 23:38:15 localhost kernel: ACPI: HPET id: 0x8086a301 base: 0xfed00000
Mar 31 23:38:15 localhost kernel: SMP: Allowing 8 CPUs, 6 hotplug CPUs
Mar 31 23:38:15 localhost kernel: PM: Registered nosave memory: 000000000009e000 - 00000000000f0000
Mar 31 23:38:15 localhost kernel: PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
Mar 31 23:38:15 localhost kernel: Allocating PCI resources starting at 80000000 (gap: 7e000000:62000000)
Mar 31 23:38:15 localhost kernel: NR_CPUS:32 nr_cpumask_bits:32 nr_cpu_ids:8 nr_node_ids:1
Mar 31 23:38:15 localhost kernel: PERCPU: Embedded 14 pages at c1fca000, static data 32860 bytes
Mar 31 23:38:15 localhost kernel: Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 511456
Mar 31 23:38:15 localhost kernel: Kernel command line: ro root=UUID=e26b6517-2efe-4a82-ae3c-beed009960c6 rhgb quiet
Mar 31 23:38:15 localhost kernel: Enabling fast FPU save and restore... done.
Mar 31 23:38:15 localhost kernel: Enabling unmasked SIMD FPU exception support... done.
Mar 31 23:38:15 localhost kernel: Initializing CPU#0
Mar 31 23:38:15 localhost kernel: NR_IRQS:1280
Mar 31 23:38:15 localhost kernel: PID hash table entries: 4096 (order: 12, 16384 bytes)
Mar 31 23:38:15 localhost kernel: Fast TSC calibration using PIT
Mar 31 23:38:15 localhost kernel: Detected 2327.488 MHz processor.
Mar 31 23:38:15 localhost kernel: Console: colour VGA+ 80x25
Mar 31 23:38:15 localhost kernel: console [tty0] enabled
Mar 31 23:38:15 localhost kernel: Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Mar 31 23:38:15 localhost kernel: Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Mar 31 23:38:15 localhost kernel: Initializing HighMem for node 0 (000373fe:0007ddff)
Mar 31 23:38:15 localhost kernel: Memory: 2034852k/2062332k available (2857k kernel code, 26204k reserved, 1667k data, 420k init, 1157124k highmem)
Mar 31 23:38:15 localhost kernel: virtual kernel memory layout:
Mar 31 23:38:15 localhost kernel:    fixmap  : 0xffc58000 - 0xfffff000   (3740 kB)
Mar 31 23:38:15 localhost kernel:    pkmap   : 0xff400000 - 0xff800000   (4096 kB)
Mar 31 23:38:15 localhost kernel:    vmalloc : 0xf7bfe000 - 0xff3fe000   ( 120 MB)
Mar 31 23:38:15 localhost kernel:    lowmem  : 0xc0000000 - 0xf73fe000   ( 883 MB)
Mar 31 23:38:15 localhost kernel:      .init : 0xc0871000 - 0xc08da000   ( 420 kB)
Mar 31 23:38:15 localhost kernel:      .data : 0xc06ca73d - 0xc086b3e8   (1667 kB)
Mar 31 23:38:15 localhost kernel:      .text : 0xc0400000 - 0xc06ca73d   (2857 kB)
Mar 31 23:38:15 localhost kernel: Checking if this processor honours the WP bit even in supervisor mode...Ok.
Mar 31 23:38:15 localhost kernel: SLUB: Genslabs=13, HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
Mar 31 23:38:15 localhost kernel: HPET: 4 timers in total, 0 timers will be used for per-cpu timer
Mar 31 23:38:15 localhost kernel: Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.97 BogoMIPS (lpj=2327488)
Mar 31 23:38:15 localhost kernel: Security Framework initialized
Mar 31 23:38:15 localhost kernel: SELinux:  Initializing.
Mar 31 23:38:15 localhost kernel: Mount-cache hash table entries: 512
Mar 31 23:38:15 localhost kernel: Initializing cgroup subsys ns
Mar 31 23:38:15 localhost kernel: Initializing cgroup subsys cpuacct
Mar 31 23:38:15 localhost kernel: Initializing cgroup subsys devices
Mar 31 23:38:15 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 23:38:15 localhost kernel: CPU: L2 cache: 4096K
Mar 31 23:38:15 localhost kernel: [ds] using Core 2/Atom configuration
Mar 31 23:38:15 localhost kernel: CPU: Physical Processor ID: 0
Mar 31 23:38:15 localhost kernel: CPU: Processor Core ID: 0
Mar 31 23:38:15 localhost kernel: Intel machine check architecture supported.
Mar 31 23:38:15 localhost kernel: Intel machine check reporting enabled on CPU#0.
Mar 31 23:38:15 localhost kernel: using mwait in idle threads.
Mar 31 23:38:15 localhost kernel: Checking 'hlt' instruction... OK.
Mar 31 23:38:15 localhost kernel: ACPI: Core revision 20081204
Mar 31 23:38:15 localhost kernel: ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
Mar 31 23:38:15 localhost kernel: CPU0: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 23:38:15 localhost kernel: Booting processor 1 APIC 0x1 ip 0x6000
Mar 31 23:38:15 localhost kernel: Initializing CPU#1
Mar 31 23:38:15 localhost kernel: Calibrating delay using timer specific routine.. 4654.76 BogoMIPS (lpj=2327380)
Mar 31 23:38:15 localhost kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 23:38:15 localhost kernel: CPU: L2 cache: 4096K
Mar 31 23:38:15 localhost kernel: [ds] using Core 2/Atom configuration
Mar 31 23:38:15 localhost kernel: CPU: Physical Processor ID: 0
Mar 31 23:38:15 localhost kernel: CPU: Processor Core ID: 1
Mar 31 23:38:15 localhost kernel: Intel machine check architecture supported.
Mar 31 23:38:15 localhost kernel: Intel machine check reporting enabled on CPU#1.
Mar 31 23:38:15 localhost kernel: x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
Mar 31 23:38:15 localhost kernel: CPU1: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz stepping 0b
Mar 31 23:38:15 localhost kernel: checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Mar 31 23:38:15 localhost kernel: Brought up 2 CPUs
Mar 31 23:38:15 localhost kernel: Total of 2 processors activated (9309.73 BogoMIPS).
Mar 31 23:38:15 localhost kernel: net_namespace: 1096 bytes
Mar 31 23:38:15 localhost kernel: Booting paravirtualized kernel on bare hardware
Mar 31 23:38:15 localhost kernel: Time:  3:38:04  Date: 04/01/09
Mar 31 23:38:15 localhost kernel: NET: Registered protocol family 16
Mar 31 23:38:15 localhost kernel: ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
Mar 31 23:38:15 localhost kernel: ACPI: bus type pci registered
Mar 31 23:38:15 localhost kernel: PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 255
Mar 31 23:38:15 localhost kernel: PCI: MCFG area at e0000000 reserved in E820
Mar 31 23:38:15 localhost kernel: PCI: Using MMCONFIG for extended config space
Mar 31 23:38:15 localhost kernel: PCI: Using configuration type 1 for base access
Mar 31 23:38:15 localhost kernel: bio: create slab <bio-0> at 0
Mar 31 23:38:15 localhost kernel: ACPI: Interpreter enabled
Mar 31 23:38:15 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5)
Mar 31 23:38:15 localhost kernel: ACPI: Using IOAPIC for interrupt routing
Mar 31 23:38:15 localhost kernel: ACPI: ACPI Dock Station Driver: 1 docks/bays found
Mar 31 23:38:15 localhost kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:03.0: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:19.0: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:1a.7: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:1b.0: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
Mar 31 23:38:15 localhost kernel: pci 0000:00:1d.7: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.0: quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.0: quirk: region 0880-08bf claimed by ICH6 GPIO
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0c00 (mask 007f)
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 00e0 (mask 0007)
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.2: PME# supported from D3hot
Mar 31 23:38:15 localhost kernel: pci 0000:00:1f.2: PME# disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1e.0: transparent bridge
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled.
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 9 10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 9 10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 *10 11 12 15)
Mar 31 23:38:15 localhost kernel: ACPI Warning (tbutils-0242): Incorrect checksum in table [TCPA] - 00, should be 87 [20081204]
Mar 31 23:38:15 localhost kernel: SCSI subsystem initialized
Mar 31 23:38:15 localhost kernel: usbcore: registered new interface driver usbfs
Mar 31 23:38:15 localhost kernel: usbcore: registered new interface driver hub
Mar 31 23:38:15 localhost kernel: usbcore: registered new device driver usb
Mar 31 23:38:15 localhost kernel: PCI: Using ACPI for IRQ routing
Mar 31 23:38:15 localhost kernel: NetLabel: Initializing
Mar 31 23:38:15 localhost kernel: NetLabel:  domain hash size = 128
Mar 31 23:38:15 localhost kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Mar 31 23:38:15 localhost kernel: NetLabel:  unlabeled traffic allowed by default
Mar 31 23:38:15 localhost kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
Mar 31 23:38:15 localhost kernel: hpet0: 4 comparators, 64-bit 14.318180 MHz counter
Mar 31 23:38:15 localhost kernel: pnp: PnP ACPI init
Mar 31 23:38:15 localhost kernel: ACPI: bus type pnp registered
Mar 31 23:38:15 localhost kernel: pnp 00:01: io resource (0x800-0x85f) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 23:38:15 localhost kernel: pnp 00:01: io resource (0x860-0x8ff) overlaps 0000:00:1f.0 BAR 7 (0x800-0x87f), disabling
Mar 31 23:38:15 localhost kernel: pnp: PnP ACPI: found 9 devices
Mar 31 23:38:15 localhost kernel: ACPI: ACPI bus type pnp unregistered
Mar 31 23:38:15 localhost kernel: system 00:01: ioport range 0xc00-0xc7f has been reserved
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0:   IO window: 0xd000-0xdfff
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0:   MEM window: 0xfe900000-0xfeafffff
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0:   PREFETCH window: 0x000000d0000000-0x000000dfffffff
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0:   IO window: disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0:   MEM window: 0xfe800000-0xfe8fffff
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0:   PREFETCH window: disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1e.0: PCI bridge, secondary bus 0000:03
Mar 31 23:38:15 localhost kernel: pci 0000:00:1e.0:   IO window: disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1e.0:   MEM window: disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:1e.0:   PREFETCH window: disabled
Mar 31 23:38:15 localhost kernel: pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:38:15 localhost kernel: pci 0000:00:1c.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:38:15 localhost kernel: NET: Registered protocol family 2
Mar 31 23:38:15 localhost kernel: IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
Mar 31 23:38:15 localhost kernel: TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
Mar 31 23:38:15 localhost kernel: TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
Mar 31 23:38:15 localhost kernel: TCP: Hash tables configured (established 131072 bind 65536)
Mar 31 23:38:15 localhost kernel: TCP reno registered
Mar 31 23:38:15 localhost kernel: NET: Registered protocol family 1
Mar 31 23:38:15 localhost kernel: checking if image is initramfs... it is
Mar 31 23:38:15 localhost kernel: Freeing initrd memory: 2913k freed
Mar 31 23:38:15 localhost kernel: Simple Boot Flag at 0x7a set to 0x1
Mar 31 23:38:15 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
Mar 31 23:38:15 localhost kernel: apm: disabled - APM is not SMP safe.
Mar 31 23:38:15 localhost kernel: audit: initializing netlink socket (disabled)
Mar 31 23:38:15 localhost kernel: type=2000 audit(1238557084.911:1): initialized
Mar 31 23:38:15 localhost kernel: highmem bounce pool size: 64 pages
Mar 31 23:38:15 localhost kernel: HugeTLB registered 4 MB page size, pre-allocated 0 pages
Mar 31 23:38:15 localhost kernel: VFS: Disk quotas dquot_6.5.2
Mar 31 23:38:15 localhost kernel: Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Mar 31 23:38:15 localhost kernel: msgmni has been set to 1721
Mar 31 23:38:15 localhost kernel: alg: No test for stdrng (krng)
Mar 31 23:38:15 localhost kernel: Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
Mar 31 23:38:15 localhost kernel: io scheduler noop registered
Mar 31 23:38:15 localhost kernel: io scheduler anticipatory registered
Mar 31 23:38:15 localhost kernel: io scheduler deadline registered
Mar 31 23:38:15 localhost kernel: io scheduler cfq registered (default)
Mar 31 23:38:15 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Mar 31 23:38:15 localhost kernel: acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
Mar 31 23:38:15 localhost kernel: acpiphp_glue: can't get bus number, assuming 0
Mar 31 23:38:15 localhost kernel: input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
Mar 31 23:38:15 localhost kernel: ACPI: Power Button (FF) [PWRF]
Mar 31 23:38:15 localhost kernel: input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
Mar 31 23:38:15 localhost kernel: ACPI: Power Button (CM) [VBTN]
Mar 31 23:38:15 localhost kernel: processor ACPI_CPU:00: registered as cooling_device0
Mar 31 23:38:15 localhost kernel: processor ACPI_CPU:01: registered as cooling_device1
Mar 31 23:38:15 localhost kernel: isapnp: Scanning for PnP cards...
Mar 31 23:38:15 localhost kernel: isapnp: No Plug & Play device found
Mar 31 23:38:15 localhost kernel: Non-volatile memory driver v1.3
Mar 31 23:38:15 localhost kernel: Linux agpgart interface v0.103
Mar 31 23:38:15 localhost kernel: Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
Mar 31 23:38:15 localhost kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 23:38:15 localhost kernel: 00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Mar 31 23:38:15 localhost kernel: serial 0000:00:03.3: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:38:15 localhost kernel: 0000:00:03.3: ttyS1 at I/O 0xec98 (irq = 17) is a 16550A
Mar 31 23:38:15 localhost kernel: brd: module loaded
Mar 31 23:38:15 localhost kernel: loop: module loaded
Mar 31 23:38:15 localhost kernel: input: Macintosh mouse button emulation as /devices/virtual/input/input2
Mar 31 23:38:15 localhost kernel: Driver 'sd' needs updating - please use bus_type methods
Mar 31 23:38:15 localhost kernel: Driver 'sr' needs updating - please use bus_type methods
Mar 31 23:38:15 localhost kernel: ahci 0000:00:1f.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:38:15 localhost kernel: ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x2f impl SATA mode
Mar 31 23:38:15 localhost kernel: ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pmp pio slum part ems 
Mar 31 23:38:15 localhost kernel: scsi0 : ahci
Mar 31 23:38:15 localhost kernel: scsi1 : ahci
Mar 31 23:38:15 localhost kernel: scsi2 : ahci
Mar 31 23:38:15 localhost kernel: scsi3 : ahci
Mar 31 23:38:15 localhost kernel: scsi4 : ahci
Mar 31 23:38:15 localhost kernel: scsi5 : ahci
Mar 31 23:38:15 localhost kernel: ata1: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970100 irq 26
Mar 31 23:38:15 localhost kernel: ata2: SATA max UDMA/133 irq_stat 0x00000040, connection status changed irq 26
Mar 31 23:38:15 localhost kernel: ata3: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970200 irq 26
Mar 31 23:38:15 localhost kernel: ata4: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970280 irq 26
Mar 31 23:38:15 localhost kernel: ata5: DUMMY
Mar 31 23:38:15 localhost kernel: ata6: SATA max UDMA/133 abar m2048@0xff970000 port 0xff970380 irq 26
Mar 31 23:38:15 localhost kernel: ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: debug port 1
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfebd9c00
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
Mar 31 23:38:15 localhost kernel: usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 23:38:15 localhost kernel: usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb1: Product: EHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb1: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 23:38:15 localhost kernel: usb usb1: SerialNumber: 0000:00:1a.7
Mar 31 23:38:15 localhost kernel: usb usb1: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 1-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 1-0:1.0: 6 ports detected
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: irq 23, io mem 0xff980800
Mar 31 23:38:15 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
Mar 31 23:38:15 localhost kernel: usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
Mar 31 23:38:15 localhost kernel: usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb2: Product: EHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb2: Manufacturer: Linux 2.6.29-git7 ehci_hcd
Mar 31 23:38:15 localhost kernel: usb usb2: SerialNumber: 0000:00:1d.7
Mar 31 23:38:15 localhost kernel: usb usb2: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 2-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 2-0:1.0: 6 ports detected
Mar 31 23:38:15 localhost kernel: ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
Mar 31 23:38:15 localhost kernel: uhci_hcd: USB Universal Host Controller Interface driver
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.0: irq 16, io base 0x0000ff20
Mar 31 23:38:15 localhost kernel: usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:38:15 localhost kernel: usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb3: Product: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb3: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:38:15 localhost kernel: usb usb3: SerialNumber: 0000:00:1a.0
Mar 31 23:38:15 localhost kernel: usb usb3: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 3-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 3-0:1.0: 2 ports detected
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1a.1: irq 17, io base 0x0000ff00
Mar 31 23:38:15 localhost kernel: usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:38:15 localhost kernel: usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb4: Product: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb4: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:38:15 localhost kernel: usb usb4: SerialNumber: 0000:00:1a.1
Mar 31 23:38:15 localhost kernel: usb usb4: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 4-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 4-0:1.0: 2 ports detected
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000ff80
Mar 31 23:38:15 localhost kernel: usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:38:15 localhost kernel: usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb5: Product: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb5: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:38:15 localhost kernel: usb usb5: SerialNumber: 0000:00:1d.0
Mar 31 23:38:15 localhost kernel: usb usb5: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 5-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 5-0:1.0: 2 ports detected
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.1: irq 17, io base 0x0000ff60
Mar 31 23:38:15 localhost kernel: usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:38:15 localhost kernel: usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb6: Product: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb6: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:38:15 localhost kernel: usb usb6: SerialNumber: 0000:00:1d.1
Mar 31 23:38:15 localhost kernel: usb usb6: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 6-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 6-0:1.0: 2 ports detected
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
Mar 31 23:38:15 localhost kernel: uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000ff40
Mar 31 23:38:15 localhost kernel: usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
Mar 31 23:38:15 localhost kernel: usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
Mar 31 23:38:15 localhost kernel: usb usb7: Product: UHCI Host Controller
Mar 31 23:38:15 localhost kernel: usb usb7: Manufacturer: Linux 2.6.29-git7 uhci_hcd
Mar 31 23:38:15 localhost kernel: usb usb7: SerialNumber: 0000:00:1d.2
Mar 31 23:38:15 localhost kernel: usb usb7: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: hub 7-0:1.0: USB hub found
Mar 31 23:38:15 localhost kernel: hub 7-0:1.0: 2 ports detected
Mar 31 23:38:15 localhost kernel: PNP: No PS/2 controller found. Probing ports directly.
Mar 31 23:38:15 localhost kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Mar 31 23:38:15 localhost kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Mar 31 23:38:15 localhost kernel: mice: PS/2 mouse device common for all mice
Mar 31 23:38:15 localhost kernel: rtc_cmos 00:05: RTC can wake from S4
Mar 31 23:38:15 localhost kernel: rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
Mar 31 23:38:15 localhost kernel: rtc0: alarms up to one day, 242 bytes nvram, hpet irqs
Mar 31 23:38:15 localhost kernel: device-mapper: uevent: version 1.0.3
Mar 31 23:38:15 localhost kernel: device-mapper: ioctl: 4.14.0-ioctl (2008-04-23) initialised: dm-devel@redhat.com
Mar 31 23:38:15 localhost kernel: cpuidle: using governor ladder
Mar 31 23:38:15 localhost kernel: cpuidle: using governor menu
Mar 31 23:38:15 localhost kernel: usbcore: registered new interface driver hiddev
Mar 31 23:38:15 localhost kernel: usbcore: registered new interface driver usbhid
Mar 31 23:38:15 localhost kernel: usbhid: v2.6:USB HID core driver
Mar 31 23:38:15 localhost kernel: nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Mar 31 23:38:15 localhost kernel: CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
Mar 31 23:38:15 localhost kernel: nf_conntrack.acct=1 kernel paramater, acct=1 nf_conntrack module option or
Mar 31 23:38:15 localhost kernel: sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
Mar 31 23:38:15 localhost kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Mar 31 23:38:15 localhost kernel: TCP cubic registered
Mar 31 23:38:15 localhost kernel: Initializing XFRM netlink socket
Mar 31 23:38:15 localhost kernel: NET: Registered protocol family 17
Mar 31 23:38:15 localhost kernel: Using IPI No-Shortcut mode
Mar 31 23:38:15 localhost kernel: registered taskstats version 1
Mar 31 23:38:15 localhost kernel:  Magic number: 5:955:612
Mar 31 23:38:15 localhost kernel: tty tty: hash matches
Mar 31 23:38:15 localhost kernel: pci_express 0000:00:01.0:pcie03: hash matches
Mar 31 23:38:15 localhost kernel: ata6: SATA link down (SStatus 4 SControl 300)
Mar 31 23:38:15 localhost kernel: ata4: SATA link down (SStatus 4 SControl 300)
Mar 31 23:38:15 localhost kernel: ata3: SATA link down (SStatus 4 SControl 300)
Mar 31 23:38:15 localhost kernel: ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Mar 31 23:38:15 localhost kernel: ata1.00: ATA-8: ST3250310AS, 3.ADA, max UDMA/133
Mar 31 23:38:15 localhost kernel: ata1.00: 488281250 sectors, multi 0: LBA48 NCQ (depth 31/32)
Mar 31 23:38:15 localhost kernel: ata1.00: configured for UDMA/133
Mar 31 23:38:15 localhost kernel: scsi 0:0:0:0: Direct-Access     ATA      ST3250310AS      3.AD PQ: 0 ANSI: 5
Mar 31 23:38:15 localhost kernel: sd 0:0:0:0: Attached scsi generic sg0 type 0
Mar 31 23:38:15 localhost kernel: sd 0:0:0:0: [sda] 488281250 512-byte hardware sectors: (250 GB/232 GiB)
Mar 31 23:38:15 localhost kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 23:38:15 localhost kernel: sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
Mar 31 23:38:15 localhost kernel: sda:<6>usb 3-2: new low speed USB device using uhci_hcd and address 2
Mar 31 23:38:15 localhost kernel: sda1 sda2 sda3 sda4 < sda5 >
Mar 31 23:38:15 localhost kernel: sd 0:0:0:0: [sda] Attached SCSI disk
Mar 31 23:38:15 localhost kernel: usb 3-2: New USB device found, idVendor=0624, idProduct=0296
Mar 31 23:38:15 localhost kernel: usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Mar 31 23:38:15 localhost kernel: usb 3-2: Product: IBM 73P5832
Mar 31 23:38:15 localhost kernel: usb 3-2: Manufacturer: Avocent
Mar 31 23:38:15 localhost kernel: usb 3-2: configuration #1 chosen from 1 choice
Mar 31 23:38:15 localhost kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.0/input/input3
Mar 31 23:38:15 localhost kernel: generic-usb 0003:0624:0296.0001: input,hidraw0: USB HID v1.10 Keyboard [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input0
Mar 31 23:38:15 localhost kernel: input: Avocent IBM 73P5832 as /devices/pci0000:00/0000:00:1a.0/usb3/3-2/3-2:1.1/input/input4
Mar 31 23:38:15 localhost kernel: generic-usb 0003:0624:0296.0002: input,hidraw1: USB HID v1.10 Mouse [Avocent IBM 73P5832] on usb-0000:00:1a.0-2/input1
Mar 31 23:38:15 localhost kernel: ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
Mar 31 23:38:15 localhost kernel: ata2.00: ATAPI: TSSTcorp DVD+/-RW TS-H653B, D300, max UDMA/100
Mar 31 23:38:15 localhost kernel: ata2.00: applying bridge limits
Mar 31 23:38:15 localhost kernel: ata2.00: configured for UDMA/100
Mar 31 23:38:15 localhost kernel: scsi 1:0:0:0: CD-ROM            TSSTcorp DVD+-RW TS-H653B D300 PQ: 0 ANSI: 5
Mar 31 23:38:15 localhost kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw xa/form2 cdda tray
Mar 31 23:38:15 localhost kernel: Uniform CD-ROM driver Revision: 3.20
Mar 31 23:38:15 localhost kernel: sr 1:0:0:0: Attached scsi generic sg1 type 5
Mar 31 23:38:15 localhost kernel: Freeing unused kernel memory: 420k freed
Mar 31 23:38:15 localhost kernel: Write protecting the kernel text: 2860k
Mar 31 23:38:15 localhost kernel: Write protecting the kernel read-only data: 1296k
Mar 31 23:38:15 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 23:38:15 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 23:38:15 localhost kernel: SELinux:  Disabled at runtime.
Mar 31 23:38:15 localhost kernel: type=1404 audit(1238557087.398:2): selinux=0 auid=4294967295 ses=4294967295
Mar 31 23:38:15 localhost kernel: udev: starting version 137
Mar 31 23:38:15 localhost kernel: input: PC Speaker as /devices/platform/pcspkr/input/input5
Mar 31 23:38:15 localhost kernel: dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
Mar 31 23:38:15 localhost kernel: pata_acpi 0000:00:03.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:38:15 localhost kernel: pata_acpi 0000:00:03.2: PCI INT C disabled
Mar 31 23:38:15 localhost kernel: iTCO_vendor_support: vendor-support=0
Mar 31 23:38:15 localhost kernel: iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
Mar 31 23:38:15 localhost kernel: iTCO_wdt: failed to reset NO_REBOOT flag, reboot disabled by hardware
Mar 31 23:38:15 localhost kernel: iTCO_wdt: No card detected
Mar 31 23:38:15 localhost kernel: parport_pc 00:06: reported by Plug and Play ACPI
Mar 31 23:38:15 localhost kernel: parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
Mar 31 23:38:15 localhost kernel: i801_smbus 0000:00:1f.3: PCI INT C -> GSI 18 (level, low) -> IRQ 18
Mar 31 23:38:15 localhost kernel: ppdev: user-space parallel port driver
Mar 31 23:38:15 localhost kernel: e1000e: Intel(R) PRO/1000 Network Driver - 0.3.3.4-k4
Mar 31 23:38:15 localhost kernel: e1000e: Copyright (c) 1999-2008 Intel Corporation.
Mar 31 23:38:15 localhost kernel: e1000e 0000:00:19.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
Mar 31 23:38:15 localhost kernel: 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1e:4f:da:ff:20
Mar 31 23:38:15 localhost kernel: 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
Mar 31 23:38:15 localhost kernel: 0000:00:19.0: eth0: MAC: 7, PHY: 6, PBA No: 1041ff-0ff
Mar 31 23:38:15 localhost kernel: HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Mar 31 23:38:15 localhost kernel: device-mapper: multipath: version 1.0.5 loaded
Mar 31 23:38:15 localhost kernel: EXT3 FS on sda3, internal journal
Mar 31 23:38:15 localhost kernel: kjournald starting.  Commit interval 5 seconds
Mar 31 23:38:15 localhost kernel: EXT3 FS on sda2, internal journal
Mar 31 23:38:15 localhost kernel: EXT3-fs: mounted filesystem with ordered data mode.
Mar 31 23:38:15 localhost kernel: Adding 2048248k swap on /dev/sda5.  Priority:-1 extents:1 across:2048248k 
Mar 31 23:38:15 localhost kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 23:38:15 localhost kernel: platform microcode: firmware: requesting intel-ucode/06-0f-0b
Mar 31 23:38:15 localhost kernel: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Mar 31 23:38:15 localhost kernel: microcode: CPU0 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 23:38:15 localhost kernel: microcode: CPU1 updated from revision 0xb3 to 0xb6, date = 2007-07-13 
Mar 31 23:38:15 localhost kernel: Microcode Update Driver: v2.00 removed.
Mar 31 23:38:15 localhost rsyslogd: [origin software="rsyslogd" swVersion="3.21.9" x-pid="2364" x-info="http://www.rsyslog.com"] restart
Mar 31 23:38:16 localhost kernel: NET: Registered protocol family 10
Mar 31 23:38:16 localhost kernel: NH: copying dev conf from f8b959bc to f51b44d8
Mar 31 23:38:16 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:16 localhost kernel: lo: Disabled Privacy Extensions
Mar 31 23:38:16 localhost kernel: NH: Storing config for cnf f51b44d8
Mar 31 23:38:16 localhost kernel: NH: accept_dad = -1, disable_ipv6 = 0
Mar 31 23:38:16 localhost kernel: NH: copying dev conf from f8b959bc to f51b42d8
Mar 31 23:38:16 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:16 localhost rpc.statd[2407]: Version 1.1.4 Starting
Mar 31 23:38:16 localhost kernel: RPC: Registered udp transport module.
Mar 31 23:38:16 localhost kernel: RPC: Registered tcp transport module.
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** The program 'cupsd' uses the Apple Bonjour compatibility layer of Avahi.
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd>
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** The program 'cupsd' called 'DNSServiceCreateConnection()' which is not supported (or only supported partially) in the Apple Bonjour compatibility layer of Avahi.
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** Please fix your application to use the native API of Avahi!
Mar 31 23:38:17 localhost cupsd[2468]: *** WARNING *** For more information see <http://0pointer.de/avahi-compat?s=libdns_sd&e=cupsd&f=DNSServiceCreateConnection>
Mar 31 23:38:17 localhost pcscd: pcscdaemon.c:498:main() pcsc-lite 1.4.102 daemon ready.
Mar 31 23:38:17 localhost acpid: starting up
Mar 31 23:38:17 localhost acpid: 1 rule loaded
Mar 31 23:38:17 localhost acpid: waiting for events: event logging is off
Mar 31 23:38:18 localhost pcscd: hotplug_libhal.c:485:HPRegisterForHotplugEvents() Could not initialise connection to hald.
Mar 31 23:38:18 localhost pcscd: hotplug_libhal.c:486:HPRegisterForHotplugEvents() Normally this means the HAL daemon (hald) is not running or not ready.
Mar 31 23:38:18 localhost pcscd: pcscdaemon.c:517:main() SVCServiceRunLoop returned
Mar 31 23:38:18 localhost pcscd: pcscdaemon.c:523:at_exit() cleaning /var/run
Mar 31 23:38:19 localhost acpid: client connected from 2653[68:68]
Mar 31 23:38:19 localhost acpid: 1 client rule loaded
Mar 31 23:38:20 localhost /usr/sbin/gpm[2678]: *** info [daemon/startup.c(136)]: 
Mar 31 23:38:20 localhost /usr/sbin/gpm[2678]: Started gpm successfully. Entered daemon mode.
Mar 31 23:38:20 localhost kernel: ADDRCONF(NETDEV_UP): eth0: link is not ready
Mar 31 23:38:22 localhost kernel: e1000e: eth0 NIC Link is Up 100 Mbps Full Duplex, Flow Control: RX/TX
Mar 31 23:38:22 localhost kernel: 0000:00:19.0: eth0: 10/100 speed: disabling TSO
Mar 31 23:38:22 localhost kernel: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
Mar 31 23:38:22 localhost kernel: NH: addrconf_dad_start for cnf f51b42d8
Mar 31 23:38:22 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:22 localhost kernel: NH: Storing config for cnf f51b42d8
Mar 31 23:38:22 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:23 localhost kernel: NH: addrconf_dad_timer for cnf f51b42d8
Mar 31 23:38:23 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:23 localhost kernel: NH: addrcond_dad_failure for cnf f51b42d8
Mar 31 23:38:23 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:46 localhost kernel: NH: Storing config for cnf f51b42d8
Mar 31 23:38:46 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:46 localhost kernel: NH: Storing config for cnf f51b42d8
Mar 31 23:38:46 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:46 localhost kernel: NH: addrconf_dad_start for cnf f51b42d8
Mar 31 23:38:46 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:46 localhost audispd: plugin /usr/sbin/sedispatch terminated unexpectedly
Mar 31 23:38:46 localhost kernel: NH: addrconf_dad_timer for cnf f51b42d8
Mar 31 23:38:46 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Mar 31 23:38:47 localhost kernel: NH: addrconf_dad_timer for cnf f51b42d8
Mar 31 23:38:47 localhost kernel: NH: accept_dad = 1, disable_ipv6 = 0
Comment 38 Neil Horman 2009-04-02 06:57:05 EDT
Dang, ok, so we're just not copying data then.  Ok, gimmie a bit.
Comment 39 Neil Horman 2009-04-03 16:24:01 EDT
Created attachment 338114 [details]
patch to aoid adding ipv6 dev structures on dev registration

Think I found the problem: The ipv6 code attaches a ipv6 dev structure to an interface on registration, and thats when the default structure is copied.  Its recopied if you do an ifdown/ifup, but not just an ifup.  I can't for the life of me see why we add this structure on dev registration, since we recheck on an NETDEV_UP event anyway, so just removing it should do the trick.  Please confirm.
Comment 40 wang jiabo 2009-04-05 03:03:11 EDT
thanks
the patch(comment #39) pass my case as I used the following configuration in rc.local file

sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0
ifup eth0

but if I used 
ifup eth0
sysctl -w net.ipv6.conf.eth0.accept_dad=2
sysctl -w net.ipv6.conf.eth0.disable_ipv6=0
the case failed

another question:
   if I test my all the DAD case using the TAHI suite, some cases which are pass before changed to fail.
    maybe the rawhide version is not stable ?
Comment 41 Neil Horman 2009-04-05 09:04:39 EDT
No, you're test case  is bogus.  You can't bring up the interface prior to setting the options, as DAD starts beore you change the settings.

Although I take your point, you might want to change the eth0 values prior to bringing the interface up.

Thats probably why the copy the default values on dev registration.  The only way around that is to ifdown the interface, then ifup it again.  That means that, while this is confusing, its working as designed.

Just do this, and the default values will work:

sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0
ifdown eth0
ifup eth0

its counter-intuitive to ifdown an interface thats not up, I know, but thats how this has to work
Comment 42 wang jiabo 2009-04-07 01:05:19 EDT
I don't think I can use the setup to pass my case.
my eth0 device didnot up when rebooted.
I need up it in rc.local.
if there are no the patch(comment #39), I think test maybe still failed.
but I will test later by your idea.
Comment 43 wang jiabo 2009-04-08 08:59:35 EDT
I tested.
if we did not add any patch, the case cannot pass.
Comment 44 Neil Horman 2009-04-08 09:09:15 EDT
You're right, you actually need to remove and re-insert the network card module for it to re-copy the default values.
Comment 45 wang jiabo 2009-04-08 10:00:40 EDT
yes. thanks.
we should configure the following command in rc.local, cannot change sequence.
we can pass the case.

rmmod e1000e
sysctl -w net.ipv6.conf.default.accept_dad=2
sysctl -w net.ipv6.conf.default.disable_ipv6=0
insmod /lib/modules/2.6.29-0.66.rc3.fc11.i586/kernel/drivers/net/e1000e/e1000e.ko
ifdown eth0
ifup eth0

Note You need to log in before you can comment on or make changes to this bug.